<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sl', version '3.5'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Napredno';
$string['alterstatus'] = 'Spremeni stanje';
$string['altertimeend'] = 'Spremeni končni čas';
$string['altertimestart'] = 'Spremeni začetni čas';
$string['assignrole'] = 'Dodeli vlogo';
$string['assignroles'] = 'Dodeli vloge';
$string['browsecohorts'] = 'Prebrskaj kohorte';
$string['browseusers'] = 'Prebrskaj uporabnike';
$string['confirmbulkdeleteenrolment'] = 'Ste prepričani, da želite izbrisati vpise uporabnikov?';
$string['defaultperiod'] = 'Privzeto trajanje vpisa';
$string['defaultperiod_desc'] = 'Privzeta dolžina veljavnosti vpisa. Če je nastavljena na nič, je privzeto trajanje vpisa neomejeno.';
$string['defaultperiod_help'] = 'Privzeto trajanjeveljavnosti vpisa od trenutka, ko se je udeleženec vpisal v predmet. Če je onemogočeno, je trajanje vpisa neomejeno.';
$string['defaultstart'] = 'Privzet začetek vpisa';
$string['deleteselectedusers'] = 'Izbriši izbrane vpise uporabnikov';
$string['editselectedusers'] = 'Uredi izbrane vpise uporabnikov';
$string['enrolledincourserole'] = 'Vpisani ste v predmet "{$a->course}" kot "{$a->role}"';
$string['enrolusers'] = 'Vpiši uporabnike';
$string['enroluserscohorts'] = 'Vpiši izbrane uporabnike in kohorte';
$string['expiredaction'] = 'Pretek vpisa';
$string['expiredaction_help'] = 'Izberite dejanje, ki naj se izvrši ob izteku vpisa uporabnika. Upoštevajte, da se nekateri podatki in nastavitve uporabnika med izpisovanjem iz predmeta izbrišejo iz predmeta.';
$string['expirymessageenrolledbody'] = 'Spoštovani, {$a->user}

obveščamo vas, da vaš vpis v predmet \'{$a->course}\' poteče {$a->timeend}.

Za pomoč se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o izteku časa za vpis';
$string['expirymessageenrollerbody'] = 'Vpis v predmet "{$a->course}" se izteče v naslednjem obdobju {$a->threshold} za sledeče uporabnike:

{$a->users}

Za podaljšanje vpisa obiščite {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o izteku časa za vpis';
$string['manual:config'] = 'Nastavi ročne vpise elementov';
$string['manual:enrol'] = 'Vpiši uporabnike';
$string['manual:manage'] = 'Upravljaj z vpisi uporabnikov';
$string['manual:unenrol'] = 'Izpiši uporabnike iz predmeta';
$string['manual:unenrolself'] = 'Izpiši se iz predmeta';
$string['manualpluginnotinstalled'] = 'Vtičnik »Ročno« ni še nameščen';
$string['messageprovider:expiry_notification'] = 'Obvestilo o izteku ročnega vpisa';
$string['now'] = 'Zdaj';
$string['pluginname'] = 'Ročni vpisi';
$string['pluginname_desc'] = 'Vtičnik za ročne vpise omogoča uporabnikom, da so ročno vpisani preko povezave v nastavitvah administracije predmeta, od uporabnika z primernimi dovoljenju kot na primer izvajalec. Vtičnik naj bo omogočen, ker ga zahtevajo določeni vtičniki kot na primer samovpis.';
$string['privacy:metadata'] = 'Vtičnik za ročne vpise ne shranjuje osebnih podatkov.';
$string['selectcohorts'] = 'Izberi kohorte';
$string['selection'] = 'Izbira';
$string['selectusers'] = 'Izberi uporabnike';
$string['sendexpirynotificationstask'] = 'Ročni vpisi: opravilo pošiljanja sporočil o poteku vpisa';
$string['status'] = 'Omogoči ročne vpise';
$string['status_desc'] = 'Dovoli dostop do predmeta notranje vpisanim uporabnikom. To naj bo v večini primerov omogočeno.';
$string['status_help'] = 'Ta nastavitev določa, če lahko uporabniki s primernimi dovoljenji, kot so na primer učitelji, uporabnike ročno vpišejo preko povezave v nastavitvah administracije predmeta';
$string['statusdisabled'] = 'Onemogočeno';
$string['statusenabled'] = 'Omogočeno';
$string['syncenrolmentstask'] = 'Ročni vpisi: opravilo sinhronizacije vpisov';
$string['unenrol'] = 'Izpiši uporabnika';
$string['unenrolselectedusers'] = 'Izpiši izbrane uporabnike';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz predmeta "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati uporabnika "{$a->user}" iz predmeta "{$a->course}"?';
$string['unenrolusers'] = 'Izpiši uporabnike';
$string['wscannotenrol'] = 'Elementni vtičnik ne more ročno vpisati uporabnika v predmet id = {$a->courseid}';
$string['wsnoinstance'] = 'Elementni vtičnik za ročni vpis ne obstaja ali za ta predmet onemogočen (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Nimate dovoljenja za dodelitev te vloge ({$a->roleid}) temu uporabniku ({$a->userid}) v tem predmetu ({$a->courseid}).';
