<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sl', version '3.5'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'od {$a->name} - {$a->date}';
$string['contentheader'] = 'Vsebina';
$string['display'] = 'Prikaži vsebino mape';
$string['display_help'] = 'Če se odločite, da boste prikazali vsebino mape na strani predmeta, ne bo nobene povezave na posebno stran.
Opis bo prikazan le v primeru, če boste obkljukali »Prikaži opis na predmetni strani.>br />\\Upoštevajte tudi, da pogled dejanj udeležencev v tem primeru ne more biti prijavljen.';
$string['displayinline'] = 'Dodaj na stran predmeta';
$string['displaypage'] = 'Na ločeni strani';
$string['dnduploadmakefolder'] = 'Razširi datoteke in ustvari mapo';
$string['downloadfolder'] = 'Prenesi mapo';
$string['eventallfilesdownloaded'] = 'Stisni arhiv prenešene mape';
$string['eventfolderupdated'] = 'Mapa je posodobljena';
$string['folder:addinstance'] = 'Dodaj novo mapo';
$string['folder:managefiles'] = 'Upravljaj datoteke v mapi modula';
$string['folder:view'] = 'Poglej vsebino mape';
$string['foldercontent'] = 'Datoteke in podmape';
$string['indicator:cognitivedepth'] = 'Mapa kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne širine, ki jo je študent dosegel v viru Mapa.';
$string['indicator:socialbreadth'] = 'Mapa družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je študent dosegel v viru Mapa.';
$string['maxsizetodownload'] = 'Največja velikost mape za prenos (MB)';
$string['maxsizetodownload_help'] = 'Največja velikost mape, ki se lahko prenese kot stisnjena datoteka. Če je nastavljeno na nič, je velikost mape neomejena.';
$string['modulename'] = 'Mapa';
$string['modulename_help'] = 'Modul mapa izvajalcu omogoča predstavitev večjega števila sorodnih datotek, tako da jih naloži v mapo, s tem pa se izogne vertikalnemu pomikanju po straneh predmeta.
Lahko naložite tudi stisnjeno mapo v formatu .zip, ki se za prikaz unzipa ali pa ustvarite prazno mapo in vanjo naložite datoteke.

Mapo lahko uporabite za:

* niz datotek sorodne vsebine, npr. zbir preteklih izpitnih pol v .pdf formatu ali serijo slikovnih datotek, ki jih udeleženci uporabijo pri nalogi
* prostor, ki si ga izvajalci predmeta delijo za nalaganje svojih datotek (mapo skrijejo, tako da je vidna le njim, ne pa tudi udeležencem)';
$string['modulename_link'] = 'mod/mapa/prikaz';
$string['modulenameplural'] = 'Mape';
$string['newfoldercontent'] = 'Nova vsebina mape';
$string['noautocompletioninline'] = 'Ni mogoče izbrati samodejnega dokončanja ogleda dejavnosti skupaj z možnostjo »Prikaži v vrsti«.';
$string['page-mod-folder-view'] = 'Glavna stran modula map';
$string['page-mod-folder-x'] = 'Stran modula za katerokoli mapo';
$string['pluginadministration'] = 'Skrbništvo map';
$string['pluginname'] = 'Mapa';
$string['privacy:metadata'] = 'Vtičnik vira Mapa ne shranjuje nobenih osebnih podatkov.';
$string['search:activity'] = 'Mapa';
$string['showdownloadfolder'] = 'Pokaži gumb za prenos map';
$string['showdownloadfolder_help'] = 'Če je nastavljeno na »Da«, se bo prikazal gumb, ki bo omogočal, da se vsebina mape prenese v obliki stisnjene datoteke.';
$string['showexpanded'] = 'Prikaži podmape razširjeno';
$string['showexpanded_help'] = 'Če je nastavljeno na »Da«, bodo podmape privzeto razširjene, sicer bodo strnjene.';
