<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sl', version '3.5'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ponudi možnost ustvarjenja nalepke, ko se v predmet povleče in spusti predstavnostna datoteka';
$string['configdndresizeheight'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če ima po višini več kot toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['configdndresizewidth'] = 'Ko se iz povlečene in spuščene slike ustvari nalepka, ji spremeni velikost, če ima po širini več kot toliko slikovnih pik (0 za nespremenjeno velikost)';
$string['dndmedia'] = 'Povleci in spusti predstavnostno datoteko';
$string['dndresizeheight'] = 'Spremeni višino povlečene in spuščene datoteke';
$string['dndresizewidth'] = 'Spremeni širino povlečene in spuščene datoteke';
$string['dnduploadlabel'] = 'Dodaj predstavnostno datoteko na stran predmeta';
$string['dnduploadlabeltext'] = 'Dodaj nalepko na stran predmeta';
$string['indicator:cognitivedepth'] = 'Kognitivna nalepka';
$string['indicator:cognitivedepth_help'] = 'Ta kazalnik temelji na kognitivni globini, ki jo je udeleženec dosegel pri viru nalepke.';
$string['indicator:socialbreadth'] = 'Socialna nalepka';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo je udeleženec dosegel pri viru nalepke.';
$string['label:addinstance'] = 'Dodaj novo nalepko';
$string['label:view'] = 'Prilaži nalepko';
$string['labeltext'] = 'Besedilo nalepke';
$string['modulename'] = 'Nalepka';
$string['modulename_help'] = 'Modul Nalepka omogoča vstavljanje besedila in večpredstavnostnih datotek med povezave do drugih virov in dejavnosti na strani predmeta. Nalepke so večstransko uporabne in lahko ob premišljeni uporabi pripomorejo k videzu predmeta.

Z nalepkami lahko

* ustvarite podnaslov ali sliko in tako razdelite dolg seznam dejavnosti
* prikažete ugnezdeno zvočno datoteko ali posnetek neposredno na strani predmeta
* dodate kratek opis odseka predmeta';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Nalepke';
$string['pluginadministration'] = 'Skrbništvo nalepk';
$string['pluginname'] = 'Nalepka';
$string['privacy:metadata'] = 'Vtičnik za vir nalepk ne shranjuje osebnih podatkov.';
$string['search:activity'] = 'Oznaka';
