<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sl', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj stik';
$string['addtoyourcontacts'] = 'Dodaj v svoje stike';
$string['ago'] = 'pred {$a}';
$string['allusers'] = 'Vsa sporočila vseh uporabnikov';
$string['backupmessageshelp'] = 'Če je omogočeno, bodo takojšnja sporočila vključena v samodejno varnostno kopijo spletnega mesta';
$string['blockcontact'] = 'Blokiraj stik';
$string['blocknoncontacts'] = 'Prepreči sporočila oseb, ki niso na mojem seznamu stikov';
$string['canceledit'] = 'Prekliči urejanje sporočil';
$string['contactblocked'] = 'Stik je blokiran';
$string['contacts'] = 'Stiki';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Privzeti izhod sporočila';
$string['defaults'] = 'Privzete vrednosti';
$string['deleteallconfirm'] = 'Ste prepričani, da želite izbrisati celoten pogovor?';
$string['deleteallmessages'] = 'Izbriši vsa sporočila';
$string['deleteselectedmessages'] = 'Izbriši izbrana sporočila';
$string['disableall'] = 'Onemogoči obvestila';
$string['disabled'] = 'Na tej strani je onemogočeno pošiljanje sporočil';
$string['disallowed'] = 'Zavrnjeno';
$string['discussion'] = 'Razprava';
$string['editmessages'] = 'Uredi sporočila';
$string['emailtagline'] = 'To je kopija sporočila, ki vam je bilo poslano na "{$a->sitename}". Pojdite na {$a->url}, če želite odgovoriti.';
$string['emptysearchstring'] = 'Nekaj morate iskati';
$string['enabled'] = 'Omogočeno';
$string['errorcallingprocessor'] = 'Napaka pri klicanju določenega izhoda';
$string['errormessagetoolong'] = 'Sporočilo je daljše od dovoljenega maksimuma.';
$string['errortranslatingdefault'] = 'Napaka pri prevodu privzetih vrednosti, ki jih je dodelil vtičnik. Namesto tega bodo uporabljene sistemske privzete nastavitve.';
$string['eventmessagecontactadded'] = 'Stik za sporočila je dodan';
$string['eventmessagecontactblocked'] = 'Stik za sporočila je blokiran';
$string['eventmessagecontactremoved'] = 'Stik za sporočila je odstranjen';
$string['eventmessagecontactunblocked'] = 'Stik za sporočila je odblokiran';
$string['eventmessagedeleted'] = 'Sporočilo je izbrisano';
$string['eventmessagesent'] = 'Sporočilo je poslano';
$string['eventmessageviewed'] = 'Sporočilo je prebrano';
$string['eventnotificationsent'] = 'Notification sent';
$string['eventnotificationviewed'] = 'Notification viewed';
$string['forced'] = 'Zaklenjeno';
$string['formorethan'] = 'Za več kot';
$string['guestnoeditmessage'] = 'Gost ne more urejati možnosti pošiljanja sporočil';
$string['guestnoeditmessageother'] = 'Gost ne more urejati možnosti sporočil drugih uporabnikov';
$string['hidemessagewindow'] = 'Skrij sporočilno okno';
$string['hidenotificationwindow'] = 'Skrij okno z obvestili';
$string['keywords'] = 'Ključne besede';
$string['loggedin'] = 'Dosegljiv';
$string['loggedin_help'] = 'Konfigurirajte, kako želite prejemati sporočila, ko ste prijavljeni v Moodle';
$string['loggedindescription'] = 'Ko ste prijavljeni v Moodle';
$string['loggedoff'] = 'Nedosegljiv';
$string['loggedoff_help'] = 'Konfigurirajte, kako želite prejemati sporočila, ko niste prijavljeni v Moodle';
$string['loggedoffdescription'] = 'Ko niste prijavljeni v Moodle';
$string['managemessageoutputs'] = 'Uredi izhodna sporočila';
$string['message'] = 'Sporočilo';
$string['messagehistory'] = 'Zgodovina sporočil';
$string['messageoutputs'] = 'Izhodna sporočila';
$string['messagepreferences'] = 'Nastavitve sporočil';
$string['messages'] = 'Sporočila';
$string['messagingdatahasnotbeenmigrated'] = 'Your messages are temporarily unavailable due to upgrades in the messaging infrastructure. Please wait for them to be migrated.';
$string['messagingdisabled'] = 'Sporočanje na tej strani je onemogočeno, namesto tega bodo poslana e-poštna sporočila';
$string['newmessage'] = 'Novo sporočilo';
$string['newmessagesearch'] = 'Izberite ali poiščite stik za pošiljanje novega sporočila.';
$string['newonlymsg'] = 'Prikaži samo nova';
$string['newsearch'] = 'Novo iskanje';
$string['nocontacts'] = 'Ni stikov';
$string['noframesjs'] = 'Uporabi bolj dostopen vmesnik';
$string['nomessages'] = 'Ni sporočil';
$string['nomessagesfound'] = 'Ni bilo mogoče najti sporočila';
$string['noncontacts'] = 'Nestiki';
$string['nonotifications'] = 'Nimate novih obvestil';
$string['noreply'] = 'Ne odgovarjate na to sporočilo';
$string['nosearchresults'] = 'Za vaše iskanje ni rezultatov';
$string['notificationdatahasnotbeenmigrated'] = 'Your notifications are temporarily unavailable due to upgrades in the notification infrastructure. Please wait for them to be migrated.';
$string['notificationimage'] = 'Slika obvestila';
$string['notificationpreferences'] = 'Nastavitve obvestil';
$string['notifications'] = 'Obvestila';
$string['notificationwindow'] = 'Okno z obvestili';
$string['off'] = 'Izklopljeno';
$string['offline'] = 'Nedosegljiv';
$string['on'] = 'Vklopljeno';
$string['online'] = 'Dosegljiv';
$string['onlymycourses'] = 'Samo v mojih predmetih';
$string['outputdisabled'] = 'Izhod onemogočen';
$string['outputdoesnotexist'] = 'Izhodno sporočilo ne obstaja';
$string['outputenabled'] = 'Izhod omogočen';
$string['outputnotavailable'] = 'Ni na voljo';
$string['outputnotconfigured'] = 'Ni konfigurirano';
$string['page-message-x'] = 'Katerekoli strani s sporočili';
$string['pagerefreshes'] = 'Ta stran se osveži vsakih {$a} sekund';
$string['permitted'] = 'Dovoljeno';
$string['privacy:metadata:message_contacts'] = 'The list of contacts';
$string['privacy:metadata:message_contacts:contactid'] = 'The ID of the user who is a contact';
$string['privacy:metadata:message_contacts:userid'] = 'The ID of the user whose contact list we are viewing';
$string['privacy:metadata:message_conversation_members'] = 'The list of users in a conversation';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'The ID of the conversation';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'The time when the member was created';
$string['privacy:metadata:message_conversation_members:userid'] = 'The ID of the user in a conversation';
$string['privacy:metadata:message_user_actions'] = 'The list of message user actions';
$string['privacy:metadata:message_user_actions:action'] = 'The action that was performed';
$string['privacy:metadata:message_user_actions:messageid'] = 'The ID of the message this action belongs to';
$string['privacy:metadata:message_user_actions:timecreated'] = 'The time when the action was created';
$string['privacy:metadata:message_user_actions:userid'] = 'The ID of the user who performed this action';
$string['privacy:metadata:messages'] = 'Messages';
$string['privacy:metadata:messages:conversationid'] = 'The ID of the conversation';
$string['privacy:metadata:messages:fullmessage'] = 'The full message';
$string['privacy:metadata:messages:fullmessageformat'] = 'The format of the full message';
$string['privacy:metadata:messages:fullmessagehtml'] = 'The HTML format of the full message';
$string['privacy:metadata:messages:smallmessage'] = 'A small version of the message';
$string['privacy:metadata:messages:subject'] = 'The subject of the message';
$string['privacy:metadata:messages:timecreated'] = 'The time when the message was created';
$string['privacy:metadata:messages:useridfrom'] = 'The ID of the user who sent the message';
$string['privacy:metadata:notifications'] = 'Notifications';
$string['privacy:metadata:notifications:component'] = 'The component responsible for sending the notification';
$string['privacy:metadata:notifications:contexturl'] = 'The URL related to this notification';
$string['privacy:metadata:notifications:contexturlname'] = 'The name of the context';
$string['privacy:metadata:notifications:eventtype'] = 'The event type';
$string['privacy:metadata:notifications:fullmessage'] = 'The full notification';
$string['privacy:metadata:notifications:fullmessageformat'] = 'The notification format';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'The HTML of the notification';
$string['privacy:metadata:notifications:smallmessage'] = 'The small message of the notification';
$string['privacy:metadata:notifications:subject'] = 'The subject of the notification';
$string['privacy:metadata:notifications:timecreated'] = 'The time when the notification was created';
$string['privacy:metadata:notifications:timeread'] = 'The time when the notification was read';
$string['privacy:metadata:notifications:useridfrom'] = 'The ID of the user who sent the notification';
$string['privacy:metadata:notifications:useridto'] = 'The ID of the user who received the notification';
$string['privacy:metadata:preference:core_message_settings'] = 'Settings related to messaging';
$string['privacy:request:preference:set'] = 'The value of the setting \'{$a->name}\' was \'{$a->value}\\';
$string['processorsettings'] = 'Nastavitve procesorja';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Odstrani stik';
$string['removecoursefilter'] = 'Odstrani filter za predmet {$a}';
$string['removefromyourcontacts'] = 'Odstrani iz stikov';
$string['requiresconfiguration'] = 'Potrebna je konfiguracija';
$string['savemysettings'] = 'Shrani moje nastavitve';
$string['search'] = 'Išči';
$string['searchcombined'] = 'Išči ljudi in sporočila';
$string['searchforuser'] = 'Išči uporabnika';
$string['searchforuserorcourse'] = 'Išči uporabnika ali predmet';
$string['searchmessages'] = 'Išči sporočila';
$string['seeall'] = 'Poglej vse';
$string['selectmessagestodelete'] = 'Izberite sporočila za izbris';
$string['selectnotificationtoview'] = 'Za več podrobnosti izberite iz seznama obvestil ob strani';
$string['send'] = 'Pošlji';
$string['sendbulkmessage'] = 'Send message to {$a} people';
$string['sendbulkmessagesent'] = 'Message sent to {$a} people';
$string['sendbulkmessagesentsingle'] = 'Message sent to 1 person';
$string['sendbulkmessagesingle'] = 'Send message to 1 person';
$string['sendingvia'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}"';
$string['sendingviawhen'] = 'Pošiljam "{$a->provider}" prek "{$a->processor}", ko {$a->state}';
$string['sendmessage'] = 'Pošlji sporočilo';
$string['sendmessageto'] = 'Pošlji sporočilo za osebo {$a}';
$string['sendmessagetopopup'] = 'Pošlji sporočilo za osebo {$a} - novo okno';
$string['settings'] = 'Nastavitve';
$string['settingssaved'] = 'Vaše nastavitve so shranjene';
$string['showmessagewindownonew'] = 'Prikaži okno s sporočili, tudi ko ni novih sporočil';
$string['showmessagewindowwithcount'] = 'Prikaži okno s sporočili s/z {$a} novih sporočil';
$string['shownotificationwindownonew'] = 'Prikaži okno z obvestili, tudi ko ni novih obvestil';
$string['shownotificationwindowwithcount'] = 'Prikaži okno z obvestili s/z {$a} novimi obvestili';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M %p';
$string['timenosee'] = 'Minut, odkar sem bil/a na zadnje prijavljen/a';
$string['timesent'] = 'Čas pošiljanja';
$string['togglemessagemenu'] = 'Preklopi na meni s sporočili';
$string['togglenotificationmenu'] = 'Preklopi na meni z obvestili';
$string['touserdoesntexist'] = 'Ne morete poslati sporočila uporabniku z id ({$a}), ki ne obstaja';
$string['unblockcontact'] = 'Odblokiraj stik';
$string['unknownuser'] = 'Unknown user';
$string['unreadnewmessage'] = 'Novo sporočilo od osebe {$a}';
$string['unreadnotification'] = 'Neprebrano obvestilo: {$a}';
$string['userisblockingyou'] = 'Ta uporabnik je blokiral prejemanje vaših sporočil';
$string['userisblockingyounoncontact'] = '{$a} sprejema sporočila samo od oseb na svojem seznamu stikov.';
$string['userssearchresults'] = 'Število najdenih uporabnikov: {$a}';
$string['viewfullnotification'] = 'Poglej celotno obvestilo';
$string['viewinganotherusersmessagearea'] = 'Trenutno ste na sporočilih drugega uporabnega.';
$string['viewmessageswith'] = 'Preberi sporočila z {$a}';
$string['viewnotificationresource'] = 'Pojdi na: {$a}';
$string['viewunreadmessageswith'] = 'Preberi neprebrana sporočila z {$a}';
$string['writeamessage'] = 'Napiši sporočilo ...';
$string['you'] = 'Vi:';
