<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sl', version '3.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Dostop zavrnjen';
$string['accounts'] = 'Računi';
$string['addcategory'] = 'Dodaj kategorijo';
$string['additionalhtml'] = 'Dodatni HTML';
$string['additionalhtml_desc'] = 'Te nastavitve vam omogočajo, da navedete kodo HTML, ki bi jo radi dodali na vsako stran. Določite lahko kodo HTML, ki bo dodana znotraj oznake HEAD, neposredno za odprtjem oznake BODY ali neposredno pred njenim zaprtjem.<br />To vam bo omogočilo, da zelo enostavno in neodvisno od izbrane teme na vsako stran dodate po meri izdelano glavo ali nogo strani ali dodate podporo za storitve, kakršna je npr. Google Analytics.';
$string['additionalhtml_heading'] = 'Dodatna koda HTML bo dodana na vsako stran.';
$string['additionalhtmlfooter'] = 'Pred zaprtjem oznake BODY';
$string['additionalhtmlfooter_desc'] = 'Ta vsebina bo dodana na vsako stran neposredno pred zaprtjem oznake BODY.';
$string['additionalhtmlhead'] = 'Znotraj oznake HEAD';
$string['additionalhtmlhead_desc'] = 'Ta vsebina bo dodana na dno oznake HEAD na vsaki strani.';
$string['additionalhtmltopofbody'] = 'Ob odprtju oznake BODY';
$string['additionalhtmltopofbody_desc'] = 'Tukajšnja vsebina bo dodana v vsako stran neposredno pred odprtjem oznake BODY.';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Skrbniki vidijo vse';
$string['adminseesallevents'] = 'Skrbniki vidijo vse dogodke';
$string['adminseesownevents'] = 'Skrbniki so enaki drugim uporabnikom';
$string['advancedfeatures'] = 'Napredne možnosti';
$string['agedigitalconsentverification'] = 'Preverjanje digitalne starosti privolitve';
$string['agedigitalconsentverification_desc'] = 'Omogoči preverjanje digitalne starosti privolitve pred prikazom prijavne strani za samovpisne uporabnike. To varuje vašo stran pred mladoletniki, ki bi se vpisovali brez vedenja zakonitih zastopnikov.';
$string['ageofdigitalconsentmap'] = 'Digitalna starost privolitve';
$string['ageofdigitalconsentmap_desc'] = 'Privzeta digitalna starost privolitve in potrebna starost za katerokoli državo je lahko definirana tukaj. Vnesi vsako starost v novo vrstico v obliki: koda države, starost (ločeno z vejico). Privzeta starost je označena z * na mestu kode države. Kode držav so specificirane v ISO 3166-2.';
$string['allcountrycodes'] = 'Vse oznake držav';
$string['allowattachments'] = 'Dovoli priponke';
$string['allowbeforeblock'] = 'Seznam dovoljenih bo najprej obdelan';
$string['allowbeforeblockdesc'] = 'Privzeto so vpisi na seznamu blokiranih naslovov IP prikazani prvi. Če je ta možnost omogočena, so vpisi v seznamu dovoljenih naslovov IP obdelani pred blokiranimi.';
$string['allowblockstodock'] = 'Dovoli blokom, da uporabljajo odlagališče';
$string['allowcategorythemes'] = 'Dovoli teme kategorij';
$string['allowcohortthemes'] = 'Dovoli teme kohort';
$string['allowcoursethemes'] = 'Dovoli teme predmetov';
$string['allowedemaildomains'] = 'Dovoljene domene elektronskih naslovov';
$string['allowediplist'] = 'Seznam dovoljenih naslovov IP';
$string['allowemailaddresses'] = 'Dovoljene domene e-poštnih naslovov';
$string['allowframembedding'] = 'Omogoči ugnezdenje okvirjev';
$string['allowframembedding_help'] = 'Dovoli ugnezdenje tega spletnega mesta v okvirje na zunanjih spletnih mestih. Omogočanje te funkcije ni priporočljivo iz varnostnih razlogov.';
$string['allowguestmymoodle'] = 'Dovoli dostop gosta do Pregledne plošče';
$string['allowindexing'] = 'Dovoli indeksiranje spletnim iskalnikom';
$string['allowindexing_desc'] = 'To določi ali imajo iskalniki dovoljenje za urejanje vašega spletnega mesta. »Povsod« omogoča iskalnikom iskanje povsod, vključno z vpisnimi in registracijskimi stranmi, kar pomeni, da so strani z Zahtevano prijavo še vedno urejene. Da bi se izognili tveganju neželene pošte, vključene v prijavno stran, ki se jo lahko izsledi, uporabite »Povsod, razen na vpisnih in registracijskih straneh«. »Nikjer« bo sporočil iskalnikom naj ne indeksirajo strani. Opozorilo: to je le oznaka v glavi strani. Od iskalnika je odvisno ali bo oznako upošteval.';
$string['allowindexingeverywhere'] = 'Povsod';
$string['allowindexingexceptlogin'] = 'Povsod razen na prijavnih in vpisnih straneh';
$string['allowindexingnowhere'] = 'Nikjer';
$string['allowobjectembed'] = 'Dovoli oznaki EMBED in OBJECT';
$string['allowthemechangeonurl'] = 'Dovoli spremembo teme v URL-ju';
$string['allowuserblockhiding'] = 'Dovoli uporabnikom skrivanje blokov';
$string['allowusermailcharset'] = 'Uporabnikom dovoli izbiro nabora znakov';
$string['allowuserswitchrolestheycantassign'] = 'Dovoli uporabnikom brez možnosti dodeljevanja vlog, da zamenjajo vloge';
$string['allowuserthemes'] = 'Dovoli uporabniške teme';
$string['alternativefullnameformat'] = 'Alternativna oblika polnega imena';
$string['alternativefullnameformat_desc'] = 'Nastavitev določa kako se imena prikažejo uporabnikom z viewfullnames zmožnostjo (privzeto so to uporabniki z vlogo upravljavec, izvajalec ali izvajalec brez pravic urejanja). Označbe mesta, ki jih lahko uporabite, so iste kot pri nastavitvi "Oblika polnega imena".';
$string['always'] = 'Vedno';
$string['appearance'] = 'Videz';
$string['aspellpath'] = 'Pot do črkovalnika Aspell';
$string['authentication'] = 'Preverjanje pristnosti';
$string['authpreventaccountcreation'] = 'Prepreči ustvarjanje računa med avtentikacijo';
$string['authpreventaccountcreation_help'] = 'Ko se za uporabnika preveri pristnost, se njegov račun samodejno ustvari, če ta še ne obstaja. Omogočite to možnost, če za preverjanje pristnosti uporabljate zunanjo zbirko podatkov (npr. LDAP) in želite dovoliti dostop le uporabnikom, ki že imajo svoj račun. Nove račune boste morali ustvariti ročno ali pa s pomočjo funkcije nalaganja uporabnikov. Upoštevajte, da ta nastavitev ne velja za avtentikacije MNet.';
$string['authsettings'] = 'Upravljaj overitve';
$string['autolang'] = 'Samodejna zaznava jezika';
$string['autologinguests'] = 'Samodejna prijava gostov';
$string['availablelicenses'] = 'Licence na voljo';
$string['availableto'] = 'Na voljo za';
$string['backgroundcolour'] = 'Prosojna barva';
$string['backup_shortname'] = 'Uporabite ime predmeta v imenu datoteke varnostne kopije.';
$string['backup_shortnamehelp'] = 'Uporabite ime predmeta kot del imena datoteke varnostne kopije.';
$string['backups'] = 'Varnostne kopije';
$string['badwordsconfig'] = 'Vnesite svoj seznam slabih besed in jih ločite z vejicami.';
$string['badwordsdefault'] = 'Če je seznam po meri prazen, bo uporabljen privzet seznam iz jezikovnega paketa.';
$string['badwordslist'] = 'Seznam slabih besed po meri';
$string['blockediplist'] = 'Seznam blokiranih IP naslovov';
$string['blockinstances'] = 'Primerki';
$string['blockmultiple'] = 'Večkraten';
$string['blockprotect'] = 'Zaščiti elemente';
$string['blockprotect_help'] = 'Če zaklenete določen tip bloka, nihče ne more vanj dodajati ali brisati elementov. (Seveda ga lahko odklenete in elemente popravite.)

Ta možnost je namenjena varovanju blokov, kot je navigacija ali nastavitve, ki jih je zelo težko povrniti, če so pomotoma izbrisani.';
$string['blocksettings'] = 'Upravljaj bloke';
$string['blockunprotect'] = 'Odstrani zaščito';
$string['bloglevel'] = 'Vidnost bloga';
$string['bookmarkadded'] = 'Zaznamek je dodan.';
$string['bookmarkalreadyexists'] = 'Stran je že dodana med zaznamke.';
$string['bookmarkdeleted'] = 'Zaznamek je izbrisan.';
$string['bookmarkthispage'] = 'Dodaj stran med zaznamke';
$string['cacheapplication'] = 'Aplikacijski predpomnilnik';
$string['cacheapplicationhelp'] = 'Predpomnjene elemente si lahko delijo vsi uporabniki, potečejo pa po določeni življenjski dobi.';
$string['cachejs'] = 'Predpomnilnik JavaScript';
$string['cachejs_help'] = 'Predpomnjenje in stiskanje JavaScript-a močno izboljša zmogljivost nalaganja strani. Za produkcijske strani je to zelo priporočeno. Razvijalci bodo verjetno želeli to zmožnost onesposobiti.';
$string['cacherequest'] = 'Zahtevajte predpomnjenje';
$string['cacherequesthelp'] = 'Poseben uporabniški predpomnilnik, ki poteče, ko je zahteva izpolnjena. Nadomešča območja, kjer uporabljamo statične pomnilnike.';
$string['cachesession'] = 'Predpomnilnik seje';
$string['cachesessionhelp'] = 'Poseben uporabniški predpomnilnik, ki poteče, ko se konča uporabniška seja. Namenjen je razbremenitvi posamezne seje.';
$string['cachesettings'] = 'Nastavitve predpomnilnika';
$string['caching'] = 'Predpomnjenje';
$string['calendar_weekend'] = 'Vikend';
$string['calendarexportsalt'] = 'Varnostni niz za izvoz koledarja';
$string['calendarsettings'] = 'Koledar';
$string['calendartype'] = 'Tip koledarja';
$string['calendartype_desc'] = 'Izberite privzet tip koledarja za celotno spletno mesto. Te nastavitve lahko povozijo nastavitve predmetov ali uporabniki na osebnih profilih.';
$string['cannotdeletemodfilter'] = 'Namestitve \'{$a->filter}\' ne morete odstraniti, ker je del modula \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} ni mogoče odstraniti.';
$string['categoryemail'] = 'E-pošta';
$string['cfgwwwrootslashwarning'] = 'Pri nastavitvi $CFG->wwwroot v datoteki config.php je prišlo do napake. Na koncu niza ste vključili znak \'/\'. Prosimo odstranite znak, saj lahko drugače povzročite nepričakovane napake, kot denimo <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Pri nastavitvi $CFG->wwwroot v datoteki config.php je prišlo do napake. Nastavitev se ne ujema z naslovom URL, ki ga uporabljate za dostop do te strani. Prosimo, odpravite napako, saj lahko drugače povzročite nepričakovane napake, kot denimo <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'spremeni';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'Izberite datoteko za urejanje';
$string['cleanup'] = 'Čiščenje';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'd';
$string['cliincorrectvalueerror'] = 'Napaka, nepravilna vrednost "{$a->value}" za "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nepravilna vrednost. Poskusite znova.';
$string['clistatusdisabled'] = 'Status: onemogočeno';
$string['clistatusenabled'] = 'Status: omogočeno';
$string['clistatusenabledlater'] = 'status: vzdrževalni način CLI  bo omogočen na {$a}';
$string['clitypevalue'] = 'vtipkajte vrednost';
$string['clitypevaluedefault'] = 'vtipkajte vrednost, kliknite Enter za uporabo privzete vrednosti ({$a})';
$string['cliunknowoption'] = 'Neprepoznane možnosti:
{$a}
Uporabite -- help opcijo.';
$string['cliupgradefinished'] = 'Nadgradnja v ukazni vrstici je bila uspešno zaključena.';
$string['cliupgradenoneed'] = 'Nadgradnja za nameščeno verzijo {$a} ni potrebna.';
$string['cliyesnoprompt'] = 'vtipkajte d (pomeni da) ali n (pomeni ne)';
$string['commentsperpage'] = 'Število komentarjev, prikazanih na strani';
$string['commonactivitysettings'] = 'Skupne nastavitve';
$string['commonfiltersettings'] = 'Skupne nastavitve filtra';
$string['commonsettings'] = 'Skupne nastavitve';
$string['componentinstalled'] = 'Komponenta je nameščena';
$string['computedfromlogs'] = 'Izračunano iz dnevnikov od dne {$a}.';
$string['condifmodeditdefaults'] = 'Ko ustvarjate novo dejavnost ali vir, so v nastavitvah obrazca uporabljene privzete vrednosti.';
$string['confeditorhidebuttons'] = 'Izberite gumbe, ki bodo skriti v urejevalniku HTML.';
$string['configallcountrycodes'] = 'To je seznam držav, ki jih lahko izberete na različnih mestih, na primer v profilu uporabnika. Če je prazen (privzeto), bo uporabljen seznam iz datoteke countries.php v standardnem angleškem jezikovnem paketu. To je seznam iz ISO 3166-1. V nasprotnem primeru lahko z vejico določite ločen seznam kod, na primer \'GB, FR, ES\'. Če sem dodate novo, nestandardno kodo, jo morate dodati tudi v countries.php v \'en\' in v vašem jezikovnem paketu.';
$string['configallowassign'] = 'Osebam, ki imajo vloge na levi strani lahko dovolite, da določijo vloge nekaterih stolpcev drugim osebam';
$string['configallowattachments'] = 'Če je omogočeno, lahko e-pošta s tega spletnega mesta vsebuje priponke, na primer priznanja.';
$string['configallowblockstodock'] = 'Če je omogočeno in podprto z izbrano temo, lahko uporabniki premikajo bloke v posebno odlagališče.';
$string['configallowcategorythemes'] = 'Ta nastavitev omogoča nastavljanje tem na ravni kategorije. Nastavitev vpliva na vse podrejene kategorije in predmete, razen v primeru, da imajo nastavljeno svojo temo. OPOZORILO: Omogočanje tem kategorij lahko vpliva na učinkovitost delovanja.';
$string['configallowcohortthemes'] = 'Ta nastavitev omogoča nastavljanje tem na nivoju kohorte. Nastavitev vpliva na vse uporabnike s samo eno kohorto oziroma večimi kohortami z isto temo.';
$string['configallowcoursethemes'] = 'Če to omogočite, boste pri predmetih lahko nastavili lastne teme. Teme predmetov preglasijo vse druge izbore tem (teme spletnega mesta, uporabnika ali seje).';
$string['configallowedemaildomains'] = 'Navedite e-poštne domene, prikazane na odseku »Od« med odhodno pošto. Privzeta nastavitev »Prazno« bo uporabila No-reply poštne naslove za vso izhodiščno pošto. Uporaba nadomestnih znakov je dovoljena npr. *.example.com bo dovolil pošiljanje e-poštnih sporočil iz katere koli poddomene example.com, ne pa tudi samega example.com. To bo zahtevalo ločen vnos.';
$string['configallowemailaddresses'] = 'Če želite omejiti vse nove e-poštne naslove na določene domene, jih navedite tu in ločite s presledki. Da dovolite pod-domene pred domeno, dodajte \'.\'. Da dovolite korensko domeno in njene pod-domene, dodajte domeno dvakrat - enkrat z dodano \'.\' in enkrat brez nje npr.: .nasasola.si nasasola.si';
$string['configallowguestmymoodle'] = 'Če je omogočeno, bo gostom dovoljen dostop do Pregledne plošče, sicer bodo preusmerjeni na vstopno stran.';
$string['configallowobjectembed'] = 'Kot privzet varnostni ukrep navadnim uporabnikom v besedilih ni dovoljeno ugnezdenje večpredstavnostnih datotek (kot je Flash) z uporabo oznak EMBED in OBJECT v kodi HTML (čeprav je to še vedno moč varno narediti z uporabo filtra predstavnih vtičnikov). Če želite dovoliti te oznake, omogočite to možnost.';
$string['configallowoverride'] = 'Osebam, ki imajo vloge na levi strani lahko dovolite, da preglasijo vloge nekaterih kolon.';
$string['configallowoverride2'] = 'Izberite vloge, ki jih lahko preglasijo vloge na levi strani.<br />Te nastavitve veljajo samo za uporabnike, ki imajo dovoljeno možnost moodle/role:override ali možnost moodle/role:safeoverride.';
$string['configallowswitch'] = 'Izberite, katere vloge lahko uporabnik zamenja glede na vloge, ki jih že ima. Poleg vnosa v tej tabeli, mora uporabnik imeti tudi možnost moodle/role:switchroles, če želi menjati vloge.<br />To je možno le za zamenjavo vlog, ki imajo zmožnost moodle/course:view in nimajo možnosti moodle/site:doanything, zato so nekateri stolpci v tej tabeli onemogočeni.';
$string['configallowthemechangeonurl'] = 'Če je omogočeno, se lahko temo spremeni, bodisi da dodate:<br />?theme=themename kateremkoli Moodle URL-ju (npr. mojamoodlestran.si/?theme=afterburner ) ali <br />&theme=themename kateremkoli inernem Moodle URL-ju (npr. mojamoodlestran.si/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Želite uporabnikom dovoliti skrivanje/prikazovanje stranskih blokov na celotnem spletnem mestu? Ta možnost uporablja JavaScript in piškotke za pomnjenje stanja vsakega zložljivega bloka in vpliva samo na uporabnikov lastni pogled.';
$string['configallowusermailcharset'] = 'Če to omogočite, bo vsak uporabnik strani lahko sam določil lasten nabor znakov za elektronsko pošto.';
$string['configallowuserswitchrolestheycantassign'] = 'Privzeto je moodle/role:assign potrebno nastaviti, da uporabniki lahko zamenjajo vloge. S tem, ko omogočite to nastavitev, odstranite to zahtevo. Posledično se prikazane vloge v spustnem meniju "Zamenjaj vlogo v" določijo v nastavitvah tabele "Dovoli dodelitev vlog".
Priporočljivo je, da nastavitve v tabeli "Dovoli dodelitev vlog" ne dovolijo uporabnikom, da njihovo trenutno vlogo zamenjajo v vlogo, ki ima več zmogljivosti.';
$string['configallowuserthemes'] = 'Če to omogočite, bodo lahko uporabniki nastavili svoje lastne teme. Uporabniške teme preglasijo teme spletnega mesta (a ne tem predmetov)';
$string['configallowview'] = 'Izberite, katere vloge bo videl uporabnik, po katerih bo lahko filtriral rezultate itd...  na podlagi njihove lastne vloge.';
$string['configallusersaresitestudents'] = 'Naj bodo VSI uporabniki šteti kot udeležnci na vstopni strani spletnega mesta?  Če odgovorite z "Da", bo vsak potrjen uporabniški račun smel sodelovati kot udeleženec v teh dejavnostih.  Če odgovorite z "Ne", bodo samo uporabniki, ki že sodelujejo v vsaj enem predmetu, smeli sodelovati v dejavnostih vstopne strani. Samo skrbniki in posebej dodeljeni učitelji smejo delovati kot učitelji za dejavnosti vstopne strani.';
$string['configauthenticationplugins'] = 'Prosimo, izberite avtentikacijske vtičnike, ki jih želite uporabljati in jih razvrstite v vrstnem redu, v katerem želite, da se poskusijo uporabiti.';
$string['configautolang'] = 'Zaznaj privzeti jezik iz nastavitev brskalnika. Če to ni vključeno, bo uporabljen privzeti jezik.';
$string['configautologinguests'] = 'Naj bodo obiskovalci ob vstopu v predmete z gostujočim dostopom samodejno prijavljeni kot gosti?';
$string['configbloglevel'] = 'Ta nastavitev omogoča omejitev ravni, do katere je možen ogled uporabniških blogov na tem spletnem mestu. To določa najvišji kontekst BRALCA, in ne pisca ali vrste objav bloga. Bloge lahko tudi popolnoma onemogočiti, če jih ne želite.';
$string['configcalendarcustomexport'] = 'Omogoči izvoz po meri prilagojenega datumskega razpona iz koledarja';
$string['configcalendarexportsalt'] = 'To naključno besedilo pomaga izboljšati varnost žetonov za preverjanje preverjanje pristnosti, uporabljenih za izvoz koledarja. Opozorilo: če spremenite ta varnostni niz, obstoječi žetoni niso več veljavni.';
$string['configcookiehttponly'] = 'Omogoči novo funkcijo PHP 5.2.0, ki brskalnikom naroča, da piškotke pošljejo le s pravimi zahtevami HTTP. Piškotki ne smejo biti dostopni s skriptnimi jeziki. Vsi brskalniki te funkcije ne podpirajo, možno pa je tudi, da ni popolnoma združljiva s trenutno kodo. Pomaga pri preprečevanju določenih vrst napadov XSS.';
$string['configcookiesecure'] = 'Če strežnik sprejema samo povezave https, je priporočen vklop funkcije pošiljanja varnih piškotkov. Če je omogočeno, zagotovite, da strežnik ne sprejema povezav tipa http:// ali pa nastavite stalno preusmeritev na naslov https://. V primeru, da se <em>wwwroot</em> naslov ne začne s https://, se ta nastavitev samodejno izključi.';
$string['configcountry'] = 'Če tu nastavite državo, bo ta država privzeto izbrana za nove uporabniške račune. Če želite uporabnike prisiliti k izbiri države, pustite možnost nenastavljeno.';
$string['configcourseoverviewfilesext'] = 'Z vejicami ločen seznam dovoljenih končnic datotek v povzetku predmeta.';
$string['configcourseoverviewfileslimit'] = 'Največje število datotek, ki jih lahko pripnete povzetku predmeta.';
$string['configcourserequestnotify'] = 'Vnesite uporabniško ime uporabnika, ki bo obveščen o zahtevku za nov predmet.';
$string['configcourserequestnotify2'] = 'Uporabniki, ki bodo obveščeni v primeru zahteve po novem predmetu. Izpisani so samo uporabniki, ki lahko potrdijo zahtevo.';
$string['configcoursesperpage'] = 'Vnesite število predmetov, ki se bodo prikazali na posamezni strani seznama predmetov.';
$string['configcourseswithsummarieslimit'] = 'Največje število prikazanih predmetov na seznamu, ki vključuje povzetke, preden se prikaže preprostejši seznam.';
$string['configcronclionly'] = 'Zaganjanje periodičnega opravila iz brskalnika lahko anonimnim uporabnikom razkrije zaupne informacije. Zatorej je priporočljivo zaganjanje le iz ukazne vrstice ali nastavitev gesla za oddaljen dostop do periodičnega opravila.';
$string['configcronremotepassword'] = 'To pomeni, da skripte cron.php ni mogoče pognati iz spletnega brskalnika brez vnosa gesla z uporabo naslednje oblike URL-ja:<pre>
    http://stran.primer.si/admin/cron.php?password=opensesame
</pre>Če to polje pustite prazno, geslo ni potrebno.';
$string['configcurlcache'] = 'Življenjska doba predpomnilnika cURL v sekundah.';
$string['configcustommenuitems'] = 'Tukaj lahko nastavite meni po meri za prikaz v temah. Vsaka vrstica je sestavljena iz besedila menija, povezave URL (izbirno), naslova orodnega namiga (izbirno) in kodo jezika oz. z vejicami ločen seznam kod (izbirno, za prikaz vrstice uporabnikom določenih jezikov), ki so ločeni z navpičnico. Strukturo lahko določite z vezaji. Na primer:
<pre>
Moodle skupnost|https://moodle.org
-Moodle brezplačna podpora|https://moodle.org/support
-###
-Moodle razvoj|https://moodle.org/development
--Moodle Dokumentacija|http://docs.moodle.org|Moodle Docs
--Slovenska Moodle Dokumentacija|http://docs.moodle.org/sl|Dokumentacija v slovenščini|sl
#####
Moodle.com|http://moodle.com/
</pre>';
$string['configdbsessions'] = 'Če je omogočeno, bo za hranjenje informacij o trenutnih sejah uporabljena zbirka podatkov. Pomnite, da bo spreminjanje te nastavitve odjavilo vse trenutno prijavljene uporabnike (vključno z vami). Če uporabljate MySQL, se prepričajte, da je spremenljivka \'max_allowed_packet\' v my.cnf (ali my.ini) nastavljena na vsaj 4M. Druge gonilnike seje lahko nastavite neposredno v config.php, za več podrobnosti glej config-dist.php. Ta možnosti izgine, če določite gonilnik seje v datoteki config.php.';
$string['configdebug'] = 'Če to vključite, se bo raven javljanja napak PHP error_reporting povečala, kar bo prikazalo več opozoril. To je koristno samo za razvijalce.';
$string['configdebugdisplay'] = 'Če je vklopljeno, se bo sporočilo o napaki prikazalo na strani HTML. Čeprav je funkcija priročna, onemogoči delovanje XHTML-ja, JS-ja, piškotkov in glav HTTP. Če je izklopljeno, se bo sporočilo o napaki shranilo v strežniški dnevnik, kar omogoča lažje razhroščevanje. Nastavitev PHP error_log določa, v kateri dnevnik se bodo shranila sporočila o napaki.';
$string['configdebugpageinfo'] = 'Omogočite, če želite informacije o strani prikazati v nogi strani.';
$string['configdebugsmtp'] = 'Vklopi obširno obveščanje o razhroščevanju med pošiljanjem e-poštnih sporočil strežniku SMTP.';
$string['configdebugvalidators'] = 'Omogočite, če želite imeti v nogi strani povezave do zunanjih potrditvenih strežnikov. Morda boste morali ustvariti novega uporabnika z uporabniškim imenom <em>w3cvalidator</em> in omogočiti gostujoči dostop. Te spremembe lahko povzročijo nepooblaščen dostop do strežnika. Ne omogočajte tega na mestih za izdelavo!';
$string['configdefaulthomepage'] = 'To določa domačo stran za prijavljene uporabnike';
$string['configdefaultrequestcategory'] = 'Predmeti, ki jih bodo zahtevali uporabniki, bodo samodejno uvrščeni v to kategorijo.';
$string['configdefaultrequestedcategory'] = 'Privzeta kategorija, v katero se uvrstijo zahtevani predmeti, če so odobreni.';
$string['configdefaultuserroleid'] = 'Vsem prijavljenim uporabnikom bodo na spletnem mestu dodeljene možnosti vloge, ki jih določite tukaj, na ravni spletnega mesta, poleg drugih vlog, ki jih uporabniki že imajo. Privzeta vloga je Avtenticiran uporabnik. Ta nastavitev ne bo v sporu z ostalimi vlogami uporabnikov, razen v primeru, da prepoveste zmogljivosti, ampak vsem uporabnikom zagotovi zmogljivosti, ki jih ni mogoče dodeliti na ravni predmeta (npr. objava prispevkov na blogu, upravljanje z lastnim koledarjem itd.).';
$string['configdeleteincompleteusers'] = 'Po preteku tega obdobja bodo vsi uporabniški računi, ki nimajo nastavljenega imena, priimka ali e-naslova, izbrisani.';
$string['configdeleteunconfirmed'] = 'Če uporabljate preverjanje pristnosti za e-pošto, je to obdobje, v katerem bo sprejet uporabnikov odgovor. Po tem obdobju bodo stari in nepotrjeni računi izbrisani.';
$string['configdenyemailaddresses'] = 'Za zavrnitev e-poštnih naslovov z določenih domen, jih naštejte tu na enak način. Vse druge domene bodo sprejete.  Za zavrnitev poddomen dodajte domeno s predhodno \'.\'. Primer: <strong>email.si yahoo.com .live.com</strong>';
$string['configdisableuserimages'] = 'Onemogoči uporabnikom spreminjanje slike v profilu.';
$string['configdisplayloginfailures'] = 'To bo uporabnikom prikazalo informacije o prejšnjih neuspešnih prijavah.';
$string['configdndallowtextandlinks'] = 'Omogočite ali onemogočite način "povleci" in "spusti" za besedilo in povezave na strani predmeta, poleg že obstoječe možnosti "povleci" in "spusti" za datoteke. Upoštevajte, da ta funkcija v Firefoxu ali med različnimi brskalniki ne deluje zanesljivo. Lahko se zgodi, da se podatki ne naložijo ali pa, da je naloženo besedilo poškodovano.';
$string['configdoclang'] = 'Ta jezik bo uporabljen v povezavah na straneh dokumentacije.';
$string['configdocroot'] = 'Določa pot do Moodle Docs za zagotavljanje specifične kontekstualne dokumentacije prek povezave \'Moodle Docs za to stran\'  v nogi na vsaki strani. Če polje pustite prazno, povezava ne bo prikazana.';
$string['configdoctonewwindow'] = 'Če to omogočite, se bodo povezave do Moodle Docs odprle v novem oknu.';
$string['configeditordictionary'] = 'Ta vrednost bo uporabljena v primeru, da črkovalnik Aspell nima slovarja za jezik uporabnika.';
$string['configeditorfontlist'] = 'Izberite pisave, ki bodo prikazane v spustnem seznamu urejevalnika.';
$string['configemailchangeconfirmation'] = 'Zahtevaj potrditev novega e-poštnega naslova, če uporabniki zamenjajo svoj e-poštni naslov v profilu.';
$string['configemailfromvia'] = 'Dodajte prek informacij v odsek »Od« odhodne e-pošte. To obvesti prejemnika, od kod je prišlo to e-poštno sporočilo ter pomaga blokirati nenamerne odgovore prejemnikov na no-reply poštne naslove.';
$string['configenableactivitychooser'] = 'Izbirnik dejavnosti je pogovorno okno, ki vključuje kratek opis posamezne dejavnosti ali vira. Če je onemogočen, ga nadomestita ločena spustna seznama z dejavnostmi in viri.';
$string['configenableblogs'] = 'To stikalo omogoča, da ima vsak uporabnik svoj blog.';
$string['configenablecalendarexport'] = 'Omogoči izvoz ali naročanje na koledarje.';
$string['configenablecomments'] = 'Omogoči komentarje';
$string['configenablecourserequests'] = 'S tem boste vsem uporabnikom dovolili zahteve za ustvarjanje novega predmeta.';
$string['configenabledevicedetection'] = 'Omogoča odkrivanje mobilnikov, pametnih telefonov, tabličnih računalnikov ali privzetih naprav (namizni računalniki, prenosni računalniki, ipd.) za uporabo tem in drugih funkcij.';
$string['configenablemobilewebservice'] = 'Omogoči mobilno storitev za uradno Moodle aplikacijo ali druge aplikacije, ki jo zahtevajo. Za več informacij, preberite {$a}';
$string['configenablerssfeeds'] = 'Če je omogočeno, bodo viri RSS za celotno spletno mesto z različnih funkcij, kot so blogi, forumi, dejavnosti zbirke podatkov in glosarji. Viri RSS morajo biti omogočeni tudi za posamezne module dejavnosti.';
$string['configenablerssfeedsdisabled'] = 'Ni na voljo, ker so viri RSS onemogočeni za celotno spletno mesto. Da bi jih omogočili, pojdite na možnost Spremenljivke pod Skrbniško konfiguracijo.';
$string['configenablerssfeedsdisabled2'] = 'Viri RSS so onemogočeni na ravni strežnika. Najprej jih morate omogočiti v meniju Server/RSS.';
$string['configenablesafebrowserintegration'] = 'To doda možnost Zahtevaj varen brskalnik izpitov v polje Varnost brskalnika v nastavitvah kviza. Za več informacij obiščite http://www.safeexambrowser.org/.';
$string['configenablestats'] = 'Če tu izberete \'da\', bo Moodle cron opravilo obdelalo dnevniške zapise in zbralo nekaj statistike. Trajanje opravila bo odvisno od obsega prometa na spletnem mestu. Če to omogočite, boste lahko videli nekaj zanimivih grafov in statistik za vsak posamezen predmet ali za celotno spletno mesto.';
$string['configenabletrusttext'] = 'Privzeto bo Moodle vedno popolnoma prečistil uporabniško vnesena besedila in odstranil morebitne nevarne skripte, predstavnostne datoteke itd., ki so izpostavljene varnostnemu tveganju. Sistem zanesljive vsebine je način, ki posameznim uporabnikom omogoča, da v svojo vsebino vključijo napredne funkcije brez posredovanja. Če želite omogočiti sistem, morate najprej omogočiti to nastavitev, nato pa določiti dovoljenje Zanesljive vsebine za določeno vlogo Moodla. Besedila, ki jih bodo tovrstni uporabniki naložili ali ustvarili, bodo označena kot vredna zaupanja in ne bodo prečiščena pred objavo.';
$string['configenablewebservices'] = 'Spletne storitve omogočajo drugim sistemom prijavo v ta Moodle in opravljanje operacij. Za večjo varnost mora biti ta funkcija onemogočena, razen v primeru, če jo zares potrebujete.';
$string['configenablewsdocumentation'] = 'Omogoči samodejno generacijo dokumentacije spletnih storitev. Uporabnik lahko dostopa do svoje dokumentacije na svoji strani z varnostnimi ključi {$a}. Na njej je prikazana dokumentacija samo za omogočene protokole.';
$string['configerrorlevel'] = 'Izberite količino opozoril PHP, ki želite, da se prikazujejo. Navadno je \'običajno\' najboljša izbira.';
$string['configexportlookahead'] = 'Prihodnji dnevi, ki naj se upoštevajo pri izvozu';
$string['configexportlookback'] = 'Pretekli dnevi, ki naj se upoštevajo pri izvozu';
$string['configextendedusernamechars'] = 'Omogočite to nastavitev, če želite uporabnikom omogočiti uporabo poljubnih znakov v njihovih uporabniških imenih (to ne vpliva na vnos dejanskih imen). Privzeto je "ne" kar omejuje uporabniška imena samo na alfanumerične male znake, podčrtaj (_), vezaj (-), piko (.) ali simbol (@).';
$string['configextramemorylimit'] = 'Nekateri skripti, npr. iskanje, varnostna kopija/obnavljanje ali cron zahtevajo več spomina. Nastavite večje vrednosti za večja spletna mesta.';
$string['configfilterall'] = 'Filtriraj vse nize vključno z glavami, naslovi, navigacijo in tako naprej. To je koristno predvsem, če uporabljate večjezični filter, sicer bo to povzročalo dodatno obremenitev strani z majhnim učinkom.';
$string['configfiltermatchoneperpage'] = 'Samodejno povezovanje filtrov bo generiralo eno samo povezavo za prvo najdeno ujemajoče besedilo na celotni strani. Vse ostale bodo prezrte.';
$string['configfiltermatchonepertext'] = 'Samodejno povezovanje filtrov bo ustvarilo eno samo povezavo za prvo najdeno ujemajoče besedilo v vsakem elementu (npr. vir ali blok) na strani. Vse ostale bodo prezrte. Ta nastavitev je prezrta, če je nastavitev "ena na stran" nastavljena na <i>da</i>.';
$string['configfilteruploadedfiles'] = 'Obdela vse naložene kode HTML in besedilne datoteke s filtri pred prikazovanjem, samo naložene datoteke HTML ali nobene.';
$string['configforcelogin'] = 'Običajno lahko vstopno stran spletnega mesta in seznam predmetov (a ne samih predmetov) obiskovalci berejo, ne da bi se prijavili na spletno mesto.  Če želite vsiliti prijavo obiskovalcev, preden storijo KARKOLI na spletnem mestu, potem omogočite to nastavitev.';
$string['configforceloginforprofiles'] = 'Ta nastavitev prisilili osebe, da se prijavijo z lastnimi računi (ne kot gosti), preden bodo pregledovali uporabniške profile. Če to nastavitev onemogočite, bodo lahko nekateri uporabniki objavljali oglase (spam) ali druge neprimerne vsebine na svojih proflih, kar bo vidno vsem.';
$string['configfrontpage'] = 'Zgoraj izbrani elementi bodo prikazani na vstopni strani spletnega mesta.';
$string['configfrontpagecourselimit'] = 'Največje število predmetov';
$string['configfrontpagecourselimithelp'] = 'Največje število prikazanih predmetov v seznamu predmetov na vstopni strani spletnega mesta.';
$string['configfrontpageloggedin'] = 'Zgoraj izbrani elementi bodo prikazani prijavljenih uporabnikom na vstopni strani spletnega mesta.';
$string['configfullnamedisplay'] = 'To določa, kako naj se prikazujejo celotna imena. Za večino enojezičnih strani je najučinkovitejša privzeta nastavitev "Ime + Priimek", vendar se lahko odločite in skrijete priimke oziroma prepustite odločitev trenutnemu jezikovnemu paketu (nekateri jeziki imajo različna pravila).';
$string['configgeoipfile'] = 'Lokacija binarne datoteke GeoIP City. Ta datoteka ni del distribucije Moodla. Prenesti jo morate sami z naslova <a href="http://www.maxmind.com/">MaxMind</a>. Lahko se odločite za nakup komercialne različice ali pa uporabite prosto dostopno različico. Preprosto prenesite <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> in razširite v imenik "{$a}" na vašem strežniku.';
$string['configgetremoteaddrconf'] = 'Če je vaš strežnik za obratnim posredniškim strežnikom, lahko s to nastavitvijo določite, katera polja iz glave HTTP smejo vsebovati oddaljeni naslov IP. Glave so brane po vrsti, pri tem se uporabi prva, ki je na voljo.';
$string['configgradebookroles'] = 'Ta nastavitev vam omogoča nadzor nad tem, kdo se pojavlja v redovalnici. Uporabniki morajo imeti vsaj eno izmed teh vlog v predmetu, da se lahko pojavijo v redovalnici predmeta.';
$string['configgradeexport'] = 'Izberite, kateri izvozni formati redovalnice predstavljajo vaše primarne metode za izvažanje ocen. Izbrani vtičniki bodo nato za vsako oceno nastavili in uporabili polje "nazadnje izvoženo". To lahko povzroči, da so izvoženi zapisi identificirani kot "novi" ali "posodobljeni". Če o tem niste prepričani, pustite vse odkljukano.';
$string['confighiddenuserfields'] = 'Izberite, katera polja informacij o uporabnikih želite skriti pred drugimi uporabniki, ki niso izvajalci ali skrbniki predmeta. To bo povečalo zasebnost udeležencev. Držite tipko CTRL za izbor večih polj.';
$string['configidnumber'] = 'Ta možnost določa ali (a) Uporabnikov se sploh ne sprašuje po identifikacijski številki, (b) Uporabnike se vpraša po identifikacijski številki, a lahko pustijo polje prazno ali (c) Uporabnike se vpraša po identifikacijski številki, ki jo morajo vnesti. Če je podana, se uporabnikova identifikacijska številka prikaže v njihovem profilu.';
$string['configintro'] = 'Na tej strani lahko določite vrsto konfiguracijskih spremenljivk, ki pripomorejo k pravilnem delovanju Moodla na vašem strežniku. Ne skrbite preveč glede tega - privzete vrednosti bodo običajno delovale v redu. Vedno pa se lahko vrnete nazaj na to stran in te nastavitve spremenite.';
$string['configintroadmin'] = 'Na tej strani morate konfigurirati vaš glavni skrbniški račun, ki bo imel popoln nadzor nad tem spletnim mestom. Zagotovite varno uporabniško ime in geslo ter veljaven naslov elektronske pošte. Pozneje lahko ustvarite več skrbniških računov.';
$string['configintrosite'] = 'Ta stran vam omogoča konfiguracijo naslovnice in imena tega novega spletnega mesta. Pozneje se lahko vrnete sem in spremenite te nastavitve s povezavo \'Nastavitve spletnega mesta\' na domači strani.';
$string['configiplookup'] = 'Ko kliknete na IP naslov (kot npr. 34.12.222.93) npr. v dnevniških zapisih, se vam prikaže mapa z najboljšo domnevo o lokaciji IP-ja. Pri tem lahko izbirate med različnimi vtičniki; vsak imajo svoje prednosti in slabosti.';
$string['configkeeptagnamecase'] = 'Odkljukajte, če želite ohraniti začetnice imena oznak, kot so jih vnesli uporabniki, ki so jih ustvarili';
$string['configlang'] = 'Izberite privzet jezik za celotno spletno mesto. Uporabniki lahko to nastavitev preglasijo v jezikovnem meniju ali v nastavitvah svojega profila.';
$string['configlanglist'] = 'Pustite to prazno, če želite uporabnikom omogočiti izbor poljubnega nameščenega jezika. Če želite skrajšati meni jezikov, lahko vnesete z vejicami ločen seznam jezikovnih kod, ki jih želite. Na primer: sl, en, es_es, fr, it';
$string['configlangmenu'] = 'Izberite, ali želite prikazovati splošen jezikovni meni na domači strani, strani prijave itd. To ne vpliva na možnost uporabnika, da si nastavi zaželen jezik v svojem profilu.';
$string['configlangstringcache'] = 'Predpomni vse jezikovne nize v pripravljeno datoteko v podatkovnem imeniku. Če prevajate Moodle ali spreminjate nize v izvorni kodi Moodla, potem boste morda želeli to izklopiti. Sicer pustite vklopljeno, če želite videti koristi v zmogljivosti.';
$string['configlatinexcelexport'] = 'Izberite kodniranje za izvoze v Excel.';
$string['configlocale'] = 'Nastavite lokacijo (locale) za celotno spletno mesto - to bo vplivalo na obliko in jezik datumov za vse jezikovne pakete (vendar bodo imena dnevov in koledar nespremenjeni). Podatke za to namestitev morate imeti nameščene v vašem operacijskem sistemu (npr. sl_SI ali en_US). Če ne veste kaj izbrati, pustite polje prazno.';
$string['configloginhttps'] = 'Če vključite to možnost, bo Moodle uporabil varno https povezavo zgolj za stran prijave (in s tem zagotovil varno prijavo) in po tem preklopil nazaj na navaden http URL za običajno hitrost. POZOR: ta nastavitev ZAHTEVA izrecno omogočen protokol https na spletnem strežniku - če ni, SE LAHKO ZAKLENETE IZ VAŠEGA SPLETNEGA MESTA.';
$string['configloglifetime'] = 'To določa časovno obdobje, za katero želite hraniti dnevnike o dejavnosti uporabnikov. Starejši dnevniki od te starosti bodo samodejno izbrisani. Najbolje je hraniti dnevnike čim dlje, če jih potrebujete. Če imate zelo obremenjen strežnik in se soočate z zmogljivostnimi težavami, boste morda želeli skrajšati življenjsko dobo dnevnikov. Vrednosti nižje od 30 niso priporočljive, ker statistika morda ne bo delovala pravilno.';
$string['configlookahead'] = 'Dnevi za pogled v naprej';
$string['configmailnewline'] = 'Niz za novo vrstico, ki bo uporabljen v e-poštnih sporočilih. CRLF je nujen po standardu RFC 822bis, vendar nekateri e-poštni strežniki samodejno pretvarjajo LF v CRLF, drugi napačno popravljajo CRLF v CRCRLF, tretji pa zavračajo e-pošto, ki uporablja samo LF. Če imate težave z dostavljanjem e-pošte ali dvojnimi razmaki med vrsticami, poskusite spremeniti to nastavitev.';
$string['configmaxbytes'] = 'To določa največjo velikost naloženih datotek za celotno spletno mesto. To nastavitev omejujejo nastavitve PHP post_max_size in upload_max_filesize, kot tudi nastavitev Apache LimitRequestBody. Posledično maxbytes omejuje obseg velikosti, ki ga lahko izbirate na ravni predmeta ali modula. Če izberete Omejitev strežnika, bo uporabljen največji dovoljeni server.';
$string['configmaxconsecutiveidentchars'] = 'Gesla ne smejo imeti več kot to število zaporednih enakih znakov. Uporabite 0 za onemogočanje tega pregleda.';
$string['configmaxeditingtime'] = 'To določa časovni okvir, v katerem lahko osebe ponovno uredijo objave v forumu, komentarje v slovarju, ipd.  Običajno je dobra vrednost 30 minut.';
$string['configmaxevents'] = 'Dogodki za pogled v naprej';
$string['configmaxusersperpage'] = 'Največje število prikazanih uporabnikov v uporabniškem izbirniku znotraj predmeta, skupine, kohorte, spletne storitve, itd.';
$string['configmessaging'] = 'Naj bo omogočen sporočilni sistem med uporabniki spletnega mesta?';
$string['configmessagingallowemailoverride'] = 'Omogočite, da uporabniki lahko prejmejo elektronsko sporočilo tudi na drug naslov, ne le na naslov v svojem profilu.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Videna in nevidena obvestila lahko zbrišete za pridobitev prostora. Kdaj po nastanku lahko izbrišete obvestilo?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Prebrana obvestila lahko izbrišete in tako prihranite prostor. Koliko časa po tem, ko je obvestilo prebrano, naj se izbriše?';
$string['configminpassworddigits'] = 'Geslo mora imeti najmanj toliko številk.';
$string['configminpasswordlength'] = 'Geslo mora biti dolgo vsaj toliko znakov.';
$string['configminpasswordlower'] = 'Geslo mora imeti najmanj toliko malih črk.';
$string['configminpasswordnonalphanum'] = 'Geslo mora imeti vsaj toliko znakov, ki niso črke ali številke.';
$string['configminpasswordupper'] = 'Geslo mora imeti vsaj toliko velikih črk.';
$string['configmodchooserdefault'] = 'Ali naj bo izbirnik dejavnosti privzeto viden uporabnikom?';
$string['configmycoursesperpage'] = 'Maksimalno število predmetov za prikaz v kateremkoli seznamu uporabnikovih lastnih predmetov.';
$string['configmymoodleredirect'] = 'Ta nastavitev vsili preusmeritev na /my ob prijavi za uporabnike, ki niso skrbniki, in zamenja zgornjo raven navigacije spletnega mesta z /my';
$string['configmypagelocked'] = 'Ta nastavitev preprečuje urejanje privzete strani vsem uporabnikom, ki niso skrbniki.';
$string['confignavcourselimit'] = 'Omeji število predmetov, ki so prikazani uporabniku, ko ni prijavljen ali ni vpisan v noben predmet.';
$string['confignavshowallcourses'] = 'Ta nastavitev določa, ali lahko uporabniki, ki so vpisani v predmete, v navigaciji, poleg Moji predmeti (seznam predmetov, v katere so vpisani), vidijo Predmeti (seznam vseh predmetov).';
$string['confignavshowcategories'] = 'Prikaže kategorije predmeta v navigacijski vrstici in v navigacijskih blokih. To se ne zgodi pri predmetih, v katere je uporabnik vpisan. Ti bodo še vedno navedeni v seznamu "Moji predmeti" brez prikaza kategorij.';
$string['confignoreplyaddress'] = 'Včasih so odposlana e-poštna sporočila v imenu uporabnika (npr. objave v forumu). Elektronski naslov, ki ga določite tu, bo uporabljen kot naslov "Od" v primerih, ko prejemniki ne smejo imeti možnosti neposrednega odgovora uporabniku (npr. če se uporabnik odloči ohraniti svoj naslov zaseben).';
$string['confignotifyloginfailures'] = 'Pošiljaj obvestila o spodletelih prijavah izbranim uporabnikom. To zahteva, da je omogočeno notranje hranjenje dnevnikov.';
$string['confignotifyloginthreshold'] = 'Če so vključena obvestila o spodletelih prijavah, koliko spodletelih poskusov prijav posameznega uporabnika ali naslova IP zadošča za obveščanje?';
$string['confignotloggedinroleid'] = 'Uporabniki, ki niso prijavljeni na spletnem mestu, bodo obravnavani kot da imajo v kontekstu strani dodeljeno to vlogo. Tu si ponavadi želite imeti vlogo Gosta, vendar lahko ustvarite tudi vloge, ki so bolj ali manj omejujoče. Zmožnosti, kot je ustvarjanje prispevkov, pa še vedno zahtevajo prijavo od uporabnikov.';
$string['configopentogoogle'] = 'Če omogočite to nastavitev, bo Google lahko vstopal na spletno mesto kot gost. Poleg tega bodo osebe, ki bodo na vaše spletno mesto prišle prek iskanja na iskalniku Google, samodejno prijavljene kot gost. To omogoča le dostop do predmetov, ki že dovoljujejo gostujoči dostop.';
$string['configoverride'] = 'Določeno v config.php';
$string['configpasswordpolicy'] = 'Če to omogočite, bo Moodle preveril, če uporabniška gesla ustrezajo pravilniku za gesla. Uporabite spodnje nastavitve, da ga določite (gesla bodo prezrta, če označite Ne).';
$string['configpasswordresettime'] = 'To določa časovni okvir, v katerem lahko osebe potrdijo zahtevo za ponastavitev gesla, preden poteče. Običajno je dobra vrednost 30 minut.';
$string['configpathtodu'] = 'Pot do du. Verjetno nekaj podobnega kot /usr/bin/du. Če to vnesete, bodo strani, ki prikazujejo vsebino imenika, delovale veliko hitreje pri imenikih z veliko datotekami.';
$string['configpathtophp'] = 'Pot do PHP CLI. Verjetno nekaj kot /usr/bin/php. Če to vnesete, lahko zaženete skripte cron s skrbnikovega spletnega vmesnika.';
$string['configperfdebug'] = 'Če to vključite, bo v nogi standardne teme prikazana informacija o zmogljivosti delovanja';
$string['configprofileroles'] = 'Seznam vlog, ki so vidne v uporabnikovih profilih in na sodelovalnih straneh.';
$string['configprofilesforenrolledusersonly'] = 'Da bi preprečili zlorabe, so opisi profilov uporabnikov, ki še niso vpisani v noben predmet, skriti. Novi uporabniki morajo biti vpisati v vsaj en predmet, preden lahko dodajo v svoj profil opis.';
$string['configprotectusernames'] = 'Privzeto forget_password.php ne prikazuje namigov, ki bi omogočali ugibanje uporabniških imen ali e-poštnih naslovov.';
$string['configproxybypass'] = 'Z vejicami ločen seznam (delnih) imen gostiteljev ali naslovov IP, ki naj obidejo posredniški strežnik (npr. 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Če ta <b>strežnik</b> za dostop do interneta zahteva uporabo posredovalnega strežnika (npr. požarni zid), potem tu vpišite ime gostitelja posredovalenga strežnika. Sicer pustite prazno.';
$string['configproxypassword'] = 'Če je zahtevano, potrebujete geslo za dostop do interneta prek posredovalnega strežnika. V nasprotnem primeru pustite prazno (zahtevana razširitev PHP cURL).';
$string['configproxyport'] = 'Če ta strežnik potrebuje posredovalni računalniki, vpišite tu vrata posredovalnega strežnika.';
$string['configproxytype'] = 'Vrsta posredovalnega strežnika (razširitvi PHP5 in cURL morata biti omogočeni za podporo SOCKS5).';
$string['configproxyuser'] = 'Če je zahtevano, potrebujete uporabniško ime za dostop do interneta prek posredovalnega strežnika. V nasprotnem primeru pustite prazno (zahtevana PHP cURL razširitev).';
$string['configrecaptchaprivatekey'] = 'Niz znakov za komunikacijo med strežnikoma Moodle in recaptcha strežnikom. Svoj niz za to spletno mesto lahko dobite, če obiščete http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Niz znakov, ki prikaže element reCAPTCHA v vpisnem obrazcu. Ustvari ga http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Omogočite izbiro kategorije pri zahtevi za predmet.';
$string['configrequestedstudentname'] = 'Beseda za udeleženca, ki se uporablja v zahtevanih predmetih';
$string['configrequestedstudentsname'] = 'Beseda za udeležence, ki se uporablja v zahtevanih predmetih';
$string['configrequestedteachername'] = 'Beseda za učitelja, ki se uporablja v zahtevanih predmetih';
$string['configrequestedteachersname'] = 'Beseda za učitelje, ki se uporablja v zahtevanih predmetih';
$string['configsectioninterface'] = 'Vmesnik';
$string['configsectionmail'] = 'E-pošta';
$string['configsectionmaintenance'] = 'Vzdrževanje';
$string['configsectionmisc'] = 'Razno';
$string['configsectionoperatingsystem'] = 'Operacijski sistem';
$string['configsectionpermissions'] = 'Dovoljenja';
$string['configsectionrequestedcourse'] = 'Zahteve za predmet';
$string['configsectionsecurity'] = 'Varnost';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Uporabnik';
$string['configsecureforms'] = 'Moodle lahko uporablja dodatno raven varnosti ob sprejemanju podatkov prek spletnih obrazcev. Če je to omogočeno, je spremenljivka brskalnika HTTP_REFERER primerjana s trenutnim naslovom obrazca. V nekaterih redkih primerih to lahko povzroči težave, če uporabnik uporablja požarni zid (npr. Zonealarm), ki je konfiguriran tako, da odreže HTTP_REFERER iz spletnega prometa. Simptomi so, da \'obtičite\' na obrazcu. Če imajo uporabniki težave (na primer), lahko na prijavni strani onemogočite to nastavitev, čeprav s tem pustite spletno mesto bolj odprto napadom ugibanja gesla s programskim ugibanjem.  Če ste v dvomih, pustite to nastavljeno na \'Da\'.';
$string['configsessioncookie'] = 'Ta nastavitev prilagodi ime piškotka, ki ga uporabljajo seje Moodla. To je dodatna možnost in je uporabna v izogib zamenjavi piškotkov, kjer teče več kot ena kopija Moodla na isti spletni strani.';
$string['configsessioncookiedomain'] = 'Ta nastavitev omogoča, da spremenite domeno Moodle piškotkov. To je uporabno za prilagojene namestitve Moodla (denimo uporaba avtentikacijskih ali vpisnih vtičnikov), ki si morajo informacije o seji Moodla deliti s spletnimi aplikacijami na drugi pod-domeni. <strong>OPOZORILO: Priporočamo, da to nastavitev pustite na privzeti vrednosti (prazno) - napačna nastavitev bo onemogočila vse prijave v Moodle.</strong>';
$string['configsessioncookiepath'] = 'Če morate spremeniti, kam brskalnik pošilja piškotke Moodla, lahko spremenite to nastavitev in navedete podimenik vaše spletne strani. Sicer pa bi morala biti v redu privzeta vrednost \'/\'.';
$string['configsessiontimeout'] = 'Če so osebe prijavljene v to spletno mesto dlje časa nedejavne (ne da bi naložile kakšno stran), potem so samodejno odjavljene (njihova seja se zaključi). Ta spremenljivka določa, kako dolg naj bo ta čas.';
$string['configshowcommentscount'] = 'Pokaži število komentarjev. To bo ob prikazu povezave na komentarje povzročilo še eno dodatno poizvedbo.';
$string['configshowicalsource'] = 'Prikaži izvorne informacije za dogodke iCal.';
$string['configshowsiteparticipantslist'] = 'Vsi učitelji in udeleženci tega spletnega mesta bodo našteti v seznamu sodelujočih na spletnem mestu. Kdo lahko vidi ta seznam sodelujočih na spletnem mestu?';
$string['configsitedefaultlicense'] = 'Privzeta licenca spletnega mesta';
$string['configsitedefaultlicensehelp'] = 'Privzeta licenca za objavljanje vsebin na tem spletnem mestu';
$string['configsitemailcharset'] = 'Vsa elektronska sporočila, ki jih generira vaša stran, bodo poslana v naboru znakov, ki je določen tu. Kljub temu bo lahko posamezen uporabnik prilagodil to nastavitev, če bo naslednja možnost omogočena.';
$string['configsitemaxcategorydepth'] = 'Največja globina kategorije';
$string['configsitemaxcategorydepthhelp'] = 'Določi največjo prikazano globino podrejenih kategorij, ki so razširjene pri prikazovanju kategorij ali kombiniranega seznama. Globlje kategorije ravni se bodo pojavile kot povezave in uporabnik jih lahko razširi z zahtevo AJAX.';
$string['configslasharguments'] = 'Datoteke (slike, naložene datoteke ipd.) so na voljo prek skripte z uporabo argumentov s poševnico (slash arguments) (tu druga možnost). Ta način omogoča lažje predpomnenje datotek v spletnih brskalnikih, proxy strežnikih ipd. Žal nekateri strežniki PHP ne dovoljujejo tega načina, zato nastavite to spremenljivko na prvo možnost, če imate težave z ogledom naloženih datotek ali slik (npr. slik uporabnikov).';
$string['configsmartpix'] = 'Če je ta možnost vključena, se ikone pridobivajo preko PHP skripte, ki najprej preišče trenutno temo, nato vse nadrejene teme, za tem pa še Moodle /pix mapo. To zmanjša potrebo po podvojenih slikovnih datotekah, vendar lahko v manjši meri vpliva na delovanje strežnika.';
$string['configsmtpauthtype'] = 'To določi tip overitve, ki se uporabi na smtp strežniku.';
$string['configsmtphosts'] = 'Podajte polno ime enega ali več lokalnih SMTP strežnikov, ki naj jih Moodle uporablja za pošiljanje elektronske pošte (npr. \'mail.a.com\' ali \'mail.a.com;mail.b.com\'). Če pustite polje prazno, bo Moodle uporabljal PHP-jev privzet način pošiljanja elektronskih sporočil.';
$string['configsmtpmaxbulk'] = 'Največje število sporočil, poslanih med eno sejo SMTP. Združevanje sporočil lahko pospeši njihovo pošiljanje. Vrednosti, nižje od 2, povzročijo odpiranje nove SMTP seje za vsako sporočilo.';
$string['configsmtpsecure'] = 'Če strežnik SMTP zahteva varno povezavo, določite pravilen tip protokola.';
$string['configsmtpuser'] = 'Če ste zgoraj navedli strežnik SMTP in strežnik zahteva preverjanje pristnosti, tu vnesite uporabniško ime in geslo.';
$string['configstartwday'] = 'Začetek tedna';
$string['configstatsfirstrun'] = 'To določa, koliko stari dnevniški zapiski naj se obdelajo <b>prvič</b>, ko bo cronjob obdeloval statistiko. Če imate precej prometa in uporabljate skupno gostovanje, verjetno ni dobro iti predaleč nazaj, saj lahko izvajanje traja precej časa in zahteva precej sistemskih virov. (Opomba za to nastavitev, 1 mesec = 28 dni. V grafih in generiranih poročilih, 1 mesec = 1 koledarski mesec.)';
$string['configstatsmaxruntime'] = 'Obdelava statistike je lahko precej intenzivna, zato uporabite kombinacijo tega in naslednjega polja za določitev, kdaj naj se izvaja in kako dolgo.';
$string['configstatsmaxruntime2'] = 'Obdelava statistike je lahko precej intenzivna, zato določite najdaljši čas, ki je dovoljen za zbiranje statistik enega dne. Največje število dni, obdelanih v okviru enega poganjanja cron, je 31.';
$string['configstatsmaxruntime3'] = 'To določa najdaljši čas, dovoljen za izračun statistik enega dneva. Pri tem imejte v mislih, da obdelava statistike lahko zelo obremeni strežnik. Največje število dni, ki bodo obdelani v okviru enega izvajanja cron, lahko določite spodaj.';
$string['configstatsruntimedays'] = 'To določa največje število dni, obdelanih med vsakim izvajanjem statistike. Če se statistika izvaja redno, bo obdelan samo en dan. Prilagodite to vrednost obremenitvi vašega strežnika ter zmanjšajte vrednost, če so potrebna izvajanja cron.';
$string['configstatsruntimestart'] = 'Kdaj naj se opravilo cronjob, ki obdeluje statistiko, zažene? Če je na enem strežniku več Moodlovih spletnih mest, potem je določanje različnih časovnih okvirov priporočljivo.';
$string['configstatsuserthreshold'] = 'Ta nastavitev določa najmanjše število vpisanih uporabnikov, da se predmet vključi v statistične izračune.';
$string['configstrictformsrequired'] = 'Če je omogočeno, uporabnik v obvezna polja obrazcev ne more vnesti presledka ali skočiti v novo vrstico.';
$string['configstripalltitletags'] = 'Odznačite to nastavitev za omogočanje oznak HTML v dejavnostih in virih.';
$string['configsupportemail'] = 'Ta e-poštni naslov bo posredovan uporabnikom v primeru, ko potrebujejo splošno pomoč (denimo, ko si novi uporabniki ustvarijo svoje uporabniške račune). Če pustite to polje prazno, uporabnikom ne bo javljen e-poštni naslov za pomoč.';
$string['configsupportname'] = 'Ime osebe ali oddelka, zadolženega za splošno pomoč prek e-poštnega naslova ali spletnega naslova.';
$string['configsupportpage'] = 'Ta spletni naslov bo posredovan uporabnikom, na katerega se lahko obrnejo v primeru, da potrebujejo splošno pomoč (denimo, ko si novi uporabniki ustvarijo svoje uporabniške račune). Če pustite to polje prazno, uporabnikom spletni naslov za pomoč ne bo prikazan.';
$string['configtempdatafoldercleanup'] = 'Odstranite začasne podatkovne datoteke iz mape podatkov, ki so starejše od izbranega časa.';
$string['configthemedesignermode'] = 'Običajno se vse slike in slogovne predloge, zaradi hitrejšega izvajanja, zelo dolgo predpomnijo v brskalnikih in na strežniku. Če oblikujete teme ali razvijate kodo, potem boste verjetno želeli ta način vklopiti, da vam ne bodo posredovane predpomnjene različice. Opozorilo: To bo upočasnilo vaše spletno mesto za vse uporabnike! Predpomnjeno temo lahko na strani za izbiro teme ponastavite tudi ročno.';
$string['configthemelist'] = 'Pustite to prazno, če želite dovoliti uporabo vseh veljavnih tem. Če želite skrajšati meni tem, lahko tu določite z vejicami ločen seznam imen (Ne uporabljajte presledkov!).
Na primer: standard, orangewhite.';
$string['configtimezone'] = 'Tu lahko nastavite privzet časovni pas. To je zgolj PRIVZET časovni pas za prikaz datumov - vsak uporabnik lahko to nastavitev preglasi z lastno nastavitvijo v svojem profilu. Če nastavite "Čas strežnika" bo Moodle prevzel nastavitve operacijskega sistema strežnika, "Čas strežnika" v uporabniškem profilu pa bo za uporabnika prevzel to nastavitev. Opravila cron, katerih izvajanje je odvisno od časa v dnevu, bodo uporabljala ta časovni pas.';
$string['configuseblogassociations'] = 'Ali lahko uporabniki oragnizirajo svoj blog s povezovanjem vnosov predmetov in modulov predmeta?';
$string['configuseexternalyui'] = 'Namesto lokalnih datotek uporabite spletne datoteke, ki so na voljo na Yahoojevih strežnikih. OPOZORILO: To zahteva internetno povezavo, saj v nasprotnem primeru noben AJAX ne bo deloval na vašem spletnem mestu. Ta nastavitev ni združljiva s spletnimi mesti, ki uporabljajo https.';
$string['configuserquota'] = 'Največje število bajtov, ki jih uporabnik lahko shrani v svojem zasebnem datotečnem prostoru. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Če je omogočeno, bo v navigaciji uporabljeno kratko ime strani za vozlišče strani spletnega mesta, namesto niza \'Strani spletnega mesta';
$string['configusetags'] = 'Naj bodo oznake omogočene na celotnem spletnem mestu?';
$string['configvariables'] = 'Spremenljivke';
$string['configverifychangedemail'] = 'Omogoči preverjanje spremenjenih e-poštnih naslovov z uporabo dovoljenih in zavrnjenih e-poštnih domen. Če ta nastavitev ni omogočena, se domene vsilijo samo pri ustvarjanju novih uporabnikov.';
$string['configvisiblecourses'] = 'Normalno prikazuj predmete v skritih kategorijah';
$string['configwarning'] = 'Bodite previdni pri spreminjanju teh nastavitev. Nenavadne vrednosti lahko povzročijo težave.';
$string['configyuicomboloading'] = 'Ta možnost omogoča kombinirano optimizacijo nalaganja datotek za knjižnice YUI. Ta nastavitev naj bo na mestih za izdelavo omogočena zaradi zmogljivostnih razlogov.';
$string['confirmation'] = 'Potrditev';
$string['confirmdeletecomments'] = 'Izbrisali boste komentarje. Ste prepričani?';
$string['confirmed'] = 'Potrjeno';
$string['cookiehttponly'] = 'Samo piškotki http';
$string['cookiesecure'] = 'Samo varni piškotki';
$string['country'] = 'Privzeta država';
$string['coursecontact'] = 'Kontakti predmeta';
$string['coursecontact_desc'] = 'Ta nastavitev omogoča nadzor nad osebami, ki se izpišejo pri opisu predmeta. Za izpis pri opisu predmeta morajo imeti uporabniki pri predmetu vsaj eno izmed navedenih vlog.';
$string['courselistshortnames'] = 'Prikaži razširjena imena predmetov';
$string['courselistshortnames_desc'] = 'Če je omogočeno, bodo na seznamu predmetov prikazana kratka in dolga imena predmetov. Po potrebi se lahko dolga imena predmetov prilagodi z urejanjem jezikovnega niza \'courseextendednamedisplay\' preko vmesnika za prilagajanje jezika.';
$string['coursemgmt'] = 'Upravljaj predmete in kategorije';
$string['courseoverview'] = 'Pregled predmeta';
$string['courserequestnotify'] = 'Obvestilo o zahtevi po predmetu';
$string['courserequestnotifyemail'] = 'Uporabnik {$a->user} je zahteval nov predmet na naslovu {$a->link}';
$string['courserequests'] = 'Zahteve za predmet';
$string['courserequestspending'] = 'Čakajoče zahteve po predmetih';
$string['courses'] = 'Predmeti';
$string['coursesperpage'] = 'Predmeti na stran';
$string['courseswithsummarieslimit'] = 'Meja za prikaz predmetov s povzetki';
$string['creatornewroleid'] = 'Vloga ustvarjalcev v novih predmetih';
$string['creatornewroleid_help'] = 'Če uporabnik še nima dovoljenja za upravljanje novega predmeta, je uporabnik samodejno vpisan s to vlogo.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Vzdrževalna skripta cron.php pomaga nekaterim modulom Moodla pri opravljanju nalog po časovnem razporedu, kot na primer pošiljanje kopije novih objav na forumu. Potreben je mehanizem za redno izvajanje skripta npr. vsakih 5 minut.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Izvajanje Cron samo prek ukazne vrstice';
$string['cronerrorclionly'] = 'Internetni dostop do te strani je skrbnik žal onemogočil.';
$string['cronerrorpassword'] = 'Žal niste vnesli veljavnega gesla za dostop do te strani';
$string['cronremotepassword'] = 'Geslo cron za oddaljen dostop';
$string['cronwarning'] = '<a href="{$a}">Vzdrževalni skript cron.php </a> ni bil zagnan vsaj 24 ur.';
$string['cronwarningcli'] = 'Vzdrževalni skript cli/cron.php ni bil zagnan vsaj 24 ur.';
$string['ctyperequired'] = 'Moodle zahteva razširitev ctype za PHP, kar bo omogočilo hitrejše delovanje spletnega mesta in ponudilo večjezično združljivost.';
$string['curlcache'] = 'Življenjska doba predpomnilnika cURL';
$string['curlrequired'] = 'Moodle zahteva razširitev PHP cURL za komunikacijo z Moodlovimi repozitoriji.';
$string['curlsecurityallowedport'] = 'seznam dovoljenih vrat za cURL';
$string['curlsecurityallowedportsyntax'] = 'Seznam številk vrat, na katere se cURL lahko poveže. Le cela števila so lahko veljavni vnosi. Vsak vnos vnesite v novo vrstico. Če je prazna, lahko veljajo vsa vrata. Če so določena, bi morala biti v skoraj vseh primerih 443 in 80 navedena tako, da se cURL lahko poveže na standardni HTTPS in vrata HTTPS.';
$string['curlsecurityblockedhosts'] = 'seznam blokiranih vrat za cURL';
$string['curlsecurityblockedhostssyntax'] = 'Vsak vnos vnesite v novo vrsto. Veljavni vnosi so ali celi naslovi Ipv4 ali Ipv6 (kot 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), ki se ujemajo z enim gostiteljem; ali notacijo CIDR (kot 231.54.211.0/20 ali fe80::/64); ali vrsto naslovov IP (kot 231.3.56.10-20 ali fe80::1111-bbbb), kjer se te vrste nanašajo na zadnjo skupino naslovov; ali z imeni domen (kot Localhost ali primer.com; ali domenami nadomestnih znakov (kot *.example.com or *.sub.example.com). Prazne vrste niso dovoljene.';
$string['curlsecurityurlblocked'] = 'URL je blokiran.';
$string['curltimeoutkbitrate'] = 'Bitna hitrost za uporabo pri izračunavanju časovne omejitve cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Ta nastavitev se uporablja za izračun ustrezne časovne omejitve med velikimi zahtevki cURL. V okviru tega se ustvari zahteva HTTP HEAD za določitev velikosti vsebine. Nastavitev tega na 0 onemogoči tej zahtevi, da bi se izvršila.';
$string['currenttheme'] = 'Trenutna tema';
$string['customcheck'] = 'Drugi pregledi';
$string['custommenu'] = 'Meni po meri';
$string['custommenuitems'] = 'Elementi menija po meri';
$string['customusermenuitems'] = 'Elementi menija uporabnika';
$string['datarootsecurityerror'] = '<p><strong>VARNOSTNO OPOZORILO!</strong></p><p>Korenski imenik je na napačni lokaciji in je viden na spletu. To pomeni, da so vaše zasebne datoteke vidne vsemu na spletu, nekatere od teh pa bi lahko zlonamernim uporabnikom omogočile pridobitev nepooblaščenega skrbiškega dostopa do vaše spletnega mesta!</p>
<p>Vaš korenski imenik ({$a}) <em>morate</em> premakniti na novo lokacijo, ki ni del vašega javnega spletnega imenika in nato popraviti nastavitev <code>$CFG->dataroot</code> v datoteki config.php na novo lokacijo.</p>';
$string['datarootsecuritywarning'] = 'Konfiguracija vašega spletnega mesta morda ni varna. Prepričajte se, da vaš korenski podatkovni imenik ({$a}) ni neposredno dostopen na spletu.';
$string['dbsessions'] = 'Shranjuj podatke o seji v zbirko podatkov';
$string['debug'] = 'Sporočila za iskanje napak';
$string['debugall'] = 'VSA: prikaži vsa upravičena sporočila PHP za odpravljanje napak';
$string['debugdeveloper'] = 'RAZVIJALEC: prikaži dodatna sporočila Moodla za odpravljanje napak, namenjena razvijalcem';
$string['debugdisplay'] = 'Prikaži sporočila za odpravljanje napak';
$string['debugging'] = 'Razhroščevanje';
$string['debugminimal'] = 'MINIMALNA: prikaži samo sporočila o najhujših napakah';
$string['debugnone'] = 'BREZ: ne prikaži nobenih napak ali opozoril';
$string['debugnormal'] = 'NORMALNO: Prikaži napake, opozorila in obvestila';
$string['debugpageinfo'] = 'Prikaži informacije o strani';
$string['debugsmtp'] = 'Pošiljanje e-pošte s sporočili za odpravljanje napak';
$string['debugstringids'] = 'Prikaži izvor jezikovnih nizov';
$string['debugstringids_desc'] = 'Ta možnost je v pomoč prevajalcem. Ko je omogočena, se prikaže identifikator jezikovne datoteke in niza ob vsakem izhodnem nizu, če dodate parameter strings=1 zahtevku URL.';
$string['debugvalidators'] = 'Prikaži povezave preverjalnika';
$string['defaultcity'] = 'Privzeto mesto';
$string['defaultcity_help'] = 'Mesto, ki ga tukaj vnesete, bo privzeto mesto, ko boste ustvarjali nove uporabniške račune.';
$string['defaultformatnotset'] = 'Napaka pri določanju privzete oblike predmeta. Preverite nastavitve spletnega mesta.';
$string['defaulthomepage'] = 'Privzeta domača stran za uporabnike';
$string['defaultrequestcategory'] = 'Privzeta kategorija za zahtevke predmetov';
$string['defaultsettinginfo'] = 'Privzeto: {$a}';
$string['defaultuserroleid'] = 'Privzeta vloga za vse uporabnike';
$string['deleteincompleteusers'] = 'Izbris nepopolnih uporabniških računov po';
$string['deleteunconfirmed'] = 'Izbriši nepopolne uporabnike po';
$string['deleteuser'] = 'Izbriši uporabnika';
$string['density'] = 'Gostota';
$string['denyemailaddresses'] = 'Zavrnjene e-poštne domene';
$string['development'] = 'Razvoj';
$string['devicedetectregex'] = 'Naprava za odkrivanje regularnih izrazov';
$string['devicedetectregex_desc'] = '<p>Privzeto lahko Moodle zazna naprave tipa privzeto (namizni ali prenosni računalnik itd.), mobilne naprave (telefoni in dlančniki), tablične računalnike (iPadi in tablice Android) in zapuščino (Internet Explorer 6). Za dodelitev ločenih tem za vse te tipe lahko uporabite izbirnik tem. Ta nastavitev dovoljuje uporabo regularnih izrazov, kar omogoča zaznavanje dodatnih tipov naprav (te imajo prednost pred privzetimi tipi).</p>
<p>Na primer: vnesete lahko regularni izraz \'/(MIDP-1.0|Maemo|Windows CE)/\' za zaznavanje nekaterih pogosto uporabljenih pametnih telefonov in dodate povratno frazo \'pametnitelefon\'. To doda \'pametnitelefon\' v izbirnik tem, kar vam omogoča dodajanje teme, ki bo uporabljena na teh napravah. Ostali telefoni bodo še naprej uporabljali temo izbrano za tip mobilnih naprav. </p>';
$string['devicedetectregexexpression'] = 'Regularni izraz';
$string['devicedetectregexvalue'] = 'Vrednost Vrni se';
$string['devicetype'] = 'Tip naprave';
$string['devlibdirpresent'] = 'Mape z razvojnimi knjižnicami, še posebno <em>/vendor</em> in <em>/node_modules</em>, ne smeta biti vidna na javnih spletnih mestih. Glej <a href="{$a->moreinfourl}">security overview report</a> za več podrobnosti.';
$string['disableuserimages'] = 'Onemogoči slike v profilu uporabnikov';
$string['displayerrorswarning'] = 'Omogočanje nastavitve PHP <em>display_errors</em> ni priporočena na mestih za izdelavo, ker lahko določena sporočila o napaki odkrijejo občutljive varnostne informacije o vašem strežniku.';
$string['displayloginfailures'] = 'Prikaži neuspele prijave';
$string['dndallowtextandlinks'] = 'Naloži funkcijo povleci in spusti za besedila/povezave';
$string['doclang'] = 'Jezik za dokumente';
$string['docroot'] = 'Korenski imenik Moodle Docs';
$string['doctonewwindow'] = 'Odpri v novem oknu';
$string['doesnotfit'] = 'Nastavitve prikaza e-pošte';
$string['doesnotfitdetail'] = 'Nastavitve prikaza izhodne pošte';
$string['download'] = 'Prenos';
$string['durationunits'] = 'enote trajanja';
$string['edithelpdocs'] = 'Uredi dokumente pomoči';
$string['editlang'] = '<b>Uredi</b>';
$string['editorbackgroundcolor'] = 'Barva ozadja';
$string['editordictionary'] = 'Slovar urejevalnika';
$string['editorfontfamily'] = 'Družina pisave';
$string['editorfontlist'] = 'Seznam pisav';
$string['editorfontsize'] = 'Velikost pisave';
$string['editorhidebuttons'] = 'Skriti gumbi';
$string['editorkillword'] = 'Filter besednih formatov';
$string['editorspelling'] = 'Črkovanje urejevalnika';
$string['editorspellinghelp'] = 'Omogoči ali onemogoči črkovalnik. Ko imate možnost omogočeno, morate na strežniku imeti nameščen <strong>aspell</strong>.';
$string['editstrings'] = 'Uredi besede ali fraze';
$string['emailchangeconfirmation'] = 'Potrjevanje spremembe e-poštnega naslova';
$string['emailfromvia'] = 'E-pošta preko informacij';
$string['emoticonalt'] = 'Nadomestno besedilo';
$string['emoticoncomponent'] = 'Komponenta slike';
$string['emoticonimagename'] = 'Ime slike';
$string['emoticons'] = 'Čustveni simboli';
$string['emoticons_desc'] = 'Ta obrazec določa čustvene simbole (smeške), ki se uporabljajo na vašem spletnem mestu. Če želite odstraniti vrstico iz tabele, shranite obrazec s prazno vrednostjo v vsakem od zahtevanih polj. Če želite registrirati nov čustveni simbol, izpolnite polja v zadnji prazni vrstici. Če želite ponastaviti vsa polja na privzete vrednosti, sledite povezavi zgoraj.

* Besedilo (obvezno) – To besedilo bo zamenjano s sličico čustvenega simbola. Dolžina besedila mora biti vsaj dva znaka.
* Ime slike (obvezno) - Ime datoteke čustvenega simbola brez končnice, v odvisnosti na mapo komponente pix.
* Komponenta slike (obvezno) - Komponenta, ki zagotavlja ikono.
* Alternativno besedilo (neobvezno) - Identifikator niza in del alternativnega besedila čustvenega simbola.';
$string['emoticonsreset'] = 'Ponastavi nastavitve čustvenih simbolov na privzete vrednosti';
$string['emoticontext'] = 'Besedilo';
$string['emptysettingvalue'] = 'Prazno';
$string['enableactivitychooser'] = 'Omogoči izbirnik dejavnosti';
$string['enableblogs'] = 'Omogoči bloge';
$string['enablecalendarexport'] = 'Omogoči izvoz koledarja';
$string['enablecomments'] = 'Omogoči komentarje';
$string['enablecourserequests'] = 'Omogoči zahteve za predmete';
$string['enabled'] = 'Omogočeno';
$string['enabledevicedetection'] = 'Omogoči odkrivanje naprav';
$string['enableglobalsearch'] = 'Omogoči globalno iskanje';
$string['enableglobalsearch_desc'] = 'Če je omogočeno, bodo podatki indeksirani in sinhronizirani s periodičnim opravilom';
$string['enablegravatar'] = 'Omogoči Gravatar';
$string['enablegravatar_help'] = 'Če je omogočen, bo Moodle poskusil pridobiti sliko uporabniškega profila iz Gravatarja, v kolikor uporabnik ni naložil slike.';
$string['enablemobilewebservice'] = 'Omogoči spletne storitve za mobilne naprave';
$string['enablerecordcache'] = 'Omogoči zapis predpomnilnika';
$string['enablerssfeeds'] = 'Omogoči vire RSS';
$string['enablesafebrowserintegration'] = 'Omogoči integracijo brskalnika Safe Exam Browser';
$string['enablesearchareas'] = 'Omogoči področja iskanja';
$string['enablestats'] = 'Omogoči statistiko';
$string['enabletrusttext'] = 'Omogoči zaupanja vredno vsebino';
$string['enablewebservices'] = 'Omogoči spletne storitve';
$string['enablewsdocumentation'] = 'Dokumentacija spletnih storitev';
$string['enrolinstancedefaults'] = 'Privzete vrednosti elementov vpisa';
$string['enrolinstancedefaults_desc'] = 'Privzete nastavitve za vpis v novih predmetih.';
$string['enrolmultipleusers'] = 'Vpiši uporabnike';
$string['environment'] = 'Okolje';
$string['environmenterrortodo'] = 'Pred nadaljevanjem namestitve te različice Moodle morate razrešiti zgoraj odkrite težave okolja (napake).';
$string['environmenterrorupgrade'] = 'Opozorilo: razrešite vse zgoraj odkrite težave (napake) okolja pred nadaljevanjem s posodobitvijo trenutne različice Moodla. Posodobitev brez popravljanja teh zahtev utegne povzročiti napake, kot npr. izgubo podatkov. Ali ste prepričani, da želite nadaljevati s posodobitvijo?';
$string['environmentmariadbwrongdbtype'] = 'Napačna <code>$CFG->dbtype</code>: Morate jo spremeniti v vaši <code>config.php</code> datoteki, od \'<code>mysql</code>\' do \'<code>mariadb</code>\'.';
$string['environmentmustfixsetting'] = 'Nastavitve PHP morate spremeniti.';
$string['environmentok'] = 'Vaša strežniško okolje je v skladu z minimalnimi zahtevami.';
$string['environmentrecommendcustomcheck'] = 'neuspešnost tega testa kaže na morebiten problem';
$string['environmentrecommendinstall'] = 'namestitev oz. omogočanje je priporočeno za boljše rezultate';
$string['environmentrecommendversion'] = 'različica {$a->needed} je priporočena, vi uporabljate {$a->current}';
$string['environmentrequirecustomcheck'] = 'ta test mora biti uspešen';
$string['environmentrequireinstall'] = 'namestitev oz. omogočanje je zahtevano';
$string['environmentrequireversion'] = 'različica {$a->needed} je zahtevana, vi uporabljate {$a->current}';
$string['environmentsettingok'] = 'priporočene nastavitve zaznane';
$string['environmentshouldfixsetting'] = 'Nastavitve PHP bi morali spremeniti.';
$string['environmentxmlerror'] = 'Napaka pri branju podatkov okolja ({$a->error_code})';
$string['errordeletingconfig'] = 'Pri brisanju konfiguracijskih zapisov za vtičnik \'{$a}‘ je prišlo do napake.';
$string['errorsetting'] = 'Nastavitve ni bilo moč shraniti:';
$string['errorwithsettings'] = 'Nekatere nastavitve niso bile spremenjene zaradi napake.';
$string['eventshandlersinuse'] = 'Sledeči vtičniki v vašem sistemu uporabljajo opuščene krmilnike Events 1 API: ‚{$a}‘. Prosimo, posodobite jih, če želite uporabiti Events 2 API. Za več informacij si oglejte https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Vsi z dostopom do \'{$a}';
$string['exceptions'] = 'izjeme';
$string['execpathnotallowed'] = 'Izvršljive nastavitve in lokalne poti so onemogočene v config.php';
$string['experimental'] = 'Eksperimentalno';
$string['experimentalsettings'] = 'Eksperimentalne nastavitve';
$string['extendedusernamechars'] = 'Dovoli razširjene znake v uporabniških imenih';
$string['extramemorylimit'] = 'Dodatna PHP omejitev spomina';
$string['fatalsessionautostart'] = '<p>Med konfiguracijo je prišlo do hude napake. Obvestite skrbnika strežnika.</p><p> Za pravilno delovanje Moodle zahteva, da skrbnik spremeni nastavitve PHP.</p><p><code>session.auto_start</code> mora biti nastavljena na <code>off</code>.</p><p>To se nastavi v <code>php.ini</code>,  v nastavitvah Apache/IIS <br /> ali v datoteki <code>.htaccess</code> na strežniku.</p>';
$string['fileconversioncleanuptask'] = 'Čiščenje začasnih arhivov pretvorbe datotek';
$string['filecreated'] = 'Nova datoteka je ustvarjena';
$string['filestoredin'] = 'Shrani datoteko v mapo:';
$string['filestoredinhelp'] = 'Kje bo shranjena datoteka';
$string['filterall'] = 'Filtriraj vse nize';
$string['filtermatchoneperpage'] = 'Ujemanje filtra enkrat na stran';
$string['filtermatchonepertext'] = 'Ujemanje filtra enkrat na besedilo';
$string['filters'] = 'Filtri';
$string['filtersettings'] = 'Upravljaj filtre';
$string['filtersettingsgeneral'] = 'Splošne nastavitve filtra';
$string['filteruploadedfiles'] = 'Filtriraj naložene datoteke';
$string['forceclean'] = 'Čiščenje vsebin vsepovsod';
$string['forceclean_desc'] = 'Vsebina dodana na spletno mesto je pred prikazom navadno očiščena, zato da se odstrani vse kar predstavlja grožnjo varnosti. Vseeno pa vsebina ni očiščena na določenih mestih kot so opisi dejavnosti, viri spletnih strani ali bloki HTML, ki dovolijo dodajanje skript, medijev vrinjenih okvirov idr. Če je ta nastavitev vključena, bo očiščena vsa vsebina. To lahko povzroči, da se obstoječa vsebina ne prikaže pravilno.';
$string['forcelogin'] = 'Prisili uporabnike k prijavi';
$string['forceloginforprofileimage'] = 'Prisili uporarbnike k prijavi za ogled slik uporabnikov.';
$string['forceloginforprofileimage_help'] = 'Če je omogočeno, se morajo uporabniki prijaviti za ogled slik uporabnikov v profilih. Privzeta slika uporabnika bo prikazana v vseh e-poštnih obvestilih.';
$string['forceloginforprofiles'] = 'Prisili uporabnike k prijavi za profile';
$string['forcetimezone'] = 'Vsili časovni pas';
$string['formatuninstallwithcourses'] = 'Število predmetov oblike {$a->format}: {$a->count}. Njihova oblika bo spremenjena v {$a->defaultformat} (privzeta oblika za to spletno mesto). Nekateri podatki, značilni za določeno obliko predmeta, se lahko izgubijo. Ali želite nadaljevati?';
$string['frontpage'] = 'Vstopna stran';
$string['frontpagebackup'] = 'Varnostna kopija vstopne strani';
$string['frontpagedefaultrole'] = 'Privzeta vloga vstopne strani';
$string['frontpagefilters'] = 'Filtri vstopne strani';
$string['frontpageloggedin'] = 'Elementi vstopne strani ob prijavi';
$string['frontpageoverrides'] = 'Preglasitev dovoljenj vstopne strani';
$string['frontpagequestions'] = 'Vprašanja vstopne strani';
$string['frontpagerestore'] = 'Obnovi vstopno stran';
$string['frontpageroles'] = 'Vloge vstopne strani';
$string['frontpagesettings'] = 'Nastavitve vstopne strani';
$string['fullnamedisplay'] = 'Oblika celotnega imena';
$string['fullnamedisplayprivate'] = 'Oblika celotnega imena - zasebno';
$string['gdrequired'] = 'Moodle sedaj zahteva razširitev GD za pretvorbo slik.';
$string['generalsettings'] = 'Splošne nastavitve';
$string['geoipfile'] = 'Datoteka GeoIP city';
$string['getremoteaddrconf'] = 'Vir dnevniškega naslova IP';
$string['globalsearch'] = 'Globalno iskanje';
$string['globalsearchmanage'] = 'Upravljaj globalno iskanje';
$string['googlemapkey3'] = 'Ključ za Google Maps API V3';
$string['googlemapkey3_help'] = 'Vnesti morate poseben ključ, da bi lahko uporabljali Google Maps za prikaz lokacije naslova IP. Ključ lahko brezplačno pridobite na <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Pojdi na prvi manjkajoči niz';
$string['gradebook'] = 'Redovalnica';
$string['gradebookroles'] = 'Ocenjene vloge';
$string['gradeexport'] = 'Osnovni način izvoza ocen';
$string['gravatardefaulturl'] = 'Privzet URL za Gravatarjevo sliko';
$string['gravatardefaulturl_help'] = 'Če Gravatar ne najde uporabnikove slike, potrebuje za prikaz privzeto sliko. Vnesite polni URL slike. Če pustite to nastavitev prazno, bo Moodle uporabil najprimernejšo privzeto sliko za stran, ki si jo ogledujete. Upoštevajte, da ima Gravatar številne kode za <a href="https://en.gravatar.com/site/implement/images/#default-image">ustvarjanje privzetih slik</a>.';
$string['groupenrolmentkeypolicy'] = 'Politika ključev za vpis v skupino';
$string['groupenrolmentkeypolicy_desc'] = 'Vklop tega bo povzročilo, da bo Moodle preverjal ključe za vpis v skupino, kljub veljavnemu pravilniku za gesla.';
$string['guestroleid'] = 'Vloga za gosta';
$string['guestroleid_help'] = 'Ta vloga je samodejno dodeljena gostom. Prav tako je začasno dodeljena uporabnikom, ki niso vpisani, ampak v predmet vstopajo prek vtičnika za vpis gostov.';
$string['helpadminseesall'] = 'Ali skrbniki vidijo vse dogodke koledarja ali samo svoje dogodke?';
$string['helpcalendarcustomexport'] = 'Omogočite možnost prilagoditve po meri razpona datuma v izvozu koledarja. Izvoz koledarja mora biti omogočen, preden nastavite to možnost.';
$string['helpexportlookahead'] = 'Koliko dni vnaprej naj koledar išče dogodke med izvažanjem glede na prilagojene nastavitve izvoza?';
$string['helpexportlookback'] = 'Koliko dni nazaj naj koledar išče dogodke med izvažanjem glede na prilagojene nastavitve izvoza?';
$string['helpforcetimezone'] = 'Uporabnikom lahko dovolite, da sami izberejo svoj časovni pas, ali pa vsilite časovni pas vsem.';
$string['helpshowicalsource'] = 'Če je omogočeno, bosta naročniško ime in povezava prikazana za dogodke iCal.';
$string['helpsitemaintenance'] = 'Za posodobitve in drugo delo';
$string['helpstartofweek'] = 'S katerim dnem se prične teden v koledarju?';
$string['helpupcominglookahead'] = 'Koliko dni vnaprej naj koledar kot privzeto išče prihajajoče dogodke?';
$string['helpupcomingmaxevents'] = 'Koliko (največ) prihajajočih dogodkov se privzeto prikaže uporabnikom?';
$string['helpweekenddays'] = 'Katere dni v tednu se obravnava kot "vikend" in so prikazani z drugo barvo?';
$string['hiddenuserfields'] = 'Skrij uporabniška polja';
$string['hidefromall'] = 'Skrij pred vsemi uporabniki';
$string['hidefromnone'] = 'Ne skrij pred nobenim';
$string['hidefromstudents'] = 'Skrij pred udeleženci';
$string['htmleditor'] = 'Urejevalnik HTML';
$string['htmleditorsettings'] = 'Nastavitve urejevalnika HTML';
$string['htmlsettings'] = 'Nastavitve HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Varnost HTTP';
$string['hubs'] = 'Vozlišča';
$string['iconvrequired'] = 'Namestitev razširitve ICONV je zahtevana.';
$string['ignore'] = 'Prezri';
$string['includemoduleuserdata'] = 'Vključi uporabniške podatke modula';
$string['incompatibleblocks'] = 'Nezdružljivi bloki';
$string['incompleteunicodesupport'] = 'Trenutne nastavitve MySQL-ja ali MariaDB-ja uporabljajo \'utf8\'. Ta znakovni nabor ne podpira štiri-bitnih znakov, ki vsebujejo tudi smeške. Napaka med posodabljanjem zapisa bo posledica uporabe teh znakov, izgubljene pa bodo tudi vse informacije, ki so v prenosu v bazo podatkov. Prosimo, spremenite vaše nastavitve na \'utf8mb4\'. Za podrobnosti poglejte dokumentacijo.';
$string['indexdata'] = 'Indeks podatkov';
$string['indexinginfo'] = 'Priporočen način za urejanje vsebine vašega spletnega mesta je uporaba načrtovane naloge »Urejanje splošnega iskanja«.';
$string['installhijacked'] = 'Namestitev mora biti zaključena iz prvotnega naslova IP.';
$string['installsessionerror'] = 'Ni mogoče začeti seje PHP. Preverite, ali vaš brskalnik omogoča piškotke.';
$string['intlrecommended'] = 'Razširitev Intl se uporablja za izboljšanje podpoore internacionalizacije, kot je npr. lokalno sortiranje.';
$string['intlrequired'] = 'Intl razširitev je potrebna za izboljšanje mednarodne podpore';
$string['invalidagedigitalconsent'] = 'Digitalna starost privolitve ni veljavna.';
$string['invalidforgottenpasswordurl'] = 'URL za pozabljeno geslo ni veljaven URL.';
$string['invalidsection'] = 'Neveljaven odsek.';
$string['invaliduserchangeme'] = 'Uporabniško ime "changeme" je rezervirano -- z njim ne morete ustvariti uporabniškega računa.';
$string['ipblocked'] = 'Spletno mesto trenutno ni na voljo.';
$string['ipblocker'] = 'IP blokada';
$string['ipblockersyntax'] = 'Vstavite vsak vnos v eno vrstico. Veljavni vnosi so bodisi polni naslov IP (kot je <b>192.168.10.1</b>), ki se ujema z enim gostiteljem; ali delni naslov (kot <b>192.168.</b>), ki bo ustrezal kateremu koli naslovu, začenši s tema številkama; ali zapis CIDR (na primer <b>231.54.211.0/20</b>), ali razpon naslovov IP (na primer <b>231.3.56.10-20</b>), kjer območje velja za zadnji del naslova. Besedilna imena domen (kot je "primer.si") niso podprta. Prazne vrstice so prezrte.';
$string['iplookup'] = 'Iskanje naslovov IP';
$string['iplookupgeoplugin'] = 'Trenutno se uporablja storitev <a href="http://www.geoplugin.com">geoPlugin</a> za iskanje geografskih informacij. Za natančnejše rezultate priporočamo, da si namestite lokalno različico zbirke podatkov MaxMind GeoLite.';
$string['iplookupinfo'] = 'Moodle privzeto uporablja prosto dostopen strežnik NetGeo za lociranje uporabnikov glede na naslov IP. Žal ta zbirka podatkov ni vzdrževana, zato lahko vrne <em>zelo napačne</em> podatke.
Priporočamo, da si namestite lokalno kopijo prosto dostopne podatkovne baze GeoLite City podjetja MaxMind.<br />
Lokacija naslova IP je prikazana na preprostem zemljevidu ali pa z uporabo Google Maps. Opozorilo: Za uporabo interaktivnih zemljevidov Google Maps potrebujete uporabniški račun Google in zaprositi za brezplačen Google Maps API ključ.';
$string['iplookupmaxmindnote'] = 'Ta izdelek vključuje podatke GeoLite podjetja MaxMind, dostopnega na naslovu <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Ugotovljeno je bilo da vaše spletno mesto ni zaščiteno s HTTPS-jem. Močno se priporoča selitev spletnega mesta na HTTPS za večjo varnost in boljšo vključevanje z drugimi sistemi.';
$string['keeptagnamecase'] = 'Ohrani velike in male črke';
$string['lang'] = 'Privzeti jezik';
$string['langcache'] = 'Predpomnenje menija jezika';
$string['langcache_desc'] = 'Predpomni jezikovni meni. Če je omogočeno, je seznam razpoložljivih prevodov shranjen v predpomnilniku. Predpomnilnik se samodejno osveži, ko namestite ali izbrišete jezikovni paket prek vgrajenega orodja za upravljanje z jezikovnimi paketi. Če namestite nov jezikovni paket ročno, boste morali uporabiti funkcijo Počisti vse predpomnilnike za osvežitev seznama.';
$string['langlist'] = 'Jeziki v jezikovnem meniju';
$string['langmenu'] = 'Prikaži jezikovni meni';
$string['langpackwillbeupdated'] = 'OPOMBA: Med nadgradnjo bo Moodle skušal naložiti popravke za nameščene jezikovne pakete.';
$string['langstringcache'] = 'Predpomni vse jezikovne nize';
$string['languagesettings'] = 'Nastavitve jezika';
$string['latinexcelexport'] = 'Kodiranje Excela';
$string['legacyfilesaddallowed'] = 'Dovoli dodajanje podedovanih datotek predmeta';
$string['legacyfilesaddallowed_help'] = 'Če ima predmet podedovane datoteke predmeta, dovoli, da se vanj dodajo nove datoteke in mape.';
$string['legacyfilesinnewcourses'] = 'Podedovane datoteke predmeta v novih predmetih';
$string['legacyfilesinnewcourses_help'] = 'Privzeto so podedovane datoteke predmeta na voljo le v nadgrajenih predmetih. Upoštevajte prosim, da določene zmožnosti, kot sta varnostno kopiranje in obnova posamezne dejavnosti, niso združljive s to nastavitvijo.';
$string['libcurlwarning'] = 'Ugotovljeno je bilo, da libcurl ne podpira CURLOPT_PROTOCOLa. Namestitev najnovejše verzije libcurla je priporočena iz varnostnih razlogov.';
$string['licensesettings'] = 'Nastavitve licence';
$string['linkadmincategories'] = 'Povezave do skrbniških kategorij';
$string['linkadmincategories_help'] = 'Če je omogočeno, bodo v navigaciji kategorije skrbniških nastavitev prikazane kot povezave do skrbniških strani posamezne kategorije.';
$string['linkcoursesections'] = 'Vedno poveži poglavja predmeta';
$string['linkcoursesections_help'] = 'Vedno poskušaj podati povezavo za poglavja predmeta.';
$string['loading'] = 'Nalagam';
$string['localetext'] = 'Celotno spletišče';
$string['localstringcustomization'] = 'Prilagajanje lokalnih nizov';
$string['location'] = 'Lokacija';
$string['locationsettings'] = 'Nastavitve lokacije';
$string['locked'] = 'Zaklenjeno';
$string['lockoutduration'] = 'Čas, ko je račun zaklenjen';
$string['lockoutduration_desc'] = 'Zaklenjen račun bo samodejno odklenjen po preteku tega časa.';
$string['lockoutemailbody'] = 'Vaš račun z uporabniškim imenom {$a->username} na strežniku \'{$a->sitename}
se je po večkratnih neuspelih poskusih prijave zaklenil.

Da bi račun takoj odklenili, pojdite na naslednjo povezavo:

{$a->link}

V večini e-poštnih programov se ta povezava prikaže obarvana
modro in nanjo lahko kliknete. Če to ne deluje, naslov
skopirajte in prilepite v naslovno vrstico na vrhu okna
vašega brskalnika.

Če potrebujete pomoč, se obrnite na skrbnika spletnega mesta
{$a->admin}';
$string['lockoutemailsubject'] = 'Vaš račun na {$a} je zaklenjen';
$string['lockouterrorunlock'] = 'Vnesli ste neveljavno geslo za odklenitev računa.';
$string['lockoutthreshold'] = 'Dovoljeno število neveljavnih poskusov prijave';
$string['lockoutthreshold_desc'] = 'Izberite število dovoljenih neveljavnih poskusov prijave, ki zaklenejo račun. Ta nastavitev lahko izrabijo pri napadih za zavrnitev storitve.';
$string['lockoutwindow'] = 'Časovno okno neuspelih prijav';
$string['lockoutwindow_desc'] = 'Čas spremljanja praga zaklepa. Če ni neuspelih poskusov, se čas zaklepa začne šteti znova po preteku nastavljenega časa.';
$string['log'] = 'Dnevniki';
$string['logguests'] = 'Zabeleži gostujoči dostop';
$string['logguests_help'] = 'Ta nastavitev omogoča beleženje dejanj po uporabniških računih in neprijavljenih uporabnikih. Visoko profilne strani lahko zahtevajo, da onemogočite beleženje zaradi boljšega delovanja. Priporočljivo je, da na mestih za izdelavo pustite to nastavitev omogočeno.';
$string['loginhttps'] = 'Uporabi HTTPS za prijave';
$string['loginpageautofocus'] = 'Samodejno fokusiraj obliko strani';
$string['loginpageautofocus_help'] = 'Omogočanje te možnosti izboljša uporabnost prijavne strani, vendar je lahko samodejno fokusiranje polj iz stališča dostopnosti sporno.';
$string['loginpasswordautocomplete'] = 'Prepreči samodejno izpolnjevanje gesla v prijavnem oknu.';
$string['loginpasswordautocomplete_help'] = 'Če je omogočeno, uporabnikom ni dovoljeno, da v svojem brskalniku shranijo geslo računa.';
$string['loglifetime'] = 'Obdrži zapise za';
$string['logo'] = 'Logotip';
$string['logo_desc'] = 'Nekatere teme (na primer glavna tema) za okras izkoristijo celoten logotip. Ta slika je lahko precej visoke ločljivosti, ker bo za uporabo zmanjšana (in predpomnjena za učinkovitost). Logotipi, katerih širina je večja od višine, dajo navadno boljše rezultate. Možna formata: PNG in JPG.';
$string['logocompact'] = 'Kompakten logo';
$string['logocompact_desc'] = 'Kompaktna verzija istega logota kot zgoraj. Slika mora biti čista kljub majhni velikosti. Sprejeti formati: PNG in JPG.';
$string['logossettings'] = 'Logotipi';
$string['logstorenotrequired'] = 'Zapisov ni potrebno hraniti';
$string['logstoressupported'] = 'Hranjenje dnevnikov, ki podpira to poročilo';
$string['longtimewarning'] = '<b>Ta proces lahko traja dlje časa.</b>';
$string['mailnewline'] = 'Znaki za novo vrstico v e-pošti';
$string['maintenancemode'] = 'V vzdrževalnem načinu';
$string['maintenancemodeisscheduled'] = 'Strežnik bo prešel v vzdrževalni način čez {$a->min}:{$a->sec}';
$string['maintenancemodeisscheduledlong'] = 'Ta stran se bo preklopila na način vzdrževanja v {$a->hour} urah, {$a->min} minutah in {$a->sec} sekundah';
$string['maintfileopenerror'] = 'Napaka pri odpiranju vzdrževalnih datotek!';
$string['maintinprogress'] = 'Vzdrževanje se izvaja ...';
$string['manageformats'] = 'Upravljaj oblike predmetov.';
$string['manageformatsgotosettings'] = 'Privzeto obliko lahko spremenite v {$a}';
$string['managelang'] = 'Upravljaj';
$string['managelicenses'] = 'Upravljaj licence';
$string['manageqbehaviours'] = 'Upravljaj vedenja vprašanj';
$string['manageqtypes'] = 'Upravljaj tipe vprašanj';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Sprosti kandidata';
$string['maturity200'] = 'Stabilna različica';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Namig: Ta skript lahko zaženete z možnostjo  --allow-unstable';
$string['maturitycoreinfo'] = 'Vaše spletno mesto trenutno deluje na nestabilni "{$a}" razvojni kodi.';
$string['maturitycorewarning'] = 'Različica Moodla, ki jo želite namestiti ali posodobiti vsebuje nestabilno
"{$a}" razvojno kodo, ki ni primerna za uporabo na večini produkcijskih
straneh. Če to ni, kar ste želeli, potem se prepričajte, da posodabljate
iz STABILNE veje Moodlove kode. Za več podrobnosti glejte Moodle Docs.';
$string['maxbytes'] = 'Največja velikost naložene datoteke';
$string['maxconsecutiveidentchars'] = 'Zaporedni enaki znaki';
$string['maxeditingtime'] = 'Največja časovna omejitev za urejanje prispevkov';
$string['maxtimelimit'] = 'Največja časovna omejitev';
$string['maxtimelimit_desc'] = 'Če želite omejiti največji čaz izvajanja PHP, ki ga bo Moodle dovolil brez karšnihkoli prikazanih izhodov, vnesite tukaj vrednost v sekundah. Vrednost 0 pomeni, da so uporabljene Moodlove privzete omejitve. Če imate čelni strežnik s svojim časovnim okvirom, nastavite to vrednost nižje, da prejemate napake PHP v dnevnikih. To ne velja za skripte CLI.';
$string['maxusersperpage'] = 'Največje število uporabnikov na stran';
$string['mbstringrecommended'] = 'Namestitev dodatne knjižnice MBSTRING je zelo priporočljiva za izboljšanje zmogljivosti strani, še posebej, če stran uporablja ne-latinične jezike.';
$string['mbstringrequired'] = 'Zahtevana je namestitev knjižnice MBSTRING, da bo delovanje spletnega mesta izboljšano, še posebej, če vaše spletno mesto podpira nelatinične jezike.';
$string['mediapluginavi'] = 'Omogoči filter .avi';
$string['mediapluginflv'] = 'Omogoči filter .flv';
$string['mediapluginimg'] = 'Omogoči samodejno ugnezdenje povezanih slik';
$string['mediapluginmov'] = 'Omogoči filter .mov';
$string['mediapluginmp3'] = 'Omogoči filter .mp3';
$string['mediapluginmpg'] = 'Omogoči filter .mpg';
$string['mediapluginogg'] = 'Omogoči filter .ogg';
$string['mediapluginogv'] = 'Omogoči filter .ogv';
$string['mediapluginram'] = 'Omogoči filter .ram';
$string['mediapluginrm'] = 'Omogoči filter .rm';
$string['mediapluginrpm'] = 'Omogoči filter .rpm';
$string['mediapluginswf'] = 'Omogoči filter .swf';
$string['mediapluginswfnote'] = 'Kot privzet varnostni ukrep navadnim uporabnikom ni dovoljeno ugnezdenje datotek swf flash.';
$string['mediapluginwmv'] = 'Omogoči filter .wmv';
$string['mediapluginyoutube'] = 'Omogoči filter povezav YouTube';
$string['messaging'] = 'Omogoči sistem za sporočanje';
$string['messagingallowemailoverride'] = 'Preglasitev e-poštnega obvestila';
$string['messagingdeleteallnotificationsdelay'] = 'Izbriši vsa obvestila';
$string['messagingdeletereadnotificationsdelay'] = 'Izbriši prebrana obvestila';
$string['minpassworddigits'] = 'Številke';
$string['minpasswordlength'] = 'Dolžina gesla';
$string['minpasswordlower'] = 'Male črke';
$string['minpasswordnonalphanum'] = 'Nealfanumerični znaki';
$string['minpasswordupper'] = 'Velike črke';
$string['misc'] = 'Razno';
$string['mnetrestore_extusers'] = '<strong>Opozorilo:</strong> Ta varnostna kopija vsebuje uporabniške račune oddaljenega Moodlovega omrežja, ki bodo povrnjeni kot del procesa.';
$string['mnetrestore_extusers_admin'] = '<strong>Opozorilo:</strong> Ta varnostna kopija očitno izvira iz druge Moodlove namestitve in vsebuje uporabniške račune oddaljenega Moodlovega omrežja. Proces obnovitve bo poskusil določiti goste Moodle Network vsem ustvarjenim uporabnikom. Uporabniki, ki ne bodo imeli določenega gosta, bodo samodejno nastavljeni na interno prevejranje pristnosti (ne prek Moodle Network). Dnevnik obnovitve vas bo o tem obvestil.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Opozorilo:</strong> Ta varnostna kopija očitno izvira iz druge Moodlove namestitve in vsebuje uporabniške račune oddaljenega Moodlovega omrežja, ki morda ne bodo povrnjeni. Ta operacija ni podprta. Če ste prepričani, da je bila varnostna kopija narejena na tej Moodlovi namestitvi ali če lahko zagotovite, da so zahtevani gosti Moodlovega omrežja konfigurirani, boste morda želeli nadaljevati s povrnitvijo.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Opozorilo:</strong> Ta varnostna kopija datoteke očitno izvira iz druge Moodlove namestitve in vsebuje uporabniške račune oddaljenega Moodlovega omrežja. Nimate pravic za izvajanje te vrste obnovitve. Stopite v stik s skrbnikom ali obnovite ta predmet brez podatkov o uporabniku (modulov, datotek, ...).';
$string['mnetrestore_extusers_switchuserauth'] = 'Oddaljeni uporabnik Moodla Network {$a->username} (s strežnika {$a->mnethosturl}) je bil prirejen lokalnemu avtenticiranemu uporabniku {$a->auth}.';
$string['mobile'] = 'Mobilno';
$string['mobilenotconfiguredwarning'] = 'Moodle Mobile ni omogočen.';
$string['modchooserdefault'] = 'Privzeta vrednost izbirnika dejavnosti';
$string['modeditdefaults'] = 'Privzete vrednosti za nastavitve dejavnosti';
$string['modsettings'] = 'Upravljaj dejavnosti';
$string['modulesecurity'] = 'Varnost Moodle';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Vsili staro večjezično sintakso: &lt;span&gt; brez class="multilang" in &lt;lang&gt;';
$string['mustenablestats'] = 'Statistika za to spletno mesto še ni bila omogočena.';
$string['mycoursesperpage'] = 'Število predmetov';
$string['mydashboard'] = 'Privzeta nadzorna plošča sistema';
$string['mymoodle'] = 'Pregledna plošča';
$string['mymoodleredirect'] = 'Uporabnikom vsili, da uporabljajo stran Moj Moodle';
$string['mypage'] = 'Privzeta Pregledna plošča';
$string['mypagelocked'] = 'Zakleni privzeto stran';
$string['myprofile'] = 'Privzeta stran profila';
$string['navadduserpostslinks'] = 'Dodaj povezave za ogled objav uporabnikov';
$string['navadduserpostslinks_help'] = 'Če je omogočeno, bosta vsakemu uporabniku v navigaciji dodeljeni dve povezavi za ogled svojih diskusij in objav v forumih v celotnem spletnem mestu ali v posameznih predmetih..';
$string['navcourselimit'] = 'Meja predmeta';
$string['navigationupgrade'] = 'Ta posodobitev prinaša dva nova navigacijska bloka, ki bosta nadomestila te bloke: Skrbništvo, Predmeti, Aktivnosti in Sodelujoči. Če ste na teh blokih nastavili kakšna posebna dovoljenja, preverite če vse deluje, kot si to želite.';
$string['navshowallcourses'] = 'Prikaži vse predmete';
$string['navshowcategories'] = 'Prikaži kategorije predmetov';
$string['navshowfrontpagemods'] = 'Prikaži dejavnosti na vstopni strani v navigaciji';
$string['navshowfrontpagemods_help'] = 'Če je omogočeno, bodo dejavnosti vstopne strani prikazane v navigaciji pod stranmi spletnega mesta.';
$string['navshowfullcoursenames'] = 'Prikaži celotna imena predmetov';
$string['navshowfullcoursenames_help'] = 'Če je omogočeno, bodo predmeti v navigaciji prikazani s celotnim namesto s kratkim imenom.';
$string['navshowmycoursecategories'] = 'Prikaži moje kategorije predmetov';
$string['navshowmycoursecategories_help'] = 'Če je omogočeno, bodo predmeti v izbiri Moji predmeti prikazani v kategorijah.';
$string['navsortmycoursessort'] = 'Razvrsti moje predmete';
$string['navsortmycoursessort_help'] = 'Nastavitev določa, ali bodo predmeti v Moji predmeti urejeni po vrstnem redu (kot je nastavljeno v Skrbništvo spletnega mesta > Predmeti > Upravljaj predmete in kategorije) ali po abecednem redu.';
$string['never'] = 'Nikoli';
$string['neverdeleteruns'] = 'Nikoli ne izbriši izvajanj';
$string['newestdocindexed'] = 'Najnovejši dokument popisan';
$string['nobookmarksforuser'] = 'Nimate nobenih zaznamkov.';
$string['nodatabase'] = 'Ni zbirke podatkov';
$string['nohttpsformobilewarning'] = 'Priporočljivo je, da omogočite HTTPS z veljavnim certifikatom. Aplikacija Moodle bo vedno najprej poskusila uporabiti varno povezavo.';
$string['nomissingstrings'] = 'Ni manjkajočih nizov';
$string['none'] = 'Brez';
$string['nonewsettings'] = 'Med nadgradnjo ni bilo dodanih novih nastavitev.';
$string['nonexistentbookmark'] = 'Zahtevan zaznamek ne obstaja.';
$string['noreplyaddress'] = 'Brez naslova za odgovor';
$string['noreplydomain'] = 'No-reply in domena';
$string['noreplydomaindetail'] = 'Nastavitve za No-reply in nastavljene domene';
$string['noresults'] = 'Ni bilo najdenih rezultatov.';
$string['noroles'] = 'Ni vlog';
$string['nosupportedlogstore'] = 'Najdeno ni bilo nobeno podprto hranjenje dnevnikov';
$string['notifications'] = 'Obvestila';
$string['notifyloginfailures'] = 'Pošlji e-pošto ob neuspelih prijavah na naslov';
$string['notifyloginthreshold'] = 'Prag za e-poštna obvestila';
$string['notloggedinroleid'] = 'Vloga za obiskovalce';
$string['numberofmissingstrings'] = 'Število manjkajočih nizov: {$a}';
$string['numberofstrings'] = 'Skupno število nizov: {$a->strings}<br />Manjka: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'Osvežitveni žeton za eno izmed storitev OAuth {$a->issuer} na vaši strani {$a->siteurl} je potekel. To bo omejilo funkcionalnost vaših vtičnikov, ki uporabljajo to storitev. Za odpravitev te napake obiščite konfiguracijsko stran Oauth 2 Services in kliknite ikono »Poveži sistemski račun« za to storitev. Bodite pozorni, da se vsakič vpišete z računom za isto storitev za sistem Oauth.';
$string['oauthrefreshtokenexpiredshort'] = 'Osvežitveni žeton OAuth na vaši spletni strani {$a->siteurl} potekel za {$a->issuer}.';
$string['onlynoreply'] = 'Samo če prihaja od no-reply naslova';
$string['opcacherecommended'] = 'Pomnilniška ukazna koda PHP izboljša delovanje in zmanjše zahteve spomina, razširitev OP pomnilnika je priporočljiva in popolnoma podprta.';
$string['opensslrecommended'] = 'Namestitev opcijske knjižnice OpenSSL je zelo priporočena, saj omogoča funkcionalnost Moodlovega omrežja.';
$string['opensslrequired'] = 'OpenSSL PHP razširitev se sedaj zahteva za nudenje močnejših kriptografskih storitev';
$string['opentogoogle'] = 'Odpri v Googlu';
$string['optionalmaintenancemessage'] = 'Izbirno sporočilo o vzdrževanju';
$string['order1'] = 'Prvi';
$string['order2'] = 'Drugi';
$string['order3'] = 'Tretji';
$string['order4'] = 'Četrti';
$string['outgoingmailconfig'] = 'Nastavitve izhodne pošte';
$string['overridetossl'] = 'HTTPS za vpis je bil zavrnjen. Ta element je sedaj prisiljen SSL-u. Za odpravitev tega opozorila spremenite svoj wwwroot na config.php na https://';
$string['pageinfodebugsummary'] = 'Ta stran je: {$a}';
$string['passwordchangelogout'] = 'Izpiši po spremembi gesla';
$string['passwordchangelogout_desc'] = 'Če je omogočeno, se ob spremembi gesla ugasnejo vse seje brskalnika, razen tiste, v kateri je določeno novo geslo. (Ta nastavitev ne vpliva na spremembo gesla preko masovnega nalaganja uporabnikov)';
$string['passwordchangetokendeletion'] = 'Odstrani žetone spletne storitve po spremembi gesla';
$string['passwordchangetokendeletion_desc'] = 'Če je omogočeno, se ob spremembi gesla izbrišejo vsi uporabniški žetoni dostopa do spletne storitve.';
$string['passwordpolicy'] = 'Pravilnik za gesla';
$string['passwordresettime'] = 'Največji časovni okvir za potrditev zahteve ponastavitve gesla';
$string['passwordreuselimit'] = 'Omejitev rotacije gesel';
$string['passwordreuselimit_desc'] = 'Kolikokrat mora uporabnik spremeniti svoje geslo, preden lahko ponovno uporabi svoje staro geslo. Sledi prej uporabljenih gesel so shranjene v lokalni podatkovni bazi. Ta možnost je morda nekompatibilna z nekaterimi zunanjimi avtentifikacijskimi vtičniki.';
$string['pathtodot'] = 'Pot do pike';
$string['pathtodot_help'] = 'Pot do pike. Najverjetneje nekaj podobnega /usr/bin/dot. Da boste lahko generirali grafiko iz DOT datotek, morate namestiti dot izvršilno datoteke in ji označiti pot do tu. Zapomnite si, da je za sedaj to uporabljeno za profilne lastnosti (Development->Profiling), vgrajene v Moodle.';
$string['pathtodu'] = 'Pot do du';
$string['pathtogs'] = 'Pot do ghostscript';
$string['pathtogs_help'] = 'Na večini Linuxovih namestitvah to lahko ostane kot \'/usr/bin/gs\'. Na sistemih Windows izgleda nekako tako \'c:\\gs\\bin\\gswin32c.exe\' (Poskrbite, da na poti ni presledkov - ob potrebi skopirajte datoteki \'gswin32c.exe\' in \'gsdll32.dll\' v novo mapo brez presledkov na poti)';
$string['pathtopgdump'] = 'Pot do pg_dump';
$string['pathtopgdumpdesc'] = 'To je potrebno vnesti samo, če imate na vašem strežniku več kot en pg_dump (na primer, če imate nameščeno več kot eno različico postgresql)';
$string['pathtopgdumpinvalid'] = 'Neveljavna pot do pg_dump - bodisi napačna pot ali pa se ne more izvesti';
$string['pathtophp'] = 'Pot do PHP CLI';
$string['pathtopsql'] = 'Pot do psql';
$string['pathtopsqldesc'] = 'To je potrebno vnesti samo, če imate na vašem strežniku več kot en psql (na primer, če imate nameščeno več kot eno različico postgresql)';
$string['pathtopsqlinvalid'] = 'Neveljavna pot do psql - bodisi napačna pot ali pa se ne more izvesti';
$string['pathtopython'] = 'Pot do Pythona';
$string['pathtopythondesc'] = 'Pot do vašega izvršljivega binarnega sistema Python (tako Python 2 kot Python 3 sta sprejemljiva).';
$string['pathtosassc'] = 'Pot do SassC';
$string['pathtosassc_help'] = 'Z navajanjem lokacije binarnega sistema SassC bo prevajalnik SASS prešel iz implementacije PHP Moodle na SassC. Za več informacij si oglejte https://github.com/sass/sassc.';
$string['pcreunicodewarning'] = 'Močno priporočamo, da uporabite razširitev PCRE PHP, ki je združljiva z znaki Unicode.';
$string['perfdebug'] = 'Podatki o zmogljivosti';
$string['performance'] = 'Zmogljivost';
$string['pgcluster'] = 'PostgreSQL gruča';
$string['pgclusterdescription'] = 'Parameter različica/gruča PostgreSQL za operacije ukazne vrstice. Če imate samo en postgresql na vašem strežniku ali če niste prepričani, kaj je to, pustite to prazno.';
$string['phpfloatproblem'] = 'Pri obravnavi števil PHP s plavajočo vejico {$a} je zaznana nepričakovana težava';
$string['pleaserefreshregistration'] = 'Vaše spletno mesto je bilo registrirano. Ročno lahko kadarkoli obnovite registracijo. Privzeto bo časovno razporejeno opravilo \'Registracija strani\' občasno obnovilo vašo registracijo.';
$string['pleaserefreshregistrationnewdata'] = 'Registracijske informacije so bile spremenjene. Prosim, potrdite s pritiskom na gumb »Posodobi registracijo«.';
$string['pleaserefreshregistrationunknown'] = 'Vaše spletno mesto je bilo registrirano, toda datum registracije je neznan. Prosimo, posodobite vašo registracijo s pritiskom na tipko »Posodobi registracijo« ali pa poskrbite, da je načrtovana naloga »Registracija spletnega mesta« omogočena, s čimer se vaša registracija posodobi avtomatsko.';
$string['plugin'] = 'Vtičnik';
$string['plugins'] = 'Vtičniki';
$string['pluginscheck'] = 'Preverjanje odvisnosti vtičnikov';
$string['pluginscheckfailed'] = 'Preverjanje odvisnosti ni bilo mogoče za {$a->pluginslist}';
$string['pluginschecktodo'] = 'Pred nadaljevanjem namestitve te različice Moodla morate razrešiti zgoraj odkrite težave okolja (napake).';
$string['pluginsoverview'] = 'Pregled vtičnikov';
$string['pluginsoverviewsee'] = 'Za več podrobnosti glejte <a href="{$a->url}">pregled vtičnikov</a>.';
$string['policysettings'] = 'Nastavitve politike';
$string['privacy:metadata'] = 'Ta skrbniški vtičnik na hrani nobenih osebnih podatkov';
$string['privacyandpolicies'] = 'Politika zasebnosti';
$string['privacysettings'] = 'Nastavitve zasebnosti';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Ime kategorije (biti mora edinstveno)';
$string['profilecategorynamenotunique'] = 'Ime kategorije je že v uporabi';
$string['profilecommonsettings'] = 'Skupne nastavitve';
$string['profileconfirmcategorydeletion'] = 'V tej kategoriji je {$a} polj, ki bodo premaknjena v zgornjo kategorijo (ali v spodnjo, če so polja v najvišji kategoriji).<br />Ali ste prepričani, da želite izbrisati to kategorijo?';
$string['profileconfirmfielddeletion'] = 'V tem polju je {$a} uporabniških zapisov, ki bodo izbrisani.<br />Ali ste prepričani, da želite izbrisati to polje?';
$string['profilecreatecategory'] = 'Ustvari novo kategorijo profila';
$string['profilecreatefield'] = 'Ustvari novo polje profila:';
$string['profilecreatenewcategory'] = 'Ustvarjanje nove kategorije';
$string['profilecreatenewfield'] = 'Ustvarjanje novega polja profila »{$a}«';
$string['profiledefaultcategory'] = 'Druga polja';
$string['profiledefaultchecked'] = 'Privzeto označeno';
$string['profiledefaultdata'] = 'Privzeta vrednost';
$string['profiledeletecategory'] = 'Brisanje kategorije';
$string['profiledeletefield'] = 'Brisanje polja »{$a}«';
$string['profiledescription'] = 'Opis polja';
$string['profiledscript'] = 'Ta skript je bil profiliran';
$string['profiledscriptview'] = 'Ogled profilirane informacije za ta skript';
$string['profileeditcategory'] = 'Urejanje kategorije: {$a}';
$string['profileeditfield'] = 'Urejanje polja profila: {$a}';
$string['profilefield'] = 'Polje profila';
$string['profilefieldcolumns'] = 'Stolpci';
$string['profilefieldispassword'] = 'Je to polje za geslo?';
$string['profilefieldlink'] = 'Povezava';
$string['profilefieldlink_help'] = 'Za preoblikovanje besedila v povezavo, vnesite URL, ki vsebuje $$, kjer bo $$ zamenjano z besedilom. Na primer, za preoblikovanje Twitter ID-ja v povezavo, vnesite http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Cilj povezave';
$string['profilefieldmaxlength'] = 'Največja dolžina';
$string['profilefieldrows'] = 'Vrstice';
$string['profilefields'] = 'Polja uporabniškega profila';
$string['profilefieldsize'] = 'Velikost prikaza';
$string['profileforceunique'] = 'Ali naj bodo podatki edinstveni?';
$string['profileinvaliddata'] = 'Neveljavna vrednost';
$string['profilelocked'] = 'Ali je to polje zaklenjeno?';
$string['profilemenudefaultnotinoptions'] = 'Privzeta vrednost ni ena izmed možnosti';
$string['profilemenunooptions'] = 'Ni ponujenih možnosti za meni';
$string['profilemenuoptions'] = 'Možnosti menija (vsak v svojo vrstico)';
$string['profilemenutoofewoptions'] = 'Ponuditi morate vsaj 2 možnosti';
$string['profilename'] = 'Ime';
$string['profilenofieldsdefined'] = 'Ni bilo določenih polj';
$string['profilerequired'] = 'Ali je to polje zahtevano?';
$string['profileroles'] = 'Vidne vloge profila';
$string['profilesforenrolledusersonly'] = 'Profili samo za vpisane uporabnike';
$string['profileshortname'] = 'Kratko ime (biti mora edinstveno)';
$string['profileshortnameinvalid'] = 'To kratko ime lahko vsebuje le alfanumerične znake (črke in števila) ali podčrtaj (_).';
$string['profileshortnamenotunique'] = 'To kratko ime je že v uporabi';
$string['profilesignup'] = 'Prikaži na strani za prijavo?';
$string['profilespecificsettings'] = 'Posebne nastavitve';
$string['profilevisible'] = 'Kdo lahko vidi to polje?';
$string['profilevisible_help'] = '* Nevidno - Zasebni podatki so vidni samo skrbnikom
* Vidno uporabniku - Zasebni podatki so vidni samo uporabniku in skrbniku
* Vidno vsem';
$string['profilevisibleall'] = 'Vidno vsem';
$string['profilevisiblenone'] = 'Nevidno';
$string['profilevisibleprivate'] = 'Vidno uporabniku';
$string['profiling'] = 'Profiliranje';
$string['profilingallowall'] = 'Neprekinjeno profiliranje';
$string['profilingallowall_help'] = 'Če omogočite to nastavitev, lahko kadarkoli uporabite parameter PROFLIRAJVSE kjerkoli (PGC), da onemogočite profiliranje za vse izvedene skripte v Moodlovih sejah. Analogno lahko uporabite parameter USTAVIPROFILIRANJE, da to ustavite.';
$string['profilingallowme'] = 'Selektivno profiliranje';
$string['profilingallowme_help'] = 'Če omogočite to nastavitev, potem lahko selektivno uporabite parameter PROFILIRAJME kjerkoli (PGC) in izvedlo se bo profiliranje skript. Analogno lahko uporabite parameter NEPROFILIRAJ, da preprečite profiliranje.';
$string['profilingautofrec'] = 'Samodejno profiliranje';
$string['profilingautofrec_help'] = 'S konfiguracijo te nastavitve, bodo izbrane in samodejno profilirane nekatere zahteve (naključne, ki temeljijo na pogostnosti, določeni - 1 od N), pri tem pa se bodo shranili rezultati za nadaljnje analize. Ta način profiliranja upošteva nastavitve vključi/izključi. Nastavite na 0, da onemogočite samodejno profiliranje.';
$string['profilingenabled'] = 'Omogoči profiliranje';
$string['profilingenabled_help'] = 'Če omogočite to nastavitev, bo na voljo profiliranje na tem spletnem mestu in lahko boste določili njegovo vedenje s konfiguracijo naslednjih možnosti.';
$string['profilingexcluded'] = 'Izključi profiliranje';
$string['profilingexcluded_help'] = 'Seznam (z vejico ločeni, absolutno preskakovanje wwwroot, zavijalnik) URL-jev, ki bodo izključeni iz profiliranja tistih, ki so določeni v nastavitvah pod Profiliraj te.';
$string['profilingimportprefix'] = 'Predpona uvoza profiliranja';
$string['profilingimportprefix_desc'] = 'Za lažje zaznavanje bodo vse uvožena izvajanja profilirana imela v predponi vrednost, ki je določena tu.';
$string['profilingincluded'] = 'Profiliraj te';
$string['profilingincluded_help'] = 'Seznam (z vejico ločeni, absolutno preskakovanje wwwroot, zavijalnik) URL-jev, ki bodo samodejno profilirani. Primeri: /index.php, /course/view.php. Sprejema tudi nadomestni znak * na kakršenmkoli mestu. Primeri: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Obdrži izvajanja profiliranja';
$string['profilinglifetime_help'] = 'Določi časovni okvir, v katerem želite hraniti podatke o starih izvajanjih profiliranja. Starejši bodo bili občasno oklesteni. To izključuje kakršnokoli izvajanje profiliranja, označeno kot \'referenčno izvajanje\'.';
$string['protectusernames'] = 'Zaščiti uporabniška imena';
$string['proxybypass'] = 'Posredovalni premostitveni strežnik gostov';
$string['proxyhost'] = 'Posredovalni strežnik gosta';
$string['proxypassword'] = 'Geslo posredovalnega strežnika';
$string['proxyport'] = 'Vrata posredovalnega strežnika';
$string['proxytype'] = 'Vrsta posredovalnega strežnika';
$string['proxyuser'] = 'Uporabniško ime posredovalnega strežnika';
$string['purgecaches'] = 'Počisti vse predpomnilnike';
$string['purgecachesconfirm'] = 'Moodle lahko predpomni teme, JavaScript, jezikovne nize, filtrirana besedila, vire RSS in mnoge druge primerke preračunanih podatkov. Čiščenje teh predpomnilnikov bo izbrisalo te podatke iz strežnika in prisililo brskalnike, da ponovno pridobijo podatke, tako da ste lahko prepričani, da vidite najbolj sveže vrednosti, ki jih proizvaja trenutna koda. Čiščenje predpomnilnikov ni nevarno. Vaše spletno mesto bo morda nekaj časa delovalo počasneje, dokler strežnik in odjemalci ne preračunajo novih informacij in jih predpomnijo.';
$string['purgecachesfinished'] = 'Vsi predpomnilniki so počiščeni.';
$string['query'] = 'Čakalna vrsta';
$string['question'] = 'Vprašanje';
$string['questionbehaviours'] = 'Vedenja vprašanj';
$string['questioncwqpfscheck'] = 'Eno ali več \'naključnih\' vprašanj v kvizu je nastavljenih za izbiro vprašanj iz nabora kategorij vprašanj z različnim statusom skupne rabe. Podrobnejše poročilo lahko najdete <a href="{$a->reporturl}">tukaj</a> in si ogledate stran v Moodlovi dokumentaciji <a href="{$a->docsurl}">tukaj</a>.';
$string['questioncwqpfsok'] = 'Dobro. V vaših kvizih ni \'naključnih\' vprašanj, ki bi izbirala iz nabora kategorij vprašanj z različnim statusom skupne rabe.';
$string['questiontype'] = 'Tip vprašanja';
$string['questiontypes'] = 'Tipi vprašanj';
$string['quizattemptsupgradedmessage'] = 'V Moodle različici 2.1 je bila večja posodobitev vprašanj. Možno je bilo odložiti dele nadgradnje zbirke podatkov, da se zaženejo kasneje. Pred nadgradnjo v različico Moodle 2.7, mora biti dokončana ta nadgradnja.';
$string['recaptchaprivatekey'] = 'Zasebni ključ ReCAPTCHA';
$string['recaptchapublickey'] = 'Javni ključ ReCAPTCHA';
$string['register'] = 'Registrirajte vaše spletno mesto';
$string['registermoodlenet'] = '<p>Z veseljem bi ostali v stiku in vas obveščali o pomembnih stvareh za vaše Moodle spletno mesto!</p><p>Z registracijo:</p><ul><li>Boste med prvimi izvedeli za pomembna obvestila, na primer varnostna opozorila in nove verzije Moodla.</li><li>Lahko boste dostopali in aktivirali potisna obvestila na mobilnih napravah z našo brezplačno<a href="https://download.moodle.org/mobile/">Moodle mobilno aplikacijo</a>.</li><li>Prispevate k naši <a href="https://moodle.net/stats/">Moodle stistiki</a> za svetovno skupnost, ki nam omogoča izboljšanje Moodla in naših skupnostnih strani.</li><li>Če želite, je lahko vaša stran vključena v <a href="https://moodle.net/sites/">seznam registriranih Moodle spletišč</a> v vaši državi.</li></ul>';
$string['registermoodleorg'] = 'Ko registrirate vaše spletno mesto';
$string['registermoodleorgli1'] = 'Dodani ste na majhno število seznama poštnih naslovov za pomembna obvestila, kot so varnostna opozorila in nove izdaje Moodla.';
$string['registermoodleorgli2'] = 'Statistika vašega spletnega mesta bo dodana v {$a} svetovne Moodlove skupnosti.';
$string['registerwithmoodleorg'] = 'Registrirajte na Moodle.org';
$string['registration'] = 'Registracija';
$string['registration_help'] = 'Registacija vašega spletnega mesta na Moodle.org je priporočljiva. S tem boste prejemali varnostna opozorila, prispevali boste k <a href="http://moodle.org/stats">statistični uporabi Moodla</a> in lahko boste dali predmete v skupno rabo na  <a href="http://moodle.net/">Moodle.net</a>.';
$string['registrationwarning'] = 'Vaše spletno mesto še ni registrirano.';
$string['registrationwarningcontactadmin'] = 'Vaše spletno mesto še ni registrirano. Prosimo obvestite skrbnika vašega spletnega mesta.';
$string['releasenoteslink'] = 'Za informacije o tej različici Moodla si oglejte spletne <a target="_blank" href="{$a}">Opombe o različici</a>';
$string['rememberusername'] = 'Zapomni si uporabniško ime';
$string['rememberusername_desc'] = 'Omogočite, če želite shraniti trajne piškotke z uporabniški imeni med prijavo uporabnika. Trajni piškotki lahko ogrozijo zasebnost, če se uporabljajo brez dovoljenja.';
$string['reportsmanage'] = 'Upravljaj poročila';
$string['requestcategoryselection'] = 'Omogoči izbiro kategorij';
$string['requiredentrieschanged'] = '<strong>POMEMBNO - PROSIMO PREBERITE<br/>(To opozorilo bo prikazano samo ob tej nadgradnji)</strong><br/>Zaradi popravka hrošča bo spremenjeno vedenje aktivnosti zbirk podatkov, ki uporabljajo nastavitev Zahtevani vnosi in Zahtevani vnosi pred ogledom. Bolj podrobno razlago lahko preberete na <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forumu modula podatkovne baze</a>. Pričakovano vedenje teh nastavitev lahko preberete tudi v <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle dokumentaciji</a>.
<br/><br/>Te spremembe vplivajo na sledeče zbirke podatkov na vašem sistemu: (Prosimo, da takoj shranite ta seznam in po nadgradnji preverite, če te aktivnosti še delujejo tako, kot si je zamislil učitelj.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Zahtevaj opis dejavnosti';
$string['requiremodintro_desc'] = 'Če je omogočeno, bodo uporabniki morali vnesti opis za vsako aktivnost.';
$string['requires'] = 'Zahteve';
$string['restorecourse'] = 'Obnovi predmet';
$string['restorernewroleid'] = 'Vloga obnovitve v predmetu';
$string['restorernewroleid_help'] = 'Če uporabnik še nima dovoljenja za upravljanje na novo obnovljenega predmeta, je uporabnik samodejno vpisan s to vlogo. Izberite Noben, če ne želite, da obnovitelji upravljajo vsak obnovljen predmet.';
$string['reverseproxy'] = 'Obratni posredovalni strežnik';
$string['reverseproxyignore'] = 'Prezri posredniške strežnike';
$string['riskconfig'] = 'Uporabniki bi lahko spremenili konfiguracijo in vedenje spletnega mesta';
$string['riskconfigshort'] = 'Tveganje glede konfiguracije';
$string['riskdataloss'] = 'Uporabniki lahko uničijo veliko količino vsebine ali informacij';
$string['riskdatalossshort'] = 'Tveganje izgube podatkov';
$string['riskmanagetrust'] = 'Uporabniki bi lahko spremenili nastavitve zaupanja pri drugih uporabnikih';
$string['riskmanagetrustshort'] = 'Upravljanje zaupanja';
$string['riskpersonal'] = 'Uporabniki bi lahko dobili dostop do zasebnih informacij drugih uporabnikov';
$string['riskpersonalshort'] = 'Tveganje glede zasebnosti';
$string['riskspam'] = 'Uporabniki bi lahko drugim uporabnikom spletnega mesta ali drugim uporabnikom pošiljali nezaželena sporočila';
$string['riskspamshort'] = 'Spam tveganje';
$string['riskxss'] = 'Uporabniki lahko dodajajo datoteke in besedila, ki dovoljujejo izvajanje skript na drugih strežnikih (XSS)';
$string['riskxssshort'] = 'Tveganje XSS';
$string['roleswithexceptions'] = '{$a->roles}, z {$a->exceptions}';
$string['rssglobaldisabled'] = 'Onemogočeno na ravni strežnika';
$string['save'] = 'Shrani';
$string['savechanges'] = 'Shrani spremembe';
$string['scssinvalid'] = 'SCSS koda ni veljavna, konča se z: {$a}';
$string['search'] = 'Išči';
$string['searchallavailablecourses'] = 'Predmeti, ki se lahko iščejo';
$string['searchallavailablecourses_desc'] = 'V nekaterih primerih iskalnik ne bo deloval pravilno, ko se išče med velikim številom predmetov. Če potrebujete omejiti spekter iskanja, nastavite iskanje samo med vpisanimi predmeti.';
$string['searchallavailablecourses_off'] = 'Išči samo po vpisanih predmetih';
$string['searchallavailablecourses_on'] = 'Išči po vseh predmetih, dostopnih uporabniku';
$string['searchalldeleted'] = 'Vse označene vsebine so bile izbrisane.';
$string['searchareadisabled'] = 'Območje iskanja onemogočeno';
$string['searchareaenabled'] = 'Območje iskanja omogočeno';
$string['searchareas'] = 'Območja iskanja';
$string['searchdeleteindex'] = 'Izbriši vse označene vsebine';
$string['searchengine'] = 'Iskalnik';
$string['searchindexactions'] = 'Indeks dejanja';
$string['searchindexdeleted'] = 'Indeks je izbrisan';
$string['searchindextime'] = 'Časovna omejitev urejanja';
$string['searchindextime_desc'] = 'Ob urejanju veliko vsebin se bo načrtovana naloga ustavila, ko je ta časovna omejitev dosežena. Naloga se bo nadaljevala naslednjič, ko se zažene.';
$string['searchindexupdated'] = 'Vsebine iskalnika so bile posodobljene';
$string['searchindexwhendisabled'] = 'Indeks, ko je onemogočen';
$string['searchindexwhendisabled_desc'] = 'Načrtovani nalogi omogoča izdelavo indeksa iskanja, tudi če je iskanje onemogočeno. To je uporabno, če želite indeks zgraditi, preden se učencem prikaže iskalnik.';
$string['searchinsettings'] = 'Išči po nastavitvah';
$string['searchlastrun'] = 'Zadnji zagon (čas, # dokumenti, # zapisi, # ignoriranje)';
$string['searchnotavailable'] = 'Iskanje ni na voljo';
$string['searchoptions'] = 'Možnosti iskanja';
$string['searchpartial'] = '(še ne dokončno urejeno)';
$string['searchreindexed'] = 'Vse vsebine spletnega mesta so bile preurejene.';
$string['searchreindexindex'] = 'Preuredi vso vsebino spletnega mesta';
$string['searchresults'] = 'Rezultati iskanja';
$string['searchsetupinfo'] = 'Nastavitev iskanja';
$string['searchupdateindex'] = 'Posodobi urejeno vsebino';
$string['sectionerror'] = 'Napaka pri področjih!';
$string['secureforms'] = 'Uporabi dodatno obliko varovanja';
$string['security'] = 'Varnost';
$string['selectdevice'] = 'Izberi napravo';
$string['selectsearchengine'] = 'Izberite iskalnik';
$string['selecttheme'] = 'Izberi temo za {$a} napravo';
$string['server'] = 'Strežnik';
$string['serverchecks'] = 'Kontrole strežnika';
$string['serverlimit'] = 'Omejitev na strežniku';
$string['sessionautostartwarning'] = '<p>Med konfiguracijo je prišlo do hude napake. Obvestite skrbnika strežnika.</p><p> Za pravilno delovanje Moodle zahteva, da skrbnik spremeni nastavitve PHP.</p><p><code>session.auto_start</code> mora biti nastavljena na <code>off</code>.</p><p>To se nastavi v <code>php.ini</code>,  v nastavitvah Apache/IIS <br /> ali v datoteki <code>.htaccess</code> na strežniku.</p>';
$string['sessioncookie'] = 'Predpona za piškotke';
$string['sessioncookiedomain'] = 'Domena piškotkov';
$string['sessioncookiepath'] = 'Pot za piškotke';
$string['sessionhandling'] = 'Upravljanje seje';
$string['sessiontimeout'] = 'Časovna omejitev';
$string['settingfileuploads'] = 'Za normalno delovanje je potrebna možnost nalaganja datotek. Omogočite jo v konfiguraciji PHP.';
$string['settingmemorylimit'] = 'Nezadostna količina pomnilnika. Prosimo, nastavite višjo mejo pomnilnika v nastavitvah PHP.';
$string['settingsafemode'] = 'Moodle ni popolno združljiv z varnim načinom. Prosite skrbnika strežnika, da ta način izklopi. Delovanje Moodla v varnem načinu ni podprto. Pričakujte raznovrstne težave, če ga boste uporabljali v tem načinu.';
$string['setupsearchengine'] = 'Nastavi iskalnik';
$string['showcommentscount'] = 'Prikaži števec komentarjev';
$string['showdetails'] = 'Prikaži podrobnosti';
$string['showuseridentity'] = 'Prikaži identiteto uporabnika';
$string['showuseridentity_desc'] = 'Pri izbiranju in iskanju uporabnikov in pri prikazu seznama uporabnikov so lahko ta polja prikazana dodatno k njihovemu celotnemu imenu. Ta polja vidijo samo tisti uporabniki, ki imajo omogočeno možnost moodle/site:viewuseridentity. Privzeto imajo to omogočeno učitelji in upravljavci. (Ta možnost je najbolj smiselna, če izberete eno ali dve polji, ki sta obvezni v vaši organizaciji.)';
$string['simplexmlrequired'] = 'Moodle zahteva razširitev SimpleXML PHP.';
$string['sitemailcharset'] = 'Nabor znakov';
$string['sitemaintenance'] = 'Na tem spletnem mestu ravnokar potekajo vzdrževalna dela, zato trenutno ni na voljo';
$string['sitemaintenancemode'] = 'Vzdrževalni način';
$string['sitemaintenanceoff'] = 'Vzdrževalni način je bil onemogočen in spletno mesto znova deluje normalno';
$string['sitemaintenanceon'] = 'Vaše spletno mesto je trenutno v načinu vzdrževanja (samo skrbniki se lahko prijavijo ali uporabljajo stran).';
$string['sitemaintenanceoncli'] = 'Vaše spletno mesto je trenutno v načinu vzdrževanja CLI, zato spletni dostop ni dovoljen.';
$string['sitemaintenancewarning'] = 'Vaše spletno mesto je trenutno v načinu vzdrževanja (samo skrbniki se lahko prijavijo). Za vrnitev spletnega mesta v normalno delovanje, <a href="maintenance.php">onemogočite vzdrževalni način</a>.';
$string['sitemaintenancewarning2'] = 'Vaše spletno mesto je trenutno v načinu vzdrževanja (samo skrbniki se lahko prijavijo). Za vrnitev tega spletnega mesta v normalno delovanje, <a href="{$a}">disable maintenance mode</a>.';
$string['sitemenubar'] = 'Krmarjenje po spletnem mestu';
$string['sitepolicies'] = 'Varnostna politika';
$string['sitepolicy'] = 'URL varnostne politike';
$string['sitepolicy_help'] = 'Če imate varnostno politiko, ki jo morajo videti vsi uporabniki in se z njo strinjati pred uporabo tega spletnega mesta, potem tu navedite URL, v nasprotnem primeru pustite to polje prazno. Ta nastavitev vsebuje katerikoli javni URL.';
$string['sitepolicyguest'] = 'URL varnostne politike za goste';
$string['sitepolicyguest_help'] = 'Če imate varnostno politiko, ki jo morajo videti vsi gosti in se z njo strinjati pred uporabo tega spletnega mesta, potem tu navedite URL, v nasprotnem primeru pustite to polje prazno. Ta nastavitev lahko vsebuje katerikoli javni URL. Opozorilo: Dostop nevpisanih uporabnikov se lahko prepreči s prisiljeno vpisanimi nastavitvami.';
$string['sitepolicyhandler'] = 'Krmilnik politike spletnega mesta';
$string['sitepolicyhandler_desc'] = 'Določa, kako se upravlja s politiko in uporabniškimi privoljenji. Privzeti (jedrni) krmilnik omogoča, da se nastavita URL za politiko spletišča in URL za politiko spletišča za goste. Krmilnik politike omogoča vzpostavitev politike za spletno mesto, zasebnost in druge politike. Omogoča tudi pregled uporabniških privoljenj in po potrebi dajanje privoljenja za mladoletne v njihovem imenu.';
$string['sitepolicyhandlercore'] = 'Privzeti (jedrni)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitesectionhelp'] = 'Če izberete to možnost, bo na naslovni strani spletnega mesta prikazan odsek s temami.';
$string['sixtyfourbitswarning'] = 'Ugotovljeno je bilo, da vaše spletno mesto ne uporablja 64-bitne PHP verzije. Priporočeno je, da nadgradite vaše spletno mesto za zagotovitev kompatibilnosti v prihodnje.';
$string['slasharguments'] = 'Uporabi parametre s poševnico';
$string['slashargumentswarning'] = 'Priporočljivo je, da je raba argumentov s poševnico omogočena. V prihodnosti bo raba zahtevana. Za več podrobnosti glejte <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Using slash arguments</a>.';
$string['smartpix'] = 'Pametno iskanje slik';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP overitveni način';
$string['smtpdetail'] = 'Nastavitve protokola Simple Mail Transfer Protocol (SMTP) za pošiljanje e-pošte.';
$string['smtphosts'] = 'SMTP gostitelji';
$string['smtpmaxbulk'] = 'Omejitev SMTP seje';
$string['smtppass'] = 'SMTP geslo';
$string['smtpsecure'] = 'Varnost SMTP';
$string['smtpuser'] = 'SMTP uporabniško ime';
$string['soaprecommended'] = 'Namestitev opcijske razširitve SOAP je uporabna za spletne storitve in nekatere vtičnike.';
$string['sort_fullname'] = 'Polno ime predmeta';
$string['sort_idnumber'] = 'Številka ID predmeta';
$string['sort_shortname'] = 'Kratko ime predmeta';
$string['sort_sortorder'] = 'Vrstni red';
$string['spellengine'] = 'Orodje za črkovanje';
$string['spelllanguagelist'] = 'Seznam jezikov za črkovanje';
$string['splrequired'] = 'Moodle potrebuje SPL PHP razširitev ';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Najdaljši interval procesiranja';
$string['statsmaxruntime'] = 'Najdaljši čas delovanja';
$string['statsmoodleorg'] = 'statistiki';
$string['statsruntimedays'] = 'Število dni za obdelavo';
$string['statsruntimestart'] = 'Zagnano ob';
$string['statsuserthreshold'] = 'Prag uporabnikov';
$string['stickyblocks'] = 'Lepljivi bloki';
$string['stickyblockscourseview'] = 'Stran predmeta';
$string['stickyblocksduplicatenotice'] = 'Če je katerikoli blok, ki ga tu dodate, že prisoten na določeni strani, se bo podvojil.<br />Samo pripetega bloka ne bo možno urejati, dvojnik pa bo še vedno možno urejati.';
$string['stickyblocksmymoodle'] = 'Moj dom';
$string['stickyblockspagetype'] = 'Vrsta strani za konfiguracijo';
$string['strictformsrequired'] = 'Natančno potrjevanje veljavnosti obveznih polj';
$string['stripalltitletags'] = 'Izbriši oznake HTML iz vseh imen dejavnosti';
$string['supportcontact'] = 'Podporni kontakt';
$string['supportemail'] = 'E-poštni naslov za podporo';
$string['supportname'] = 'Kontakt za podporo';
$string['supportpage'] = 'Podporna stran';
$string['suspenduser'] = 'Začasno onemogoči uporabniški račun';
$string['switchlang'] = 'Zamenjaj jezikovni direktorij';
$string['systempaths'] = 'Pot do sistema';
$string['tablenosave'] = 'Spremembe v zgornji tabeli so samodejno shranjene.';
$string['tablesnosave'] = 'Spremembe v zgornji tabeli so samodejno shranjene.';
$string['tabselectedtofront'] = 'V tabelah z zavihki prikaži spredaj vrstico s trenutno izbranim zavihkom';
$string['tabselectedtofronttext'] = 'Prikaži izbrani zavihek vrstice spredaj';
$string['taskanalyticscleanup'] = 'Čiščenje analitike';
$string['taskautomatedbackup'] = 'Samodejno varnostno kopiranje';
$string['taskbackupcleanup'] = 'Počisti varnostne kopije tabel in dnevnikov';
$string['taskbadgescron'] = 'Dodeli priznanja';
$string['taskblogcron'] = 'Sinhroniziraj zunanje bloge';
$string['taskcachecleanup'] = 'Odstrani potekle predpomnilniške vnose';
$string['taskcachecron'] = 'Obdelava v ozadju za predpomnilnike';
$string['taskcalendarcron'] = 'Pošlji obvestila na koledarju';
$string['taskcheckforupdates'] = 'Preveri posodobitve';
$string['taskcompletiondaily'] = 'Zaključevanje označeno kot pričeto';
$string['taskcompletionregular'] = 'Izračunaj redne podatke zaključevanja';
$string['taskcontextcleanup'] = 'Počisti kontekste';
$string['taskcreatecontexts'] = 'Ustvari manjkajoči kontekst';
$string['taskdeletecachetext'] = 'Izbriši stare besedilne predpomnilnike zapisov';
$string['taskdeleteincompleteusers'] = 'Izbriši nepopolne uporabnike';
$string['taskdeleteunconfirmedusers'] = 'Izbriši nepotrjene uporabnike';
$string['taskeventscron'] = 'Obdelava v ozadju za dogodke';
$string['taskfiletrashcleanup'] = 'Počisti datoteke v smeteh';
$string['taskglobalsearchindex'] = 'Globalno iskalno indeksiranje';
$string['taskglobalsearchoptimize'] = 'Optimizacija globalnega iskalnega indeksiranja';
$string['taskgradecron'] = 'Obdelava v ozadju za redovalnico';
$string['tasklegacycron'] = 'Podedovana obdelava cron za vtičnike';
$string['taskmessagingcleanup'] = 'Obdelava v ozadju za sporočila';
$string['taskpasswordresetcleanup'] = 'Poskusi čiščenja ponastavitve gesla';
$string['taskplagiarismcron'] = 'Procesiranje v ozadju za starejše časovno določene naloge v vtičnikih za plagiatorstvo';
$string['taskportfoliocron'] = 'Obdelava v ozadju za portfelj vtičnikov';
$string['taskquestioncron'] = 'Obdelava v ozadju za iskalnik vprašanj';
$string['taskrefreshsystemtokens'] = 'Osveži OAuth žetone za storitvene račune';
$string['taskregistrationcron'] = 'Registracija spletnega mesta';
$string['tasksendfailedloginnotifications'] = 'Pošlji obvestilo o spodletelih prijavah';
$string['tasksendnewuserpasswords'] = 'Pošlji novo uporabniško geslo';
$string['tasksessioncleanup'] = 'Počisti stare seje';
$string['taskstatscron'] = 'Obdelava v ozadju za statistiko';
$string['tasktagcron'] = 'Obdelava v ozadju za oznake';
$string['tasktempfilecleanup'] = 'Izbriši zastarele začasne datoteke';
$string['tempdatafoldercleanup'] = 'Počisti začasne podatke za datoteke starjše od';
$string['testsiteupgradewarning'] = 'Trenutno uporabljate {$a} preizkusno spletno mesto. Za pravilno posodobitev uporabite vmesnik orodja ukazne vrstice';
$string['themedesignermode'] = 'Način oblikovanja tem';
$string['themedesignermodewarning'] = 'Mačin oblikovanja tem je vključen. Na produkcijskih straneh ne bi smel biti vključen, saj lahko občutno zmanjšja zmogljivost.';
$string['themelist'] = 'Seznam tem';
$string['themenoselected'] = 'Ni izbrane teme';
$string['themeresetcaches'] = 'Počisti predpomnilnik teme';
$string['themeselect'] = 'Spremeni temo';
$string['themeselector'] = 'Izbirnik tem';
$string['themesettings'] = 'Nastavitve tem';
$string['therewereerrors'] = 'V vaših podatkih je prišlo do napak';
$string['thirdpartylibrary'] = 'Knjižnica';
$string['thirdpartylibrarylocation'] = 'Lokacija';
$string['thirdpartylibs'] = 'Zunanje knjižnice';
$string['timezone'] = 'Privzet časovni pas';
$string['timezoneforced'] = 'To je vsiljeno s strani skrbnika spletnega mesta';
$string['timezoneinvalid'] = 'Neveljavni časovni pas "{$a}"';
$string['timezoneisforcedto'] = 'Vsili vsem uporabnikom, da uporabljajo';
$string['timezonenotforced'] = 'Uporabniki lahko izberejo lasten časovni pas';
$string['timezonephpdefault'] = 'Privzeti PHP časovni pas ({$a})';
$string['timezoneserver'] = 'Časovni pas strežnika ({$a})';
$string['tlswarning'] = 'PHP/cURL dodatek s podporo za TLS 1.2 ni bil najden. Nekatere storitve ne bodo delovale. Močno priporočamo nadgradnjo TLS knjižnic.';
$string['tokenduration'] = 'Trajanje uporabniško ustvarjenega žetona';
$string['tokenduration_desc'] = 'Čas veljavnosti žetona za spletne storitve, ki ga je ustvaril uporabnik (na primer preko mobilne aplikacije).';
$string['tokenizerrecommended'] = 'Priporočamo namestitev izbirne razširitve PHP Tokenizer – izboljša delovanje omrežja Moodle';
$string['tools'] = 'Orodja skrbnika';
$string['toolsmanage'] = 'Upravljaj orodja skrbnika';
$string['unattendedoperation'] = 'Nenadzorovano delovanje';
$string['unbookmarkthispage'] = 'Odstrani to stran iz zaznamkov';
$string['unicoderequired'] = 'Vaši podatki morajo biti shranjeni v formatu Unicode (UTF-8). Nove namestitve morajo biti nameščene v zbirkah podatkov s privzetimi znaki Unicode. Če nadgrajujete sistem, morate izvesti selitev na UTF-8 (več informacij na strani skrbnike).';
$string['uninstallplugin'] = 'Odstrani';
$string['unlockaccount'] = 'Odkleni račun';
$string['unoconvwarning'] = 'Nameščena verzija unoconv-a ni podprta.';
$string['unsettheme'] = 'Nenameščena tema';
$string['unsupported'] = 'Nepodprt';
$string['unsupporteddbfileformat'] = 'Vaša podatkovna baza za format datotek uporablja Antelope. Za polno podporo UTF-8 v MySQL in MariaDB je zahtevan datotečni format Barracuda. Poglejte dokumentacijo: <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">Polna podpora za unicode v MySQL</a> za podrobnosti.';
$string['unsupporteddbfilepertable'] = 'Za polno podporo UTF-8 tako MySQL kot MariaDB zahtevata, da vašo MySQL nastavitev \'innodb_file_per_table\' spremenite na \'ON\'. Za več podrobnosti preglejte dokumentacijo.';
$string['unsupporteddblargeprefix'] = 'Za polno podporo UTF-8 tako MySQL kot MariaDB zahtevata, da vašo MySQL nastavitev \'innodb_large_prefix\' spremenite na \'ON\'. Za več podrobnosti preglejte dokumentacijo.';
$string['unsupporteddbstorageengine'] = 'Shranjevalni način podatkovne datoteke, ki je v uporabi, ni več podprt.';
$string['unsupporteddbtablerowformat'] = 'Vaša podatkovna baza ima tabele, ki za datotečni format uporabljajo Antelope. Priporočamo vam, da tabele pretvorite v datotečni format Barracuda. Za več podrobnosti o orodju za pretvorbo InnoDB tabel v Barracuda glejte dokumentacijo <a href="https://docs.moodle.org/en/cli">Administration via command line</a>.';
$string['unsupportedphpversion7'] = 'PHP različica 7 ni podprta.';
$string['unsupportedphpversion71'] = 'PHP različica 7.1 ni podprta.';
$string['unsupportedphpversion72'] = 'PHP različica 7.2 ni podprta.';
$string['unsupportedphpversion73'] = 'Verzija PHP 7.3. ni podprta.';
$string['unsupportedphpversion74'] = 'Različica PHP 7.4 ni podprta.';
$string['unsuspenduser'] = 'Aktiviraj uporabniški račun';
$string['updateaccounts'] = 'Posodobi obstoječe uporabniške račune';
$string['updateautocheck'] = 'Samodejno preveri, ali so na voljo posodobitve';
$string['updateautocheck_desc'] = 'Če je omogočeno, bo strežnik samodejno preveril, ali so na voljo posodobitve za Moodlove kode in dodatne vtičnike. V tem primeru bodo skrbniki spletnega mesta o tem dobili obvestilo.';
$string['updateavailable'] = 'Na voljo je novejša različica Moodla!';
$string['updateavailable_moreinfo'] = 'Več o tem...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Različica {$a}';
$string['updateavailabledetailslink'] = 'Za več podrobnosti glejte {$a->url}';
$string['updateavailableforplugin'] = 'Na voljo so novejše različice nekaterih vtičnikov!';
$string['updateavailableinstall'] = 'Namesti to posodobitev';
$string['updateavailableinstallall'] = 'Namesti razpoložljive posodobitve ({$a})';
$string['updateavailableinstallallhead'] = 'Nameščam razpoložljive posodobitve';
$string['updateavailablenot'] = 'Moodle je posodobljen!';
$string['updateavailablerecommendation'] = 'Močno se priporoča posodabljanje vašega spletnega mesta na zadnjo različico, da prejmete vse najnovejše varnostne popravke in popravke napak.';
$string['updatecomponent'] = 'Posodobi komponento';
$string['updateminmaturity'] = 'Zahtevana koda zapadlosti';
$string['updateminmaturity_desc'] = 'Obvesti o posodobitvah, ki so na voljo, samo, če ima koda na voljo nastavljeno raven zapadlosti na najmanjši vrednosti. Posodobitve za vtičnike, ki nimajo označene ravni zapadlosti kode, so vedno prijavljene ne glede na to nastavitev.';
$string['updatenotificationfooter'] = 'Vaše spletno mesto Moodle {$a->siteurl} je konfigurirano tako, da samodejno preverja, če so na voljo posodobitve. To obvestilo ste prejeli kot skrbnik spletnega mesta. Samodejno preverjanje za posodobitve lahko izklopite v Skrbništvu spletnega mesta v bloku Skrbništvo. Nastavitve glede pošiljanja tega obvestila lahko nastavite po meri na strani Nastavitve mojega profila.';
$string['updatenotifications'] = 'Obvestila o posodobitvah';
$string['updatenotificationsubject'] = 'Na voljo so posodobitve Moodla ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Pošlji obvestilo o novih gradnjah';
$string['updatenotifybuilds_desc'] = 'Če je omogočeno, so posodobitve na voljo za Moodlovo kodo prijavljene tudi, ko je na voljo graditev za trenutno različico. Graditve so nenehna izbolljševanja ponujene Moodlove različice. Običajno so na voljo vsak teden. Če je onemogočeno, bo posodobitev na voljo prijavljena samo, ko bo izdana novejša Moodlova različica. Ta nastavitev ne vpliva za preglede za vtičnike.';
$string['upgradeerror'] = 'Neznana napaka pri posodobitvi {$a->plugin} na verzijo {$a->version}. Ne morete nadaljevati.';
$string['upgradeforumread'] = 'V Moodle 1.5 je bila dodana nova možnost sledenja prebranih/neprebranih objav foruma.<br />Za uporabo te funkcionalnosti morate <a href="{$a}">posodobiti vaše tabele</a>.';
$string['upgradeforumreadinfo'] = 'V Moodle 1.5 je bila dodana nova možnost sledenja prebranih/neprebranih objav foruma. Za uporabo te funkcionalnosti morate vaše tabele posodobiti z vsemi informacijami o sledenju za obstoječe objave. Postopek lahko traja več ur (odvisno od velikosti vašega spletnega mesta) in lahko obremeni zbirko podatkov, zato je to najbolje storiti v obdobjih, ko ni veliko uporabnikov. Kljub temu bo vaše spletno mesto med to posodobitvijo še naprej delovalo in to ne bo vplivalo na uporabnike. Ko boste zagnali ta proces, ga morate pustiti, da se zaključi (pustite okno brskalnika odprto). Če kljub temu prekinete proces z zaprtjem okna, lahko še vedno začnete znova.<br /><br />Želite začeti s postopkom posodobitve sedaj?';
$string['upgradekeyreq'] = 'Zahtevan je ključ za nadgradnjo';
$string['upgradekeyset'] = 'Ključ za nadgradnjo (pustite prazno, če ga ne želite nastaviti)';
$string['upgradelogs'] = 'Za polno funkcionalnost je treba nadgraditi stare dnevnike. <a href="{$a}">Več informacij</a>';
$string['upgradelogsinfo'] = 'V zadnjem času je bilo nekaj sprememb v načinu shranjevanja dnevnikov. Da bi si lahko ogledali starejše dnevnike za dejavnosti, je potrebno stare dnevnike nadgraditi. To lahko traja več ur (odvisno od velikosti vašega spletnega mesta) in lahko obremeni zbirko podatkov na večjih spletnih mestih. Ko boste zagnali ta proces, ga morate pustiti, da se zaključi (tako, da pustite okno brskalnika odprto). Ne skrbite – vaše spletno mesto bo delovalo v redu za ostale osebe med procesom nadgradnje dnevnikov.<br /><br />Želite sedaj nadgraditi dnevnike sedaj?';
$string['upgradepluginsfirst'] = 'Priporočljivo je, da najprej namestite vse posodobitve';
$string['upgradepluginsinfo'] = 'Posodabljam vtičnike';
$string['upgradepluginsinfo_help'] = 'Za nekatere vtičnike so na voljo posodobitve. Namestite jih pred nadgradnjo Moodlovih zbirk podatkov. Če vaš strežnik ne podpira samodejne namestitve posodobitev, morate nov različice vtičnikov ročno prenesti in namestiti na vaš strežnik.';
$string['upgradepluginsinfo_link'] = 'skrbik/podatki o nadgradnji vtičnikov';
$string['upgradesettings'] = 'Nove nastavitve';
$string['upgradesettingsintro'] = 'Spodaj prikazane nastavitve so bile dodane med vašo zadnjo nadgradnjo Moodla. Po potrebi spremenite privzete nastavitve ter nato kliknite Shrani spremembe na dnu strani.';
$string['upgradestalefiles'] = 'Zaznane so bile mešane različice Moodla, zato se nadgradnja ne more nadaljevati';
$string['upgradestalefilesinfo'] = 'Proces nadgradnje Moodla je bil začasno ustavljen, ker se v direktoriju Moodla nahajajo skripti PHP iz najmanj dveh različnih verzij.

To lahko kasneje povzroči resne težave, zato morate zagotoviti, da direktorij Moodla vsebuje samo datoteke za eno verzijo Moodla.

Priporočljivo je, da počistite vaš direktorij Moodla na naslednji način:

* preimenujte trenutno mapo Moodle v "moodle_old"
* ustvarite nov direktorij Moodla, ki vsebuje le datoteke iz standardnega paketa, ki ste ga prenesli ali pa iz Moodle Git skladišča
* premaknite originalno datoteko config.php in druge nestandardne vtičnike iz direktorija "moodle_old" v novo direktorij Moodla

Ko tako očistite direktorij Moodla, osvežite to stran za nadaljevanje procesa nadgradnje Moodla.

To opozorilo se najpogosteje pojavi, če odzipate standardni Moodlov paket čez prejšnjo različico Moodla. Za manjše posodobitve je to sprejemljivo, močno pa se odsvetuje za večje posodobitve.

Vzrok za to opozorilo je lahko tudi spodletela preveritev oz. posodobitev iz Git skladišča. V tem primeru morate počakati, da se operacija zaključi ali pa zagnati ukaz za brisanje in ponoviti operacijo.

Več o tem lahko najdete v dokumentaiji za nadgradnjo na <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Zbirko podatkov Moodle nadgradi zdaj';
$string['upgradesure'] = '<p>Datoteke vašega Moodla so bile spremenjene in sedaj boste samodejno nadgradili vaš strežnik na to različico:</p>
<p><strong>{$a}</strong></p>
<p>Ko to naredite, se ne morete več vrniti. Proces lahko traja več časa.</p>
<p>Ste prepričani, da želite nadgraditi ta strežnik na to različico?</p>';
$string['upgradetimedout'] = 'Nadgradnja je potekla. Prosimo, ponovno zaženite nadgradnjo.';
$string['upgradingdata'] = 'Nadgrajevanje podatkov';
$string['upgradinglogs'] = 'Nadgrajevanje dnevnikov';
$string['upgradingversion'] = 'Nadgradnja na novo različico';
$string['upwards'] = 'navzgor';
$string['useblogassociations'] = 'Omogoči povezovanja';
$string['useexternalyui'] = 'Uporabi mrežne knjižnice YUI';
$string['user'] = 'Uporabnik';
$string['userbulk'] = 'Množična dejanja uporabnika';
$string['userbulkdownload'] = 'Izvozi uporabnike kot';
$string['userdefaultpreferences'] = 'Privzete uporabniške nastavitve';
$string['userimagesdisabled'] = 'Profilne slike uporabnikov so onemogočene';
$string['userlist'] = 'Prebrskaj seznam uporabnikov';
$string['userpolicies'] = 'Uporabniška politika';
$string['userpreference'] = 'Uporabniške nastavitve';
$string['userquota'] = 'Uporabniška kvota';
$string['users'] = 'Uporabniki';
$string['usesitenameforsitepages'] = 'Uporabi ime spletnega mesta za strani spletnega mesta';
$string['usetags'] = 'Omogoči funkcionalnost oznak';
$string['validateemptylineerror'] = 'Prazne vrstie niso veljavne';
$string['validateerror'] = 'Ta vrednost ni veljavna';
$string['validateerrorlist'] = 'Ti vnosi so neveljavni: {$a}';
$string['validateiperror'] = 'Ti IP naslovi so neveljavni: {$a}';
$string['verifychangedemail'] = 'Omeji domene pri spremembi e-poštnega naslova';
$string['warningcurrentsetting'] = 'Neveljavna vrednost: {$a}';
$string['warningiconvbuggy'] = 'Vaša različica ikone knjižnice ne podpira določila //PREZRI. namestite si razširitev mbtring, ki jo lahko uporabite za čiščenja nizov, ki vsebujejo neveljavne znake UTF-8.';
$string['webproxy'] = 'Posredovalni strežnik';
$string['webproxyinfo'] = 'Izberite sledeče nastavitve, če vaš Moodlov strežnik ne more direktno dostopati do interneta. Dostop do interneta je potreben za prenos podatkov o okolju, jezikovnih paketov, virov RSS, časovnih pasovih itd.<br /><em>Priporočamo namestitev razširitve cURL za PHP.</em>';
$string['xmlrpcrecommended'] = 'Razširitev Xmlrpc je potrebna za komunikacijo med vozlišči in je uporabna za spletne servise in mreženje Moodla';
$string['yuicomboloading'] = 'YUI combo nalaganje';
$string['ziprequired'] = 'Moodle zahteva razširitev Zip PHP. Dvojiški info-ZIP ali knjižnica PclZIP niso več v uporabi.';
