<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_jabber', language 'sl', version '3.5'.
 *
 * @package     message_jabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configjabberhost'] = 'Strežnik za povezavo za pošiljanje sporočil s strežnika Jabber';
$string['configjabberpassword'] = 'Geslo za uporabo pri povezavi s strežnikom Jabber';
$string['configjabberport'] = 'Vrata za uporabo pri povezavi s strežnikom Jabber';
$string['configjabberserver'] = 'XMPP ID gosta (lahko je prazno, če je isti kot gostitelj na strežniku Jabber)';
$string['configjabberusername'] = 'Uporabniško ime za povezavo s strežnikom Jabber';
$string['jabberhost'] = 'Gostitelj na strežniku Jabber';
$string['jabberid'] = 'ID na strežniku Jabber';
$string['jabberpassword'] = 'Geslo na strežniku Jabber';
$string['jabberport'] = 'Vrata na strežniku Jabber';
$string['jabberserver'] = 'Strežnik Jabber';
$string['jabberusername'] = 'Uporabniško ime na strežniku Jabber';
$string['notconfigured'] = 'Strežnik Jabber ni konfiguriran, zato sporočila s tega strežnika ne morejo biti poslana.';
$string['pluginname'] = 'Sporočilo s strežnika Jabber';
$string['privacy:metadata:contexturl'] = 'URL za ogled dogodka.';
$string['privacy:metadata:externalpurpose'] = 'Ta informacija je poslana na zunanji Jabber strežnik, da jo bo prejemnik na koncu prejel kot sporočilo.';
$string['privacy:metadata:smallmessage'] = 'Odsek sporočila.';
$string['privacy:metadata:userfrom'] = 'Uporabnik, ki pošilja sporočilo.';
$string['privacy:metadata:userto'] = 'Prejemnik obvestila.';
