<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'sl', version '3.5'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = 'Dejavnosti in viri';
$string['addcategory'] = 'Dodaj kategorijo';
$string['addnewdefaults'] = 'Dodaj novo privzeto vrednost modula';
$string['addpurpose'] = 'Dodaj namen';
$string['addroleoverride'] = 'Dodaj preglasitev vloge';
$string['approve'] = 'Odobri';
$string['approverequest'] = 'Odobri zahtevo';
$string['automaticdeletionrequests'] = 'Ustvari zahteve za samodejni izbris podatkov';
$string['automaticdeletionrequests_desc'] = 'Če je omogočeno, bo zahteva za izbris podatkov samodejno ustvarjena za vse uporabniške račune, ki so bili ročno izbrisani.';
$string['bulkapproverequests'] = 'Odobri zahteve';
$string['bulkdenyrequests'] = 'Zavrni zahteve';
$string['cachedef_contextlevel'] = 'Namen in kategorija kontekstnih ravni';
$string['cachedef_purpose'] = 'Podatkovni nameni';
$string['cachedef_purpose_overrides'] = 'Preglasitve namena v orodju za zasebnost podatkov';
$string['cancelrequest'] = 'Prekliči zahtevo';
$string['cancelrequestconfirmation'] = 'Ali res želite preklicati to podatkovno zahtevo?';
$string['cannotreset'] = 'Zahteve ni mogoče ponastaviti. Ponastaviti je mogoče samo zavrnjene zahteve.';
$string['categories'] = 'Kategorije';
$string['categorieslist'] = 'Seznam podatkovnih kategorij';
$string['category'] = 'Kategorija';
$string['category_help'] = 'Kategorija v podatkovnem registru opisuje tip podatkov. Lahko dodate novo kategorijo ali pa izberete funkcijo Prevzemi, ki uporabi podatkovno kategorijo iz nadrejenega konteksta. Konteksti (od najnižjega do najvišjega): Bloki > Moduli dejavnosti > Predmeti > Kategorije predmetov > Spletno mesto.';
$string['categorycreated'] = 'Kategorija ustvarjena';
$string['categorydefault'] = 'Privzeta kategorija';
$string['categorydefault_help'] = 'Privzeta kategorija je podatkovna kategorija, ki se uporablja za nove elemente. Če je izbrana funkcija Prevzemi, se uporabi podatkovna kategorija iz nadrejenega konteksta. Konteksti (od najnižjega do najvišjega): Bloki > Moduli dejavnosti > Predmeti > Kategorije predmetov > Uporabnik > Spletno mesto.';
$string['categoryupdated'] = 'Kategorija posodobljena';
$string['close'] = 'Zapri';
$string['compliant'] = 'Soglasno';
$string['confirmapproval'] = 'Ali res želite odobriti to podatkovno zahtevo?';
$string['confirmbulkapproval'] = 'Ali res želite množično odobriti izrabne podatkovne zahteve?';
$string['confirmbulkdenial'] = 'Ali res želite množično zavrniti izbrane podatkovne zahteve?';
$string['confirmcompletion'] = 'Ali res želite to uporabniško poizvedbo označiti kot zaključeno?';
$string['confirmcontextdeletion'] = 'Ali res želite odobriti izbris izbranih kontekstov? To bo hkrati izbrisalo vse uporabniške podatke za njihove pod-kontekste.';
$string['confirmdenial'] = 'Ali res želite zavrniti to podatkovno zahtevo?';
$string['confirmrequestresubmit'] = 'Ali ste prepričani, da želite preklicati trenutno zahtevo {$a->type} uprabnika {$a->username} in jo ponovno oddati?';
$string['contactdataprotectionofficer'] = 'Stopite v stik z nadzornikom za varovanje podatkov';
$string['contactdataprotectionofficer_desc'] = 'Če je omogočeno, bodo uporabniki lahko kontaktirali nadzornika za varovanje podatkov in vložili podatkovni zahtevek preko povezave na njihovi profilni strani';
$string['contactdpoviaprivacypolicy'] = 'Prosimo, stopite v stik z nadzornikom za varovanje podatkov, kot je opisano v pravilniku o varovanju podatkov.';
$string['contextlevelname10'] = 'Stran';
$string['contextlevelname30'] = 'Uporabniki';
$string['contextlevelname40'] = 'Kategorije predmetov';
$string['contextlevelname50'] = 'Predmeti';
$string['contextlevelname70'] = 'Moduli aktivnosti';
$string['contextlevelname80'] = 'Bloki';
$string['contextpurposecategorysaved'] = 'Namen in kategorija shranjena.';
$string['createcategory'] = 'Ustvari podatkovno kategorijo.';
$string['createnewdatarequest'] = 'Ustvari novo podatkovno zahtevo';
$string['createpurpose'] = 'Ustvari podatkovni namen';
$string['creationauto'] = 'Samodejno';
$string['creationmanual'] = 'Ročno';
$string['datadeletion'] = 'Izbris podatkov';
$string['datadeletionpagehelp'] = 'Tu so navedeni podatki, za katere je obdobje hrambe poteklo. Preglejte in potrdite izbris podatkov, ki ga bo nato izvedlo načrtovano opravilo "Izbriši potekle kontekste".';
$string['dataprivacy:downloadallrequests'] = 'Prenesi izvožene podatke za vse';
$string['dataprivacy:downloadownrequest'] = 'Prenesi lastne izvožene podatke';
$string['dataprivacy:makedatarequestsforchildren'] = 'Ustvari podatkovne zahteve za mladoletnike';
$string['dataprivacy:managedataregistry'] = 'Upravljaj s podatkovnim registrom';
$string['dataprivacy:managedatarequests'] = 'Upravljaj podatkovne zahteve';
$string['dataregistry'] = 'Podatkovni register';
$string['dataregistryinfo'] = 'Podatkovni register omogoča nastavitev kategorij (tip podatkov) in namenov (razlogi za obdelavo podatkov) za vso vsebino na spletnem mestu - od uporabnikov in predmetov do dejavnosti in blokov. Za vsak namen se lahko določi obdobje hrambe. Ko se obdobje hrambe izteče, so podatki označeni za izbris, za kar je potrebna potrditev skrbnika.';
$string['datarequestcreatedforuser'] = 'Podatkovna zahteva ustvarjena za {$a}';
$string['datarequestcreatedfromscheduledtask'] = 'Samodejno ustvarjeno s pomočjo načrtovalca opravil (že obstoječi izbrisani uporabnik).';
$string['datarequestcreatedupondelete'] = 'Samodejno ustvarjeno ob izbrisu uporabnika.';
$string['datarequestemailsubject'] = 'Podatkovna zahteva: {$a}';
$string['datarequests'] = 'Podatkovne zahteve';
$string['dataretentionexplanation'] = 'Ta povzetek prikazuje privzete kategorije in namene za hranjenje uporabniških podatkov. Določena področja lahko imajo bolj specifične kategorije in namene od teh, ki so navedeni tukaj.';
$string['dataretentionsummary'] = 'Povzetek hrambe podatkov';
$string['datecomment'] = '[{$a->date}]:
 {$a->comment}';
$string['daterequested'] = 'Datum zahtevan';
$string['daterequesteddetail'] = 'Datum zahtevan:';
$string['defaultexpired'] = 'Podatki za vse uporabnike';
$string['defaultexpiredexcept'] = 'Podatki za vse uporabnike, z izjemo tistih, ki imajo katerokoli od naslednjih vlog:<br>
{$a->unexpired}';
$string['defaultsinfo'] = 'Privzete kategorije in nameni so dodani vsem novo ustvarjenim instancam.';
$string['defaultssaved'] = 'Privzete vrednosti shranjene';
$string['defaultswarninginfo'] = 'Opozorilo: Sprememba privzetih vrednosti lahko vpliva na obdobje hrambe obstoječih elementov.';
$string['defaultunexpired'] = 'Samo podatki za uporabnike, ki imajo katerkoli od naslednjih vlog:<br>
{$a->expired}';
$string['defaultunexpiredwithexceptions'] = 'Samo podatki za uporabnike, ki imajo katerokoli od naslednjih vlog:<br>
{$a->expired}
Razen, če imajo tudi katerokoli od naslednjih vlog:<br>
{$a->unexpired}';
$string['deletecategory'] = 'Izbriši "{$a}" kategorijo';
$string['deletecategorytext'] = 'Ali ste prepričani, da želite izbrisati "{$a}" kategorijo?';
$string['deletedefaults'] = 'Izbriši privzete vrednosti: {$a}';
$string['deletedefaultsconfirmation'] = 'Ali ste prepričani, da želite izbrisati privzeto kategorijo in namen modulov {$a}?';
$string['deleteexistingdeleteduserstask'] = 'Ustvari zahtevo za brisanje podatkov za že obstoječe izbrisane uporabnike';
$string['deleteexpiredcontextstask'] = 'Izbriši potekle kontekste';
$string['deleteexpireddatarequeststask'] = 'Izbriši potekle izvozne datoteke s podatkovnimi zahtevami';
$string['deletemyaccount'] = 'Izbriši moj račun';
$string['deletepurpose'] = 'Izbriši "{$a}" namen';
$string['deletepurposetext'] = 'Ali ste prepričani, da želite izbrisati namen "{$a}"?';
$string['deny'] = 'Zavrni';
$string['denyrequest'] = 'Zavrni zahtevo';
$string['deprecated'] = 'Opuščeno';
$string['deprecatedexplanation'] = 'Ta vtičnik uporablja staro različico enega izmed vmesnikov za zasebnost in ga je potrebno posodobiti.';
$string['download'] = 'Prenesi';
$string['downloadexpireduser'] = 'Prenos je potekel. Oddajte novo zahtevo, če želite izvoziti svoje osebne podatke.';
$string['dporolemapping'] = 'Povezovanje vlog za Nadzornika za varovanje podatkov';
$string['dporolemapping_desc'] = 'Nadzornik za varstvo zasebnosti lahko upravlja podatkovne zahteve. Orodje za zmogljivost/dataprivacy:managedatarequests mora biti dovoljeno, da bo nadzorniku za varstvo zasebnosti za vlogo navedena možnost preslikave.';
$string['duplicaterole'] = 'Vloga je že določena';
$string['editcategories'] = 'Uredi kategorije';
$string['editcategory'] = 'Uredi kategorijo';
$string['editdefaults'] = 'Uredi privzete vrednosti: {$a}';
$string['editmoduledefaults'] = 'Uredi privzete vrednosti modula';
$string['editpurpose'] = 'Uredi namen';
$string['editpurposes'] = 'Uredi namene';
$string['effectiveretentionperiodcourse'] = '{$a} (po preteklem roku konca predmeta)';
$string['effectiveretentionperioduser'] = '{$a} (odkar je uporabnik zadnjič dostopal do strani)';
$string['emailsalutation'] = 'Dragi/a {$a},';
$string['errorcontexthasunexpiredchildren'] = 'Kontekst "{$a}" ima še vedno pod-kontekste, kateri še niso potekli. Noben kontekst ni bil označen za izbris.';
$string['errorinvalidrequestcreationmethod'] = 'Neveljaven način ustvarjanja zahteve!';
$string['errorinvalidrequeststatus'] = 'Neveljaven status zahteve!';
$string['errorinvalidrequesttype'] = 'Neveljaven tip zahteve!';
$string['errornocapabilitytorequestforothers'] = 'Uporabnik {$a->requestedby} nima možnosti pošiljati podatkovnih zahtev na strani uporabnika {$a->userid}';
$string['errornoexpiredcontexts'] = 'Ni poteklih kontekstov za obdelavo';
$string['errorrequestalreadyexists'] = 'Trenutno trajajočo zahtevo že imate.';
$string['errorrequestnotfound'] = 'Zahteve ni bilo mogoče najti';
$string['errorrequestnotwaitingforapproval'] = 'Zahteva ne čaka odobritve. Ali še ni pripravljena, ali pa je že bila obdelana.';
$string['errorsendingmessagetodpo'] = 'Napaka pri pošiljanju sporočila {$a}.';
$string['exceptionnotificationbody'] = '<p>Med klicem je prišlo do izjeme <b>{$a->fullmethodname}</b>.<br>To pomeni, da vtičnik <b>{$a->component}</b> ni dokončal obdelave podatkov. Razvijalcu vtičnika se lahko posredujejo naslednje informacije o izjemi:</p><pre>{$a->message}<br>

{$a->backtrace}</pre>';
$string['exceptionnotificationsubject'] = 'Izjema med obdelavo zasebnostnih podatkov';
$string['expandplugin'] = 'Razširi in skrči vtičnik';
$string['expandplugintype'] = 'Razširi in skrči tip vtičnika';
$string['expiredretentionperiodtask'] = 'Poteklo obdobje zadrževanja';
$string['expiredrolewithretention'] = '{$a->retention} (Poteklo)';
$string['expiry'] = 'Potek';
$string['explanationtitle'] = 'Ikone, uporabljene na tej strani in njihov pomen';
$string['external'] = 'Dodatno';
$string['externalexplanation'] = 'Dodaten vtičnik, nameščen na tej strani';
$string['filteroption'] = '{$a->category}: {$a->name}';
$string['frontpagecourse'] = 'Predmet prve strani';
$string['gdpr_art_6_1_a_description'] = 'Podatkovni subjekt je podal soglasje za obdelavo njegovih/njenih zasebnih podatkov za enega ali več natančno določenih namenov';
$string['gdpr_art_6_1_a_name'] = 'Soglasje (GDPR Art. 6.1(a))';
$string['gdpr_art_6_1_b_description'] = 'Obdelava je potrebna za izvajanje pogodbe, katere stranka je posameznik, na katerega se nanašajo osebni podatki, ali za izvajanje ukrepov na zahtevo tega posameznika pred sklenitvijo pogodbe';
$string['gdpr_art_6_1_b_name'] = 'Pogodba (GDPR Art. 6.1(b))';
$string['gdpr_art_6_1_c_description'] = 'Obdelava je potrebna za izpolnitev zakonske obveznosti, ki velja za upravljalca';
$string['gdpr_art_6_1_c_name'] = 'Pravna obveza (GDPR Art 6.1(c))';
$string['gdpr_art_6_1_d_description'] = 'Obdelava je potrebna za zaščito življenjskih interesov posameznika, na katerega se nanašajo osebni podatki, ali druge osebe';
$string['gdpr_art_6_1_d_name'] = 'Ključni interesi  (GDPR Art 6.1(d))';
$string['gdpr_art_6_1_e_description'] = 'Obdelava je potrebna za opravljanje naloge v javnem interesu ali pri izvajanju javne oblasti, dodeljene upravljalcu';
$string['gdpr_art_6_1_e_name'] = 'Javna naloga (GDPR Art. 6.1(e))';
$string['gdpr_art_6_1_f_description'] = 'Obdelava je potrebna zaradi zakonitih interesov, za katere si prizadeva upravljavec ali tretja oseba, razen kadar nad takimi interesi prevladajo interesi ali temeljne pravice in svoboščine posameznika, na katerega se nanašajo osebni podatki, ki zahtevajo varstvo osebnih podatkov, zlasti kadar je posameznik, na katerega se nanašajo osebni podatki, otrok';
$string['gdpr_art_6_1_f_name'] = 'Legitimni interesi (GDPR Art. 6.1(f))';
$string['gdpr_art_9_2_a_description'] = 'Posameznik, na katerega se nanašajo osebni podatki, je izrecno privolil v obdelavo navedenih osebnih podatkov v enega ali več določenih namenov, razen kadar pravo Unije ali pravo države članice določa, da ta posameznik ne sme odstopiti od prepovedi iz prvega odstavka 9. člena GDPR';
$string['gdpr_art_9_2_a_name'] = 'Izrecno soglasje (GDPR Art. 9.2(a))';
$string['gdpr_art_9_2_b_description'] = 'Obdelava je potrebna za namene izpolnjevanja obveznosti in izvajanja posebnih pravic upravljavca ali posameznika, na katerega se nanašajo osebni podatki, na področju delovnega prava ter prava socialne varnosti in socialnega varstva, če to dovoljuje pravo Unije ali pravo države članice ali kolektivna pogodba v skladu s pravom države članice, ki zagotavlja ustrezne zaščitne ukrepe za temeljne pravice in interese posameznika, na katerega se nanašajo osebni podatki';
$string['gdpr_art_9_2_b_name'] = 'Delovno pravo in pravo socialne varnosti/varstva (Člen 9.2(b) GDPR)';
$string['gdpr_art_9_2_c_description'] = 'Obdelava je potrebna za zaščito življenjskih interesov posameznika, na katerega se nanašajo osebnih podatki, ali druge osebe, kadar posameznik, na katerega se nanašajo osebni podatki, fizično ali pravno ni sposoben dati privolitve';
$string['gdpr_art_9_2_c_name'] = 'Varovanje ključnih interesov (GDPR Art. 9.2(c))';
$string['gdpr_art_9_2_d_description'] = 'Obdelavo v okviru svojih zakonitih dejavnosti z ustreznimi zaščitnimi ukrepi izvaja ustanova, združenje ali katerikoli drugo neprofitno telo s političnim, filozofskim, verskim ali sindikalnim ciljem in pod pogojem, da se obdelava nanaša samo na člane ali nekdanje člane organa ali na osebe, ki so z organom v tesnem stiku v zvezi z njegovimi nameni, ter da se osebni podatki ne posredujejo zunaj tega telesa brez privolitve posameznikov, na katere se nanašajo osebni podatki';
$string['gdpr_art_9_2_d_name'] = 'Zakonite dejavnosti v zvezi s člani/tesnimi stiki ustanov, združenj ali drugih neprofitnih teles (Člen 9.2(d) GDPR)';
$string['gdpr_art_9_2_e_description'] = 'Obdelava je povezana z osebnimi podatki, ki jih posameznik, na katerega se nanašajo osebni podatki, sam objavi';
$string['gdpr_art_9_2_e_name'] = 'Podatki, ki jih posameznik, na katerega se nanašajo osebni podatki, sam objavi (Člen 9.2(e) GDPR)';
$string['gdpr_art_9_2_f_description'] = 'Obdelava je potrebna za uveljavljanje, izvajanje ali obrambo pravnih zahtevkov ali kadarkoli sodišča izvajajo svojo sodno pristojnost';
$string['gdpr_art_9_2_f_name'] = 'Pravni zahtevki in sodni postopki (Člen 9.2(f) GDPR)';
$string['gdpr_art_9_2_g_description'] = 'Obdelava je potrebna iz razlogov znatnega javnega interesa na podlagi prava Unije ali prava države članice, ki je sorazmerno z zastavljenim ciljem, spoštuje bistvo pravice do varstva podatkov ter zagotavlja ustrezne in posebne ukrepe za zaščito temeljnih pravic in interesov posameznika, na katerega se nanašajo osebni podatki';
$string['gdpr_art_9_2_g_name'] = 'Znatni javni interes (Člen 9.2(g) GDPR)';
$string['gdpr_art_9_2_h_description'] = 'Obdelava je potrebna za namene preventivne medicine ali medicine dela, oceno delovne sposobnosti zaposlenega, zdravstveno diagnozo, zagotovitev zdravstvene ali socialne oskrbe ali zdravljenja ali upravljanje sistemov in storitev zdravstvenega ali socialnega varstva na podlagi prava Unije ali prava države članice ali v skladu s pogodbo z zdravstvenim delavcem ter zanjo veljajo pogoji in zaščitni ukrepi iz tretjega odstavka 9. člena GDPR';
$string['gdpr_art_9_2_h_name'] = 'Medicinski nameni (Člen 9.2(h) GDPR)';
$string['gdpr_art_9_2_i_description'] = 'Obdelava je potrebna iz razlogov javnega interesa na področju javnega zdravja, kot je zaščita pred resnimi čezmejnimi tveganji za zdravje ali zagotovitev visokih standardov kakovosti in varnosti zdravstvenega varstva ter zdravil ali medicinskih pripomočkov, na podlagi prava Unije ali prava države članice, ki zagotavlja ustrezne in posebne ukrepe za zaščito pravic in svoboščin posameznika, na katerega se nanašajo osebni podatki, zlasti varovanje poklicne skrivnosti';
$string['gdpr_art_9_2_i_name'] = 'Javno zdravje (Člen 9.2(i) GDPR)';
$string['gdpr_art_9_2_j_description'] = 'Obdelava je potrebna za namene arhiviranja v javnem interesu, za znanstveno- ali zgodovinskoraziskovalne namene ali statistične namene v skladu s členom 89(1) na podlagi prava Unije ali prava države članice, ki je sorazmerno z zastavljenim ciljem, spoštuje bistvo pravice do varstva podatkov ter zagotavlja ustrezne in posebne ukrepe za zaščito temeljnih pravic in interesov posameznika, na katerega se nanašajo osebni podatki';
$string['gdpr_art_9_2_j_name'] = 'Javni interes ali znanstvene/zgodovinske/statistične raziskave (Člen 9.2(j) GDPR)';
$string['hide'] = 'Podri vse';
$string['httpwarning'] = 'Podatki, preneseni s te strani, morda ne bodo šifrirani. Obrnite se na skrbnika sistema in zahtevajte, naj na to spletno mesto namesti SSL.';
$string['inherit'] = 'Podeduj';
$string['lawfulbases'] = 'Pravne podlage';
$string['lawfulbases_help'] = 'Izberite vsaj eno možnost, ki bo pravna podlaga za obdelavo osebnih podatkov. Za podrobnosti o pravnih podlagah glejte <a href="https://gdpr-info.eu/art-6-gdpr/" target="_blank">Člen 6.1 GDPR</a>';
$string['markcomplete'] = 'Označi kot dokončano';
$string['markedcomplete'] = 'Nadzornik za varstvo zasebnosti je vašo poizvedbo označil kot dokončano.';
$string['message'] = 'Sporočilo';
$string['messagelabel'] = 'Sporočilo:';
$string['messageprovider:contactdataprotectionofficer'] = 'Podatkovne zahteve';
$string['messageprovider:datarequestprocessingresults'] = 'Rezultati obdelave zahteve podatkov';
$string['messageprovider:notifyexceptions'] = 'Obvestila za izjeme podatkovnih zahtev';
$string['moduleinstancename'] = '{$a->instancename} ({$a->modulename})';
$string['mypersonaldatarequests'] = 'Moje osebne podatkovne zahteve';
$string['nameandparent'] = '{$a->parent} / {$a->name}';
$string['nameemail'] = '{$a->name} ({$a->email})';
$string['nchildren'] = '{$a} podrejeni elementi';
$string['newrequest'] = 'Nova zahteva';
$string['noactivitiestoload'] = 'Ni dejavnosti';
$string['noassignedroles'] = 'Ni dodeljenih vlog v tem kontekstu';
$string['noblockstoload'] = 'Ni blokov';
$string['nocategories'] = 'Zaenkrat še ni kategorij';
$string['nocoursestoload'] = 'Ni aktivnosti';
$string['nodatarequests'] = 'Ni podatkovnih zahtev';
$string['nodatarequestsmatchingfilter'] = 'Ni podatkovnih zahtev, ki bi se ujemale s tem filtrom';
$string['noexpiredcontexts'] = 'Kontekstni nivo ne vsebuje podatkov, za katerih bi zadrževalno obdobje poteklo.';
$string['nopersonaldatarequests'] = 'Nimate osebnih podatkovnih zahtev';
$string['nopurposes'] = 'Ni še namenov';
$string['nosubjectaccessrequests'] = 'Ni podatkovnih zahtev, ki bi jih morali obdelati';
$string['nosystemdefaults'] = 'Namen in kategorija strani še ni bila določena.';
$string['notset'] = 'Ni nastavljeno (uporabi privzeto vrednost)';
$string['notyetexpired'] = '{$a} (še ni poteklo)';
$string['overrideinstances'] = 'Ponastavi elemente z vrednostmi po meri';
$string['pluginname'] = 'Zasebnost podatkov';
$string['pluginname_help'] = 'Vtičnik zasebnosti podatkov';
$string['pluginregistry'] = 'Register zasebnosti vtičnika';
$string['pluginregistrytitle'] = 'Register skladnosti z zasebnostjo vtičnika';
$string['privacy'] = 'Zasebnost';
$string['privacy:metadata:preference:tool_dataprivacy_request-filters'] = 'Trenutno uporabljeni filtri na strani s podatkovnimi zahtevami.';
$string['privacy:metadata:preference:tool_dataprivacy_request-perpage'] = 'Število podatkovnih zahtev, ki jih uporabnik želi videti na eni strani';
$string['privacy:metadata:request'] = 'Informacije iz osebnih podatkovnih zahtev (zahteve subjekta za dostop ali izbris), tvorjene za to stran';
$string['privacy:metadata:request:comments'] = 'Razni uporabniški komentarji, ki spremljajo zahtevo.';
$string['privacy:metadata:request:dpocomment'] = 'Razni komentarji Nadzornika za varovanje podatkov, ki zadevajo zahtevo.';
$string['privacy:metadata:request:requestedby'] = 'ID uporabnika, ki je vložil zahtevo, če je le-ta bila podana s strani drugega uporabnika';
$string['privacy:metadata:request:timecreated'] = 'Časovni žig, ki kaže čas, ko je uporabnik podal zahtevo';
$string['privacy:metadata:request:userid'] = 'ID uporabnika, ki mu zahteva pripada';
$string['privacyofficeronly'] = 'Dostop do te vsebine imajo samo uporabniki, ki jim je dodeljena vloga nadzornika za varstvo zasebnosti ({$a})';
$string['privacyrequestexpiry'] = 'Potek podatkovne zahteve';
$string['privacyrequestexpiry_desc'] = 'Časovno obdobje, v katerem so odobrene podatkovne zahteve na voljo za prenos pred potekom. Če je nastavljeno na 0, ni časovne omejitve.';
$string['protected'] = 'Zaščiteno';
$string['protectedlabel'] = 'Zadrževanje podatkov ima višji pravni precedens nad uporabnikovo zahtevo za izbris. Podatki bodo izbrisani šele po končanem obdobju zadrževanja.';
$string['purpose'] = 'Namen';
$string['purpose_help'] = 'Namen opisuje razlog za obdelavo podatkov. Lahko dodate nov namen ali pa izberete funkcijo Prevzemi, ki uporabi namen iz nadrejenega konteksta. Konteksti (od najnižjega do najvišjega): Bloki > Moduli dejavnosti > Predmeti > Kategorije predmetov > Uporabnik > Spletno mesto.';
$string['purposecreated'] = 'Namen ustvarjen';
$string['purposedefault'] = 'Privzeti namen';
$string['purposedefault_help'] = 'Privzeti namen je namen, ki se uporablja za nove elemente. Če je izbrana funkcija Prevzemi, se uporabi namen iz nadrejenega konteksta. Konteksti (od najnižjega do najvišjega): Bloki > Moduli dejavnosti > Predmeti > Kategorije predmetov > Uporabnik > Spletno mesto.';
$string['purposeoverview'] = 'Namen opisuje politiko namena uporabe in hrambe shranjenih podatkov. V namenu je opisana tudi podlaga za shranjevanje in hrambo podatkov.';
$string['purposes'] = 'Nameni';
$string['purposeslist'] = 'Seznam podatkovnih namenov';
$string['purposeupdated'] = 'Namen posodobljen';
$string['replyto'] = 'Odgovori';
$string['requestactions'] = 'Dejanja';
$string['requestapproved'] = 'Zahteva je odobrena';
$string['requestby'] = 'Zahtevano s strani';
$string['requestbydetail'] = 'Zahtevano s strani:';
$string['requestcomments'] = 'Komentarji';
$string['requestcomments_help'] = 'To polje Vam omogoča vnos kakršnihkoli nadaljnih podatkov o Vaši podatkovni zahtevi';
$string['requestcreation'] = 'Ustvarjanje';
$string['requestdenied'] = 'Zahteva je zavrnjena';
$string['requestemailintro'] = 'Prejeli ste podatkovno zahtevo';
$string['requestfor'] = 'Zahteva za';
$string['requestmarkedcomplete'] = 'Zahteva je označena kot dokončana';
$string['requestorigin'] = 'Spletno mesto';
$string['requestsapproved'] = 'Zahteve so odobrene';
$string['requestsdenied'] = 'Zahteve so zavrnjene';
$string['requeststatus'] = 'Stanje';
$string['requestsubmitted'] = 'Vaša zahteva je bila vložena pri Nadzorniku za varovanje podatkov';
$string['requesttype'] = 'Tip';
$string['requesttype_help'] = 'Izberite razlog za kontaktiranje Nadzornika za varovanje podatkov na tej strani';
$string['requesttypedelete'] = 'Izbriši vse moje osebne podatke';
$string['requesttypedeleteshort'] = 'Izbriši';
$string['requesttypeexport'] = 'Izvozi vse moje osebne podatke';
$string['requesttypeexportshort'] = 'Izvozi';
$string['requesttypeothers'] = 'Splošno zanimanje';
$string['requesttypeothersshort'] = 'Drugi';
$string['requesttypeuser'] = '{$a->typename} ({$a->user})';
$string['requireallenddatesforuserdeletion'] = 'Predmete brez datuma zaključka obravnavaj kot dejavne';
$string['requireallenddatesforuserdeletion_desc'] = 'Pri izračunu izteka uporabniškega računa je upoštevanih več dejavnikov:

* uporabnikov zadnji čas prijave se primerja z obdobjem hrambe za uporabnike; in
* ali je uporabnik dejavno vpisan v katerikoli predmet.

Pri preverjanju dejavnega vpisa v predmet, ki nima navedenega datuma zaključka, se s pomočjo te nastavitve določi, ali je predmet dejaven.

Če predmet nima datuma zaključka in je ta nastavitev omogočena, uporabnika ni mogoče izbrisati.';
$string['requiresattention'] = 'Zahteva pozornost';
$string['requiresattentionexplanation'] = 'Vtičnik ne izvaja Moodlovega API-ja za zasebnost. Če vtičnik shrani kakršnekoli osebne podatke, jih ne bo mogoče izvoziti ali izbrisati preko Moodlovega sistema zasebnosti.';
$string['resubmitrequest'] = 'Ponovno oddaj zahtevo {$a->type} za uporabnika {$a->username}';
$string['resubmitrequestasnew'] = 'Ponovno oddaj kot novo zahtevo';
$string['resubmittedrequest'] = 'Obstoječa zahteva {$a->type} za uporabnika {$a->username} je bila preklicana in ponovno oddana';
$string['resultdeleted'] = 'Pred kratkim ste zahtevali izbris vašega računa in osebnih podatkov v {$a}. Postopek je uspešno zaključen in prijava ne bo več mogoča.';
$string['resultdownloadready'] = 'Kopija vaših osebnih podatkov iz {$a}, ki ste jo pred kratkim zahtevali, je na voljo za prenos na spodnji povezavi.';
$string['retentionperiod'] = 'Obdobje zadrževanja';
$string['retentionperiod_help'] = 'Obdobje hrambe določa, koliko časa je potrebno hraniti podatke. Ko se obdobje hrambe izteče, so podatki označeni za izbris, za kar je potrebna potrditev skrbnika.';
$string['retentionperiodnotdefined'] = 'Obdobje zadrževanja ni bilo določeno';
$string['retentionperiodzero'] = 'Ni obdobja zadrževanja';
$string['reviewdata'] = 'Preglej podatke';
$string['role'] = 'Vloga';
$string['role_help'] = 'Vloga, ki jo je potrebno preglasiti.';
$string['roleoverride'] = 'Preglasitev vloge';
$string['roleoverrideoverview'] = 'Privzeto politiko hrambe je mogoče preglasiti za določene uporabniške vloge, kar vam omogoča, da določite daljšo ali krajšo politiko hrambe. Uporabniku račun poteče šele, ko so potekle vse njegove vloge.';
$string['roleoverrides'] = 'Preglasitve vlog';
$string['selectbulkaction'] = 'Izberite množično dejanje.';
$string['selectdatarequests'] = 'Izberite podatkovne zahteve.';
$string['selectuserdatarequest'] = 'Izberi podatkovno zahtevo {$a->requesttype} uporabnika {$a->username}.';
$string['send'] = 'Pošlji';
$string['sensitivedatareasons'] = 'Razlogi obravnave občutljivih podatkov';
$string['sensitivedatareasons_help'] = 'Izberite enega ali več ustreznih razlogov, ki izvzemajo prepoved obdelave občutljivih osebnih podatkov, povezanih s tem namenom. Za več informacij glejte <a href="https://gdpr-info.eu/art-9-gdpr/" target="_blank">Člen 9.2 GDPR</a>';
$string['setdefaults'] = 'Nastavi privzeto';
$string['showdataretentionsummary'] = 'Pokaži povzetek hrambe podatkov';
$string['statusapproved'] = 'Odobreno';
$string['statusawaitingapproval'] = 'Čakanje na odobritev';
$string['statuscancelled'] = 'Preklicano';
$string['statuscomplete'] = 'Končano';
$string['statusdeleted'] = 'Izbrisano';
$string['statusdetail'] = 'Stanje:';
$string['statusexpired'] = 'Poteklo';
$string['statuspending'] = 'V čakalni vrsti';
$string['statuspreprocessing'] = 'Predobdelava';
$string['statusprocessing'] = 'Obdelava';
$string['statusready'] = 'Pripravljeno na prenos';
$string['statusrejected'] = 'Zavrnjeno';
$string['subjectscope'] = 'Obseg subjekta';
$string['subjectscope_help'] = 'Obseg subjekta našteje vloge, ki se lahko dodelijo v tem kontekstu';
$string['summary'] = 'Povzetek konfiguracije registra';
$string['systemconfignotsetwarning'] = 'Namen in kategorija spletnega mesta nista opredeljena. Če ne bosta določena, bodo pri obdelavi zahtev za izbris izbrisani vsi podatki.';
$string['tobedeleted'] = 'Podatki, ki bodo izbrisani';
$string['unexpiredrolewithretention'] = '{$a->retention} (Nepoteklo)';
$string['user'] = 'Uporabnik';
$string['userlistexplanation'] = 'Ta vtičnik ima osnovnega ponudnika, vendar mora za zagotovitev popolne podpore funkcionalnosti zasebnosti uporabiti tudi ponudnika seznama uporabnikov.';
$string['userlistnoncompliant'] = 'Manjka ponudnik uporabniškega seznama';
$string['viewrequest'] = 'Oglej zahtevo';
$string['visible'] = 'Razširi vse';
